% $Id: tex4ht-fonts-cjk.tex 1340 2023-06-12 10:57:09Z michal_h21 $
%       tex tex4ht-fonts-cjk
% or    ht tex tex4ht-fonts-cjk   
%
% Copyright 2009-2020 TeX Users Group
% Copyright 1997-2009 Eitan M. Gurari
% Released under LPPL 1.3c+.
% See tex4ht-cpright.tex for license text.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

   \input tex4ht.sty    
   \Preamble{xhtml,th4,3,sections+}  \EndPreamble
   \input ProTex.sty          
   \AlProTex{c,<<<>>>,`,title,list,ClearCode,_^}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\input tex4ht-dir
\def\MYdir{\HOME texmf/tex4ht/ht-fonts}


\newwrite\dbcs     
\newwrite\unicode  

\let\coDE=\<
\def\<{\vfil\par\coDE}

\let\'=\Verb
\def\`{\expandafter\expandafter\expandafter\qts\Verb}
\def\qts#1{`#1\aftergroup'}

\def\AddFont#1#2{%
   \Comment{}{}\OutputCode[htf]\<#1\>%
   \let\StartDir=\empty  \def\EndDir{#2}\MakeDir
   \ifx \WWWdir\Undef \else
      \Needs{"cp #1.htf \WWWdir /#2.htf"}%
      \Needs{"chmod 644 \WWWdir /#2.htf"}%
   \fi
   \Needs{"mv #1.htf \MYdir /#2.htf"}%
   }
\def\MakeDir{\relax
   \expandafter \ifx  \csname !\StartDir\endcsname\relax
      \expandafter\let\csname !\StartDir\endcsname=\empty
      \Needs{"mkdir -p \MYdir/\StartDir"}%     
      \ifx \WWWdir\Undef \else
         \Needs{"mkdir -p \MYdir/\StartDir"}%     
         \Needs{"chmod 711 \WWWdir /StartDir"}%
      \fi
   \fi
   \ifx \EndDir\empty \else
       \expandafter\AppendDir \EndDir////*%
       \expandafter\MakeDir
   \fi
}
\def\AppendDir#1/#2/#3/*{%
   \def\temp{#2}\ifx \temp\empty  \let\EndDir=\empty 
   \else
      \edef\StartDir{\ifx \StartDir\empty\else \StartDir/\fi
                     #1}\def\EndDir{#2/#3}%
   \fi
}

\Needs{"mkdir -p \MYdir"}%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\newcount\tmpcnt  \tmpcnt\time  \divide\tmpcnt  60
\edef\temp{\the\tmpcnt}
\multiply\tmpcnt  -60 \advance\tmpcnt  \time

\edef\version{\the\year-\ifnum \month<10 0\fi
  \the\month-\ifnum \day<10 0\fi\the\day}

\def\CopyYear.#1.{%
   \ifnum #1=\year #1\space\space\space\space\space\space
    \else          #1--\the\year\fi
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\CutAt{Chapter}
\CutAt{Section,Chapter}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\TableOfContents[Chapter,Section,SubSection]
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\Chapter{Preamble}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\<version 0\><<<
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%>>>

\<version 2\><<<
%                                          %>>>

\<version 3\><<<
% This file can redistributed and/or       %>>>


\<version 4\><<<
% modified under the terms of the LaTeX    %>>>


\<version 5\><<<
% Project Public License Distributed from  %>>>


\<version 6\><<<
% CTAN archives in directory               %>>>


\<version 7\><<<
% macros/latex/base/lppl.txt; either       %>>>


\<version 8\><<<
% version 1 of the License, or (at your    %>>>


\<version 9\><<<
% option) any later version.               %>>>


\<version 10\><<<
%    However, you are allowed to modify    %>>>


\<version 11\><<<
% this file without changing its name, if  %>>>


\<version 12\><<<
% you add a note of your own after this    %>>>


\<version 13\><<<
% copyright note.                          %>>>


\<version 14\><<<
%                                          %>>>


\<version 15\><<<
%                           tex4ht@tug.org %>>>


\<version 16\><<<
%                   https://tug.org/tex4ht %>>>



\<version 17\><<<
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%>>>



\<gversion 0\><<<
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% >>>



\<gversion 2\><<<
% Copyright (C) `CopyYear.2002.                     Shujun Li % >>>

\<gversion 3\><<<
%                                 http://www.hooklee.com % >>>

\<gversion 4\><<<
%                                         Shengjun Zhong % >>>

\<gversion 5\><<<
%                                   iepi@mail.neu.edu.cn % >>>

\<gversion 6\><<<
%                                        Eitan M. Gurari % >>>

\<gversion 7\><<<
%                                         tex4ht@tug.org % >>>

\<gversion 8\><<<
%                                 https://tug.org/tex4ht % >>>

\<gversion 9\><<<
%                                                        % >>>

\<gversion 10\><<<
% This work may be distributed and/or modified under the % >>>

\<gversion 11\><<<
% conditions of the LaTeX Project Public License, either % >>>

\<gversion 12\><<<
% version 1.3 of this license or (at your option) any    % >>>

\<gversion 13\><<<
% later version. The latest version of this license is   % >>>

\<gversion 14\><<<
% in                                                     % >>>

\<gversion 15\><<<
%   http://www.latex-project.org/lppl.txt                % >>>

\<gversion 16\><<<
% and version 1.3 or later is part of all distributions  % >>>

\<gversion 17\><<<
% of LaTeX version 2003/12/01 or later.                  % >>>

\<gversion 18\><<<
%                                                        % >>>

\<gversion 19\><<<
% This work has the LPPL maintenance status "maintained".% >>>

\<gversion 20\><<<
%                                                        % >>>

\<gversion 21\><<<
% The Current Maintainer of this work                    % >>>

\<gversion 22\><<<
% is the TeX4ht Project <tex4ht@tug.org>.                % >>>

\<gversion 23\><<<
%                                                        % >>>

\<gversion 24\><<<
% If you modify this file without changing its name, your% >>>

\<gversion 25\><<<
% adding a note of your own after this copyright note    %>>>

\<gversion 26\><<<
% will be appreciated.                                   % >>>

\<gversion 27\><<<
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% >>>















%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\Chapter{Chinese, Japanese, Korean (CJK): GBSONG}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\<gbk2htf.c\><<<
/********************************************************************
 GBK2HTF Ver 1.0
 Translating gbk encoding file to htf fonts map file, which
    are used by TeX4HT
 Mar. 26, 2002
 Author: Eitan Gurari and Shengjun Zhong
 Now it can handle:
    gbksong01-gbksong24
    gbksong32-gbksong92
 The other fonts will be available in next version
********************************************************************/

#include <stdio.h>
#include <conio.h>
#include <string.h>
#include <stdlib.h>

// The ecodeing file path is "encode\*.*"
#define ENCODE_DIR "encode"

// The htf map file path, system
// #define HTF_DIR "d:\\localt~1\\tex4ht\\ht-fonts\\unicode\\cjk\\gbksong"

// The htf map file path, local
#define HTF_DIR "gbksong"

#define FONT_FAMILY "gbksong"

#define LEN_FILE_NAME 80
#define LEN_LINE 200

// Skip one line in a text file
void SkipOneLine(FILE *Handle)
{
 register int c;
 while((c=getc(Handle))!=EOF) if((char)c=='\n') return;
}

void GetFileNum(int fn,char *szfile)
{
 int n,d;
 szfile[2]=0;
 for(n=1;n>=0;n--)
   {
    d=fn%10;
    fn/=10;
    szfile[n]=d+'0';
   }
}

void ProcessFont(char *FontFamily,int Num,int dif)
{
    int j;
    int code,unicode;

 FILE *fp,*fpOut;
 char szTemp[LEN_LINE],szLine[LEN_LINE];
 char szTemp1[LEN_LINE],szTemp2[LEN_LINE];
 char InFile[LEN_FILE_NAME];
 char OutFile[LEN_FILE_NAME],FontName[LEN_FILE_NAME];

//  Get font name
    strcpy(FontName,FontFamily);
    GetFileNum(Num,szTemp);
    strcat(FontName,szTemp);

//  Get input file name
    strcpy(InFile,ENCODE_DIR);
    strcat(InFile,"\\");
    strcat(InFile,FontName);
    strcat(InFile,".enc");

//  Get output file name
    strcpy(OutFile,HTF_DIR);
    strcat(OutFile,"\\");
    strcat(OutFile,FontName);
    strcat(OutFile,".htf");

    printf("%s -> %s %x\n",InFile,OutFile,dif);

    fp=fopen(InFile,"rt");
    if(fp==NULL)
      {
       printf("Open file %s error",InFile);
       exit(1);
      }

    fpOut=fopen(OutFile,"wt");
    if(fpOut==NULL)
      {
       printf("Open file %s error",OutFile);
       exit(1);
      }
    fprintf(fpOut,"%s %d %d\n",FontName,0,255);

    strcpy(szTemp1,"/index");
    strcpy(szTemp2,"/.notd");

    // Skip the first line
    SkipOneLine(fp);

    // Process lines
    for(j=0;j<256;j++)
       {
        fgets(szLine,80,fp);
        strcpy(szTemp,szLine);
        szTemp[6]='\0';

        if( strcmp(szTemp,szTemp1) ==0 )
          {
           sscanf(&szLine[6],"%x",&code);
           unicode=code+dif;
           fprintf(fpOut,"%4s%4x%5s%4d\n","'&#x",unicode,";' ''",j);
          }
        else if( strcmp(szTemp,szTemp2) ==0 )
          {
           fprintf(fpOut,"%4s%4s%5s%4d\n","''","","''",j);
          }
        else
          {
           printf("Error! %s, unexpected line fond",szLine);
           break;
          }
       }
    fprintf(fpOut,"%s %d %d\n",FontName,0,255);

    fclose(fp);
    fclose(fpOut);
    return;
}


main()
{
 register int i;

 char doscommand[80];
 // Totally 94 fonts
 // Let waste a position so the position is used directly!
 int encode[95],unicode[95],dif[95];

 // Make directory for htf fonts
 strcpy(doscommand,"md ");
 strcat(doscommand,HTF_DIR);
 system(doscommand);

 // Set flags , means not defined
 for(i=1;i<=94;i++)
    {
     encode[i]=-1;
     unicode[i]=encode[i];
     dif[i]=0;
    }

 // Here are logic of some fonts files
 for(i=1;i<=94;i++)
   {
    if(i>=1 && i<=24 || i>=32 && i<=92)
       {
        // Tested!
        dif[i]=0x4a2c;
       }
   }

 // Please specify the encode and unicode of any font in a font file

 // Process all fonts files
 for(i=1;i<=94;i++)
    {
     // Try get dif from encode and unicode, if dif is not defined
     if(dif[i]==0)
        dif[i]=unicode[i]-encode[i];
     // if dif is defined eather explicitly,
     //    or by defining encode and unicode
     if(dif[i]!=0)
         ProcessFont("gbksong",i,dif[i]);
    }
 return 0;
}

>>>




\<gbksong01\><<<
gbksong01 0 255 
'&#x4e02;' ''   0 `<gversion 0`>
'&#x4e04;' ''   1 % gbksong01.htf (unicode)                     `version %
'&#x4e05;' ''   2 `<gversion 2`>
'&#x4e06;' ''   3 `<gversion 3`>
'&#x4e0f;' ''   4 `<gversion 4`>
'&#x4e12;' ''   5 `<gversion 5`>
'&#x4e17;' ''   6 `<gversion 6`>
'&#x4e1f;' ''   7 `<gversion 7`>
'&#x4e20;' ''   8 `<gversion 8`>
'&#x4e21;' ''   9 `<gversion 9`>
'&#x4e23;' ''  10 `<gversion 10`>
'&#x4e26;' ''  11 `<gversion 11`>
'&#x4e29;' ''  12 `<gversion 12`>
'&#x4e2e;' ''  13 `<gversion 13`>
'&#x4e2f;' ''  14 `<gversion 14`>
'&#x4e31;' ''  15 `<gversion 15`>
'&#x4e33;' ''  16 `<gversion 16`>
'&#x4e35;' ''  17 `<gversion 17`>
'&#x4e37;' ''  18 `<gversion 18`>
'&#x4e3c;' ''  19 `<gversion 19`>
'&#x4e40;' ''  20 `<gversion 20`>
'&#x4e41;' ''  21 `<gversion 21`>
'&#x4e42;' ''  22 `<gversion 22`>
'&#x4e44;' ''  23 `<gversion 23`>
'&#x4e46;' ''  24 `<gversion 24`>
'&#x4e4a;' ''  25 `<gversion 25`>
'&#x4e51;' ''  26 `<gversion 26`>
'&#x4e55;' ''  27 `<gversion 27`>
'&#x4e57;' ''  28 `<gversion 28`>
'&#x4e5a;' ''  29 `<gversion 29`>
'&#x4e5b;' ''  30 `<gversion 30`>
'&#x4e62;' ''  31
'&#x4e63;' ''  32
'&#x4e64;' ''  33
'&#x4e65;' ''  34
'&#x4e67;' ''  35
'&#x4e68;' ''  36
'&#x4e6a;' ''  37
'&#x4e6b;' ''  38
'&#x4e6c;' ''  39
'&#x4e6d;' ''  40
'&#x4e6e;' ''  41
'&#x4e6f;' ''  42
'&#x4e72;' ''  43
'&#x4e74;' ''  44
'&#x4e75;' ''  45
'&#x4e76;' ''  46
'&#x4e77;' ''  47
'&#x4e78;' ''  48
'&#x4e79;' ''  49
'&#x4e7a;' ''  50
'&#x4e7b;' ''  51
'&#x4e7c;' ''  52
'&#x4e7d;' ''  53
'&#x4e7f;' ''  54
'&#x4e80;' ''  55
'&#x4e81;' ''  56
'&#x4e82;' ''  57
'&#x4e83;' ''  58
'&#x4e84;' ''  59
'&#x4e85;' ''  60
'&#x4e87;' ''  61
'&#x4e8a;' ''  62
'&#x4e90;' ''  63
'&#x4e96;' ''  64
'&#x4e97;' ''  65
'&#x4e99;' ''  66
'&#x4e9c;' ''  67
'&#x4e9d;' ''  68
'&#x4e9e;' ''  69
'&#x4ea3;' ''  70
'&#x4eaa;' ''  71
'&#x4eaf;' ''  72
'&#x4eb0;' ''  73
'&#x4eb1;' ''  74
'&#x4eb4;' ''  75
'&#x4eb6;' ''  76
'&#x4eb7;' ''  77
'&#x4eb8;' ''  78
'&#x4eb9;' ''  79
'&#x4ebc;' ''  80
'&#x4ebd;' ''  81
'&#x4ebe;' ''  82
'&#x4ec8;' ''  83
'&#x4ecc;' ''  84
'&#x4ecf;' ''  85
'&#x4ed0;' ''  86
'&#x4ed2;' ''  87
'&#x4eda;' ''  88
'&#x4edb;' ''  89
'&#x4edc;' ''  90
'&#x4ee0;' ''  91
'&#x4ee2;' ''  92
'&#x4ee6;' ''  93
'&#x4ee7;' ''  94
'&#x4ee9;' ''  95
'&#x4eed;' ''  96
'&#x4eee;' ''  97
'&#x4eef;' ''  98
'&#x4ef1;' ''  99
'&#x4ef4;' '' 100
'&#x4ef8;' '' 101
'&#x4ef9;' '' 102
'&#x4efa;' '' 103
'&#x4efc;' '' 104
'&#x4efe;' '' 105
'&#x4f00;' '' 106
'&#x4f02;' '' 107
'&#x4f03;' '' 108
'&#x4f04;' '' 109
'&#x4f05;' '' 110
'&#x4f06;' '' 111
'&#x4f07;' '' 112
'&#x4f08;' '' 113
'&#x4f0b;' '' 114
'&#x4f0c;' '' 115
'&#x4f12;' '' 116
'&#x4f13;' '' 117
'&#x4f14;' '' 118
'&#x4f15;' '' 119
'&#x4f16;' '' 120
'&#x4f1c;' '' 121
'&#x4f1d;' '' 122
'&#x4f21;' '' 123
'&#x4f23;' '' 124
'&#x4f28;' '' 125
'&#x4f29;' '' 126
'&#x4f2c;' '' 127
'&#x4f2d;' '' 128
'&#x4f2e;' '' 129
'&#x4f31;' '' 130
'&#x4f33;' '' 131
'&#x4f35;' '' 132
'&#x4f37;' '' 133
'&#x4f39;' '' 134
'&#x4f3b;' '' 135
'&#x4f3e;' '' 136
'&#x4f3f;' '' 137
'&#x4f40;' '' 138
'&#x4f41;' '' 139
'&#x4f42;' '' 140
'&#x4f44;' '' 141
'&#x4f45;' '' 142
'&#x4f47;' '' 143
'&#x4f48;' '' 144
'&#x4f49;' '' 145
'&#x4f4a;' '' 146
'&#x4f4b;' '' 147
'&#x4f4c;' '' 148
'&#x4f52;' '' 149
'&#x4f54;' '' 150
'&#x4f56;' '' 151
'&#x4f61;' '' 152
'&#x4f62;' '' 153
'&#x4f66;' '' 154
'&#x4f68;' '' 155
'&#x4f6a;' '' 156
'&#x4f6b;' '' 157
'&#x4f6d;' '' 158
'&#x4f6e;' '' 159
'&#x4f71;' '' 160
'&#x4f72;' '' 161
'&#x4f75;' '' 162
'&#x4f77;' '' 163
'&#x4f78;' '' 164
'&#x4f79;' '' 165
'&#x4f7a;' '' 166
'&#x4f7d;' '' 167
'&#x4f80;' '' 168
'&#x4f81;' '' 169
'&#x4f82;' '' 170
'&#x4f85;' '' 171
'&#x4f86;' '' 172
'&#x4f87;' '' 173
'&#x4f8a;' '' 174
'&#x4f8c;' '' 175
'&#x4f8e;' '' 176
'&#x4f90;' '' 177
'&#x4f92;' '' 178
'&#x4f93;' '' 179
'&#x4f95;' '' 180
'&#x4f96;' '' 181
'&#x4f98;' '' 182
'&#x4f99;' '' 183
'&#x4f9a;' '' 184
'&#x4f9c;' '' 185
'&#x4f9e;' '' 186
'&#x4f9f;' '' 187
'&#x4fa1;' '' 188
'&#x4fa2;' '' 189
'&#x4fa4;' '' 190
'&#x4fab;' '' 191
'&#x4fad;' '' 192
'&#x4fb0;' '' 193
'&#x4fb1;' '' 194
'&#x4fb2;' '' 195
'&#x4fb3;' '' 196
'&#x4fb4;' '' 197
'&#x4fb6;' '' 198
'&#x4fb7;' '' 199
'&#x4fb8;' '' 200
'&#x4fb9;' '' 201
'&#x4fba;' '' 202
'&#x4fbb;' '' 203
'&#x4fbc;' '' 204
'&#x4fbd;' '' 205
'&#x4fbe;' '' 206
'&#x4fc0;' '' 207
'&#x4fc1;' '' 208
'&#x4fc2;' '' 209
'&#x4fc6;' '' 210
'&#x4fc7;' '' 211
'&#x4fc8;' '' 212
'&#x4fc9;' '' 213
'&#x4fcb;' '' 214
'&#x4fcc;' '' 215
'&#x4fcd;' '' 216
'&#x4fd2;' '' 217
'&#x4fd3;' '' 218
'&#x4fd4;' '' 219
'&#x4fd5;' '' 220
'&#x4fd6;' '' 221
'&#x4fd9;' '' 222
'&#x4fdb;' '' 223
'&#x4fe0;' '' 224
'&#x4fe2;' '' 225
'&#x4fe4;' '' 226
'&#x4fe5;' '' 227
'&#x4fe7;' '' 228
'&#x4feb;' '' 229
'&#x4fec;' '' 230
'&#x4ff0;' '' 231
'&#x4ff2;' '' 232
'&#x4ff4;' '' 233
'&#x4ff5;' '' 234
'&#x4ff6;' '' 235
'&#x4ff7;' '' 236
'&#x4ff9;' '' 237
'&#x4ffb;' '' 238
'&#x4ffc;' '' 239
'&#x4ffd;' '' 240
'&#x4fff;' '' 241
'&#x5000;' '' 242
'&#x5001;' '' 243
'&#x5002;' '' 244
'&#x5003;' '' 245
'&#x5004;' '' 246
'&#x5005;' '' 247
'&#x5006;' '' 248
'&#x5007;' '' 249
'&#x5008;' '' 250
'&#x5009;' '' 251
'&#x500a;' '' 252
'&#x500b;' '' 253
'&#x500e;' '' 254
'&#x5010;' '' 255
gbksong01 0 255
>>>
\AddFont{gbksong01}{unicode/cjk/gbksong/gbksong01}

\<gbksong02\><<<
gbksong02 0 255
'&#x5011;' ''   0 `<gversion 0`>
'&#x5013;' ''   1 % gbksong02.htf (unicode)                     `version %
'&#x5015;' ''   2 `<gversion 2`>
'&#x5016;' ''   3 `<gversion 3`>
'&#x5017;' ''   4 `<gversion 4`>
'&#x501b;' ''   5 `<gversion 5`>
'&#x501d;' ''   6 `<gversion 6`>
'&#x501e;' ''   7 `<gversion 7`>
'&#x5020;' ''   8 `<gversion 8`>
'&#x5022;' ''   9 `<gversion 9`>
'&#x5023;' ''  10 `<gversion 10`>
'&#x5024;' ''  11 `<gversion 11`>
'&#x5027;' ''  12 `<gversion 12`>
'&#x502b;' ''  13 `<gversion 13`>
'&#x502f;' ''  14 `<gversion 14`>
'&#x5030;' ''  15 `<gversion 15`>
'&#x5031;' ''  16 `<gversion 16`>
'&#x5032;' ''  17 `<gversion 17`>
'&#x5033;' ''  18 `<gversion 18`>
'&#x5034;' ''  19 `<gversion 19`>
'&#x5035;' ''  20 `<gversion 20`>
'&#x5036;' ''  21 `<gversion 21`>
'&#x5037;' ''  22 `<gversion 22`>
'&#x5038;' ''  23 `<gversion 23`>
'&#x5039;' ''  24 `<gversion 24`>
'&#x503b;' ''  25 `<gversion 25`>
'&#x503d;' ''  26 `<gversion 26`>
'&#x503f;' ''  27 `<gversion 27`>
'&#x5040;' ''  28 `<gversion 28`>
'&#x5041;' ''  29 `<gversion 29`>
'&#x5042;' ''  30 `<gversion 30`>
'&#x5044;' ''  31
'&#x5045;' ''  32
'&#x5046;' ''  33
'&#x5049;' ''  34
'&#x504a;' ''  35
'&#x504b;' ''  36
'&#x504d;' ''  37
'&#x5050;' ''  38
'&#x5051;' ''  39
'&#x5052;' ''  40
'&#x5053;' ''  41
'&#x5054;' ''  42
'&#x5056;' ''  43
'&#x5057;' ''  44
'&#x5058;' ''  45
'&#x5059;' ''  46
'&#x505b;' ''  47
'&#x505d;' ''  48
'&#x505e;' ''  49
'&#x505f;' ''  50
'&#x5060;' ''  51
'&#x5061;' ''  52
'&#x5062;' ''  53
'&#x5063;' ''  54
'&#x5064;' ''  55
'&#x5066;' ''  56
'&#x5067;' ''  57
'&#x5068;' ''  58
'&#x5069;' ''  59
'&#x506a;' ''  60
'&#x506b;' ''  61
'&#x506d;' ''  62
'&#x506e;' ''  63
'&#x506f;' ''  64
'&#x5070;' ''  65
'&#x5071;' ''  66
'&#x5072;' ''  67
'&#x5073;' ''  68
'&#x5074;' ''  69
'&#x5075;' ''  70
'&#x5078;' ''  71
'&#x5079;' ''  72
'&#x507a;' ''  73
'&#x507c;' ''  74
'&#x507d;' ''  75
'&#x5081;' ''  76
'&#x5082;' ''  77
'&#x5083;' ''  78
'&#x5084;' ''  79
'&#x5086;' ''  80
'&#x5087;' ''  81
'&#x5089;' ''  82
'&#x508a;' ''  83
'&#x508b;' ''  84
'&#x508c;' ''  85
'&#x508e;' ''  86
'&#x508f;' ''  87
'&#x5090;' ''  88
'&#x5091;' ''  89
'&#x5092;' ''  90
'&#x5093;' ''  91
'&#x5094;' ''  92
'&#x5095;' ''  93
'&#x5096;' ''  94
'&#x5097;' ''  95
'&#x5098;' ''  96
'&#x5099;' ''  97
'&#x509a;' ''  98
'&#x509b;' ''  99
'&#x509c;' '' 100
'&#x509d;' '' 101
'&#x509e;' '' 102
'&#x509f;' '' 103
'&#x50a0;' '' 104
'&#x50a1;' '' 105
'&#x50a2;' '' 106
'&#x50a4;' '' 107
'&#x50a6;' '' 108
'&#x50aa;' '' 109
'&#x50ab;' '' 110
'&#x50ad;' '' 111
'&#x50ae;' '' 112
'&#x50af;' '' 113
'&#x50b0;' '' 114
'&#x50b1;' '' 115
'&#x50b3;' '' 116
'&#x50b4;' '' 117
'&#x50b5;' '' 118
'&#x50b6;' '' 119
'&#x50b7;' '' 120
'&#x50b8;' '' 121
'&#x50b9;' '' 122
'&#x50bc;' '' 123
'&#x50bd;' '' 124
'&#x50be;' '' 125
'&#x50bf;' '' 126
'&#x50c0;' '' 127
'&#x50c1;' '' 128
'&#x50c2;' '' 129
'&#x50c3;' '' 130
'&#x50c4;' '' 131
'&#x50c5;' '' 132
'&#x50c6;' '' 133
'&#x50c7;' '' 134
'&#x50c8;' '' 135
'&#x50c9;' '' 136
'&#x50ca;' '' 137
'&#x50cb;' '' 138
'&#x50cc;' '' 139
'&#x50cd;' '' 140
'&#x50ce;' '' 141
'&#x50d0;' '' 142
'&#x50d1;' '' 143
'&#x50d2;' '' 144
'&#x50d3;' '' 145
'&#x50d4;' '' 146
'&#x50d5;' '' 147
'&#x50d7;' '' 148
'&#x50d8;' '' 149
'&#x50d9;' '' 150
'&#x50db;' '' 151
'&#x50dc;' '' 152
'&#x50dd;' '' 153
'&#x50de;' '' 154
'&#x50df;' '' 155
'&#x50e0;' '' 156
'&#x50e1;' '' 157
'&#x50e2;' '' 158
'&#x50e3;' '' 159
'&#x50e4;' '' 160
'&#x50e5;' '' 161
'&#x50e8;' '' 162
'&#x50e9;' '' 163
'&#x50ea;' '' 164
'&#x50eb;' '' 165
'&#x50ef;' '' 166
'&#x50f0;' '' 167
'&#x50f1;' '' 168
'&#x50f2;' '' 169
'&#x50f4;' '' 170
'&#x50f6;' '' 171
'&#x50f7;' '' 172
'&#x50f8;' '' 173
'&#x50f9;' '' 174
'&#x50fa;' '' 175
'&#x50fc;' '' 176
'&#x50fd;' '' 177
'&#x50fe;' '' 178
'&#x50ff;' '' 179
'&#x5100;' '' 180
'&#x5101;' '' 181
'&#x5102;' '' 182
'&#x5103;' '' 183
'&#x5104;' '' 184
'&#x5105;' '' 185
'&#x5108;' '' 186
'&#x5109;' '' 187
'&#x510a;' '' 188
'&#x510c;' '' 189
'&#x510d;' '' 190
'&#x510e;' '' 191
'&#x510f;' '' 192
'&#x5110;' '' 193
'&#x5111;' '' 194
'&#x5113;' '' 195
'&#x5114;' '' 196
'&#x5115;' '' 197
'&#x5116;' '' 198
'&#x5117;' '' 199
'&#x5118;' '' 200
'&#x5119;' '' 201
'&#x511a;' '' 202
'&#x511b;' '' 203
'&#x511c;' '' 204
'&#x511d;' '' 205
'&#x511e;' '' 206
'&#x511f;' '' 207
'&#x5120;' '' 208
'&#x5122;' '' 209
'&#x5123;' '' 210
'&#x5124;' '' 211
'&#x5125;' '' 212
'&#x5126;' '' 213
'&#x5127;' '' 214
'&#x5128;' '' 215
'&#x5129;' '' 216
'&#x512a;' '' 217
'&#x512b;' '' 218
'&#x512c;' '' 219
'&#x512d;' '' 220
'&#x512e;' '' 221
'&#x512f;' '' 222
'&#x5130;' '' 223
'&#x5131;' '' 224
'&#x5132;' '' 225
'&#x5133;' '' 226
'&#x5134;' '' 227
'&#x5135;' '' 228
'&#x5136;' '' 229
'&#x5137;' '' 230
'&#x5138;' '' 231
'&#x5139;' '' 232
'&#x513a;' '' 233
'&#x513b;' '' 234
'&#x513c;' '' 235
'&#x513d;' '' 236
'&#x513e;' '' 237
'&#x5142;' '' 238
'&#x5147;' '' 239
'&#x514a;' '' 240
'&#x514c;' '' 241
'&#x514e;' '' 242
'&#x514f;' '' 243
'&#x5150;' '' 244
'&#x5152;' '' 245
'&#x5153;' '' 246
'&#x5157;' '' 247
'&#x5158;' '' 248
'&#x5159;' '' 249
'&#x515b;' '' 250
'&#x515d;' '' 251
'&#x515e;' '' 252
'&#x515f;' '' 253
'&#x5160;' '' 254
'&#x5161;' '' 255
gbksong02 0 255
>>>
\AddFont{gbksong02}{unicode/cjk/gbksong/gbksong02}

\<gbksong03\><<<
gbksong03 0 255
'&#x5163;' ''   0 `<gversion 0`>
'&#x5164;' ''   1 % gbksong03.htf (unicode)                     `version %
'&#x5166;' ''   2 `<gversion 2`>
'&#x5167;' ''   3 `<gversion 3`>
'&#x5169;' ''   4 `<gversion 4`>
'&#x516a;' ''   5 `<gversion 5`>
'&#x516f;' ''   6 `<gversion 6`>
'&#x5172;' ''   7 `<gversion 7`>
'&#x517a;' ''   8 `<gversion 8`>
'&#x517e;' ''   9 `<gversion 9`>
'&#x517f;' ''  10 `<gversion 10`>
'&#x5183;' ''  11 `<gversion 11`>
'&#x5184;' ''  12 `<gversion 12`>
'&#x5186;' ''  13 `<gversion 13`>
'&#x5187;' ''  14 `<gversion 14`>
'&#x518a;' ''  15 `<gversion 15`>
'&#x518b;' ''  16 `<gversion 16`>
'&#x518e;' ''  17 `<gversion 17`>
'&#x518f;' ''  18 `<gversion 18`>
'&#x5190;' ''  19 `<gversion 19`>
'&#x5191;' ''  20 `<gversion 20`>
'&#x5193;' ''  21 `<gversion 21`>
'&#x5194;' ''  22 `<gversion 22`>
'&#x5198;' ''  23 `<gversion 23`>
'&#x519a;' ''  24 `<gversion 24`>
'&#x519d;' ''  25 `<gversion 25`>
'&#x519e;' ''  26 `<gversion 26`>
'&#x519f;' ''  27 `<gversion 27`>
'&#x51a1;' ''  28 `<gversion 28`>
'&#x51a3;' ''  29 `<gversion 29`>
'&#x51a6;' ''  30 `<gversion 30`>
'&#x51a7;' ''  31
'&#x51a8;' ''  32
'&#x51a9;' ''  33
'&#x51aa;' ''  34
'&#x51ad;' ''  35
'&#x51ae;' ''  36
'&#x51b4;' ''  37
'&#x51b8;' ''  38
'&#x51b9;' ''  39
'&#x51ba;' ''  40
'&#x51be;' ''  41
'&#x51bf;' ''  42
'&#x51c1;' ''  43
'&#x51c2;' ''  44
'&#x51c3;' ''  45
'&#x51c5;' ''  46
'&#x51c8;' ''  47
'&#x51ca;' ''  48
'&#x51cd;' ''  49
'&#x51ce;' ''  50
'&#x51d0;' ''  51
'&#x51d2;' ''  52
'&#x51d3;' ''  53
'&#x51d4;' ''  54
'&#x51d5;' ''  55
'&#x51d6;' ''  56
'&#x51d7;' ''  57
'&#x51d8;' ''  58
'&#x51d9;' ''  59
'&#x51da;' ''  60
'&#x51dc;' ''  61
'&#x51de;' ''  62
'&#x51df;' ''  63
'&#x51e2;' ''  64
'&#x51e3;' ''  65
'&#x51e5;' ''  66
'&#x51e6;' ''  67
'&#x51e7;' ''  68
'&#x51e8;' ''  69
'&#x51e9;' ''  70
'&#x51ea;' ''  71
'&#x51ec;' ''  72
'&#x51ee;' ''  73
'&#x51f1;' ''  74
'&#x51f2;' ''  75
'&#x51f4;' ''  76
'&#x51f7;' ''  77
'&#x51fe;' ''  78
'&#x5204;' ''  79
'&#x5205;' ''  80
'&#x5209;' ''  81
'&#x520b;' ''  82
'&#x520c;' ''  83
'&#x520f;' ''  84
'&#x5210;' ''  85
'&#x5213;' ''  86
'&#x5214;' ''  87
'&#x5215;' ''  88
'&#x521c;' ''  89
'&#x521e;' ''  90
'&#x521f;' ''  91
'&#x5221;' ''  92
'&#x5222;' ''  93
'&#x5223;' ''  94
'&#x5225;' ''  95
'&#x5226;' ''  96
'&#x5227;' ''  97
'&#x522a;' ''  98
'&#x522c;' ''  99
'&#x522f;' '' 100
'&#x5231;' '' 101
'&#x5232;' '' 102
'&#x5234;' '' 103
'&#x5235;' '' 104
'&#x523c;' '' 105
'&#x523e;' '' 106
'&#x5244;' '' 107
'&#x5245;' '' 108
'&#x5246;' '' 109
'&#x5247;' '' 110
'&#x5248;' '' 111
'&#x5249;' '' 112
'&#x524b;' '' 113
'&#x524e;' '' 114
'&#x524f;' '' 115
'&#x5252;' '' 116
'&#x5253;' '' 117
'&#x5255;' '' 118
'&#x5257;' '' 119
'&#x5258;' '' 120
'&#x5259;' '' 121
'&#x525a;' '' 122
'&#x525b;' '' 123
'&#x525d;' '' 124
'&#x525f;' '' 125
'&#x5260;' '' 126
'&#x5262;' '' 127
'&#x5263;' '' 128
'&#x5264;' '' 129
'&#x5266;' '' 130
'&#x5268;' '' 131
'&#x526b;' '' 132
'&#x526c;' '' 133
'&#x526d;' '' 134
'&#x526e;' '' 135
'&#x5270;' '' 136
'&#x5271;' '' 137
'&#x5273;' '' 138
'&#x5274;' '' 139
'&#x5275;' '' 140
'&#x5276;' '' 141
'&#x5277;' '' 142
'&#x5278;' '' 143
'&#x5279;' '' 144
'&#x527a;' '' 145
'&#x527b;' '' 146
'&#x527c;' '' 147
'&#x527e;' '' 148
'&#x5280;' '' 149
'&#x5283;' '' 150
'&#x5284;' '' 151
'&#x5285;' '' 152
'&#x5286;' '' 153
'&#x5287;' '' 154
'&#x5289;' '' 155
'&#x528a;' '' 156
'&#x528b;' '' 157
'&#x528c;' '' 158
'&#x528d;' '' 159
'&#x528e;' '' 160
'&#x528f;' '' 161
'&#x5291;' '' 162
'&#x5292;' '' 163
'&#x5294;' '' 164
'&#x5295;' '' 165
'&#x5296;' '' 166
'&#x5297;' '' 167
'&#x5298;' '' 168
'&#x5299;' '' 169
'&#x529a;' '' 170
'&#x529c;' '' 171
'&#x52a4;' '' 172
'&#x52a5;' '' 173
'&#x52a6;' '' 174
'&#x52a7;' '' 175
'&#x52ae;' '' 176
'&#x52af;' '' 177
'&#x52b0;' '' 178
'&#x52b4;' '' 179
'&#x52b5;' '' 180
'&#x52b6;' '' 181
'&#x52b7;' '' 182
'&#x52b8;' '' 183
'&#x52b9;' '' 184
'&#x52ba;' '' 185
'&#x52bb;' '' 186
'&#x52bc;' '' 187
'&#x52bd;' '' 188
'&#x52c0;' '' 189
'&#x52c1;' '' 190
'&#x52c2;' '' 191
'&#x52c4;' '' 192
'&#x52c5;' '' 193
'&#x52c6;' '' 194
'&#x52c8;' '' 195
'&#x52ca;' '' 196
'&#x52cc;' '' 197
'&#x52cd;' '' 198
'&#x52ce;' '' 199
'&#x52cf;' '' 200
'&#x52d1;' '' 201
'&#x52d3;' '' 202
'&#x52d4;' '' 203
'&#x52d5;' '' 204
'&#x52d7;' '' 205
'&#x52d9;' '' 206
'&#x52da;' '' 207
'&#x52db;' '' 208
'&#x52dc;' '' 209
'&#x52dd;' '' 210
'&#x52de;' '' 211
'&#x52e0;' '' 212
'&#x52e1;' '' 213
'&#x52e2;' '' 214
'&#x52e3;' '' 215
'&#x52e5;' '' 216
'&#x52e6;' '' 217
'&#x52e7;' '' 218
'&#x52e8;' '' 219
'&#x52e9;' '' 220
'&#x52ea;' '' 221
'&#x52eb;' '' 222
'&#x52ec;' '' 223
'&#x52ed;' '' 224
'&#x52ee;' '' 225
'&#x52ef;' '' 226
'&#x52f1;' '' 227
'&#x52f2;' '' 228
'&#x52f3;' '' 229
'&#x52f4;' '' 230
'&#x52f5;' '' 231
'&#x52f6;' '' 232
'&#x52f7;' '' 233
'&#x52f8;' '' 234
'&#x52fb;' '' 235
'&#x52fc;' '' 236
'&#x52fd;' '' 237
'&#x5301;' '' 238
'&#x5302;' '' 239
'&#x5303;' '' 240
'&#x5304;' '' 241
'&#x5307;' '' 242
'&#x5309;' '' 243
'&#x530a;' '' 244
'&#x530b;' '' 245
'&#x530c;' '' 246
'&#x530e;' '' 247
'&#x5311;' '' 248
'&#x5312;' '' 249
'&#x5313;' '' 250
'&#x5314;' '' 251
'&#x5318;' '' 252
'&#x531b;' '' 253
'&#x531c;' '' 254
'&#x531e;' '' 255
gbksong03 0 255
>>>
\AddFont{gbksong03}{unicode/cjk/gbksong/gbksong03}

\<gbksong04\><<<
gbksong04 0 255
'&#x531f;' ''   0 `<gversion 0`>
'&#x5322;' ''   1 % gbksong04.htf (unicode)                     `version %
'&#x5324;' ''   2 `<gversion 2`>
'&#x5325;' ''   3 `<gversion 3`>
'&#x5327;' ''   4 `<gversion 4`>
'&#x5328;' ''   5 `<gversion 5`>
'&#x5329;' ''   6 `<gversion 6`>
'&#x532b;' ''   7 `<gversion 7`>
'&#x532c;' ''   8 `<gversion 8`>
'&#x532d;' ''   9 `<gversion 9`>
'&#x532f;' ''  10 `<gversion 10`>
'&#x5330;' ''  11 `<gversion 11`>
'&#x5331;' ''  12 `<gversion 12`>
'&#x5332;' ''  13 `<gversion 13`>
'&#x5333;' ''  14 `<gversion 14`>
'&#x5334;' ''  15 `<gversion 15`>
'&#x5335;' ''  16 `<gversion 16`>
'&#x5336;' ''  17 `<gversion 17`>
'&#x5337;' ''  18 `<gversion 18`>
'&#x5338;' ''  19 `<gversion 19`>
'&#x533c;' ''  20 `<gversion 20`>
'&#x533d;' ''  21 `<gversion 21`>
'&#x5340;' ''  22 `<gversion 22`>
'&#x5342;' ''  23 `<gversion 23`>
'&#x5344;' ''  24 `<gversion 24`>
'&#x5346;' ''  25 `<gversion 25`>
'&#x534b;' ''  26 `<gversion 26`>
'&#x534c;' ''  27 `<gversion 27`>
'&#x534d;' ''  28 `<gversion 28`>
'&#x5350;' ''  29 `<gversion 29`>
'&#x5354;' ''  30 `<gversion 30`>
'&#x5358;' ''  31
'&#x5359;' ''  32
'&#x535b;' ''  33
'&#x535d;' ''  34
'&#x5365;' ''  35
'&#x5368;' ''  36
'&#x536a;' ''  37
'&#x536c;' ''  38
'&#x536d;' ''  39
'&#x5372;' ''  40
'&#x5376;' ''  41
'&#x5379;' ''  42
'&#x537b;' ''  43
'&#x537c;' ''  44
'&#x537d;' ''  45
'&#x537e;' ''  46
'&#x5380;' ''  47
'&#x5381;' ''  48
'&#x5383;' ''  49
'&#x5387;' ''  50
'&#x5388;' ''  51
'&#x538a;' ''  52
'&#x538e;' ''  53
'&#x538f;' ''  54
'&#x5390;' ''  55
'&#x5391;' ''  56
'&#x5392;' ''  57
'&#x5393;' ''  58
'&#x5394;' ''  59
'&#x5396;' ''  60
'&#x5397;' ''  61
'&#x5399;' ''  62
'&#x539b;' ''  63
'&#x539c;' ''  64
'&#x539e;' ''  65
'&#x53a0;' ''  66
'&#x53a1;' ''  67
'&#x53a4;' ''  68
'&#x53a7;' ''  69
'&#x53aa;' ''  70
'&#x53ab;' ''  71
'&#x53ac;' ''  72
'&#x53ad;' ''  73
'&#x53af;' ''  74
'&#x53b0;' ''  75
'&#x53b1;' ''  76
'&#x53b2;' ''  77
'&#x53b3;' ''  78
'&#x53b4;' ''  79
'&#x53b5;' ''  80
'&#x53b7;' ''  81
'&#x53b8;' ''  82
'&#x53b9;' ''  83
'&#x53ba;' ''  84
'&#x53bc;' ''  85
'&#x53bd;' ''  86
'&#x53be;' ''  87
'&#x53c0;' ''  88
'&#x53c3;' ''  89
'&#x53c4;' ''  90
'&#x53c5;' ''  91
'&#x53c6;' ''  92
'&#x53c7;' ''  93
'&#x53ce;' ''  94
'&#x53cf;' ''  95
'&#x53d0;' ''  96
'&#x53d2;' ''  97
'&#x53d3;' ''  98
'&#x53d5;' ''  99
'&#x53da;' '' 100
'&#x53dc;' '' 101
'&#x53dd;' '' 102
'&#x53de;' '' 103
'&#x53e1;' '' 104
'&#x53e2;' '' 105
'&#x53e7;' '' 106
'&#x53f4;' '' 107
'&#x53fa;' '' 108
'&#x53fe;' '' 109
'&#x53ff;' '' 110
'&#x5400;' '' 111
'&#x5402;' '' 112
'&#x5405;' '' 113
'&#x5407;' '' 114
'&#x540b;' '' 115
'&#x5414;' '' 116
'&#x5418;' '' 117
'&#x5419;' '' 118
'&#x541a;' '' 119
'&#x541c;' '' 120
'&#x5422;' '' 121
'&#x5424;' '' 122
'&#x5425;' '' 123
'&#x542a;' '' 124
'&#x5430;' '' 125
'&#x5433;' '' 126
'&#x5436;' '' 127
'&#x5437;' '' 128
'&#x543a;' '' 129
'&#x543d;' '' 130
'&#x543f;' '' 131
'&#x5441;' '' 132
'&#x5442;' '' 133
'&#x5444;' '' 134
'&#x5445;' '' 135
'&#x5447;' '' 136
'&#x5449;' '' 137
'&#x544c;' '' 138
'&#x544d;' '' 139
'&#x544e;' '' 140
'&#x544f;' '' 141
'&#x5451;' '' 142
'&#x545a;' '' 143
'&#x545d;' '' 144
'&#x545e;' '' 145
'&#x545f;' '' 146
'&#x5460;' '' 147
'&#x5461;' '' 148
'&#x5463;' '' 149
'&#x5465;' '' 150
'&#x5467;' '' 151
'&#x5469;' '' 152
'&#x546a;' '' 153
'&#x546b;' '' 154
'&#x546c;' '' 155
'&#x546d;' '' 156
'&#x546e;' '' 157
'&#x546f;' '' 158
'&#x5470;' '' 159
'&#x5474;' '' 160
'&#x5479;' '' 161
'&#x547a;' '' 162
'&#x547e;' '' 163
'&#x547f;' '' 164
'&#x5481;' '' 165
'&#x5483;' '' 166
'&#x5485;' '' 167
'&#x5487;' '' 168
'&#x5488;' '' 169
'&#x5489;' '' 170
'&#x548a;' '' 171
'&#x548d;' '' 172
'&#x5491;' '' 173
'&#x5493;' '' 174
'&#x5497;' '' 175
'&#x5498;' '' 176
'&#x549c;' '' 177
'&#x549e;' '' 178
'&#x549f;' '' 179
'&#x54a0;' '' 180
'&#x54a1;' '' 181
'&#x54a2;' '' 182
'&#x54a5;' '' 183
'&#x54ae;' '' 184
'&#x54b0;' '' 185
'&#x54b2;' '' 186
'&#x54b5;' '' 187
'&#x54b6;' '' 188
'&#x54b7;' '' 189
'&#x54b9;' '' 190
'&#x54ba;' '' 191
'&#x54bc;' '' 192
'&#x54be;' '' 193
'&#x54c3;' '' 194
'&#x54c5;' '' 195
'&#x54ca;' '' 196
'&#x54cb;' '' 197
'&#x54d6;' '' 198
'&#x54d8;' '' 199
'&#x54db;' '' 200
'&#x54e0;' '' 201
'&#x54e1;' '' 202
'&#x54e2;' '' 203
'&#x54e3;' '' 204
'&#x54e4;' '' 205
'&#x54eb;' '' 206
'&#x54ec;' '' 207
'&#x54ef;' '' 208
'&#x54f0;' '' 209
'&#x54f1;' '' 210
'&#x54f4;' '' 211
'&#x54f5;' '' 212
'&#x54f6;' '' 213
'&#x54f7;' '' 214
'&#x54f8;' '' 215
'&#x54f9;' '' 216
'&#x54fb;' '' 217
'&#x54fe;' '' 218
'&#x5500;' '' 219
'&#x5502;' '' 220
'&#x5503;' '' 221
'&#x5504;' '' 222
'&#x5505;' '' 223
'&#x5508;' '' 224
'&#x550a;' '' 225
'&#x550b;' '' 226
'&#x550c;' '' 227
'&#x550d;' '' 228
'&#x550e;' '' 229
'&#x5512;' '' 230
'&#x5513;' '' 231
'&#x5515;' '' 232
'&#x5516;' '' 233
'&#x5517;' '' 234
'&#x5518;' '' 235
'&#x5519;' '' 236
'&#x551a;' '' 237
'&#x551c;' '' 238
'&#x551d;' '' 239
'&#x551e;' '' 240
'&#x551f;' '' 241
'&#x5521;' '' 242
'&#x5525;' '' 243
'&#x5526;' '' 244
'&#x5528;' '' 245
'&#x5529;' '' 246
'&#x552b;' '' 247
'&#x552d;' '' 248
'&#x5532;' '' 249
'&#x5534;' '' 250
'&#x5535;' '' 251
'&#x5536;' '' 252
'&#x5538;' '' 253
'&#x5539;' '' 254
'&#x553a;' '' 255
gbksong04 0 255
>>>
\AddFont{gbksong04}{unicode/cjk/gbksong/gbksong04}

\<gbksong05\><<<
gbksong05 0 255
'&#x553b;' ''   0 `<gversion 0`>
'&#x553d;' ''   1 % gbksong05.htf (unicode)                     `version %
'&#x5540;' ''   2 `<gversion 2`>
'&#x5542;' ''   3 `<gversion 3`>
'&#x5545;' ''   4 `<gversion 4`>
'&#x5547;' ''   5 `<gversion 5`>
'&#x5548;' ''   6 `<gversion 6`>
'&#x554b;' ''   7 `<gversion 7`>
'&#x554c;' ''   8 `<gversion 8`>
'&#x554d;' ''   9 `<gversion 9`>
'&#x554e;' ''  10 `<gversion 10`>
'&#x554f;' ''  11 `<gversion 11`>
'&#x5551;' ''  12 `<gversion 12`>
'&#x5552;' ''  13 `<gversion 13`>
'&#x5553;' ''  14 `<gversion 14`>
'&#x5554;' ''  15 `<gversion 15`>
'&#x5557;' ''  16 `<gversion 16`>
'&#x5558;' ''  17 `<gversion 17`>
'&#x5559;' ''  18 `<gversion 18`>
'&#x555a;' ''  19 `<gversion 19`>
'&#x555b;' ''  20 `<gversion 20`>
'&#x555d;' ''  21 `<gversion 21`>
'&#x555e;' ''  22 `<gversion 22`>
'&#x555f;' ''  23 `<gversion 23`>
'&#x5560;' ''  24 `<gversion 24`>
'&#x5562;' ''  25 `<gversion 25`>
'&#x5563;' ''  26 `<gversion 26`>
'&#x5568;' ''  27 `<gversion 27`>
'&#x5569;' ''  28 `<gversion 28`>
'&#x556b;' ''  29 `<gversion 29`>
'&#x556f;' ''  30 `<gversion 30`>
'&#x5570;' ''  31
'&#x5571;' ''  32
'&#x5572;' ''  33
'&#x5573;' ''  34
'&#x5574;' ''  35
'&#x5579;' ''  36
'&#x557a;' ''  37
'&#x557d;' ''  38
'&#x557f;' ''  39
'&#x5585;' ''  40
'&#x5586;' ''  41
'&#x558c;' ''  42
'&#x558d;' ''  43
'&#x558e;' ''  44
'&#x5590;' ''  45
'&#x5592;' ''  46
'&#x5593;' ''  47
'&#x5595;' ''  48
'&#x5596;' ''  49
'&#x5597;' ''  50
'&#x559a;' ''  51
'&#x559b;' ''  52
'&#x559e;' ''  53
'&#x55a0;' ''  54
'&#x55a1;' ''  55
'&#x55a2;' ''  56
'&#x55a3;' ''  57
'&#x55a4;' ''  58
'&#x55a5;' ''  59
'&#x55a6;' ''  60
'&#x55a8;' ''  61
'&#x55a9;' ''  62
'&#x55aa;' ''  63
'&#x55ab;' ''  64
'&#x55ac;' ''  65
'&#x55ad;' ''  66
'&#x55ae;' ''  67
'&#x55af;' ''  68
'&#x55b0;' ''  69
'&#x55b2;' ''  70
'&#x55b4;' ''  71
'&#x55b6;' ''  72
'&#x55b8;' ''  73
'&#x55ba;' ''  74
'&#x55bc;' ''  75
'&#x55bf;' ''  76
'&#x55c0;' ''  77
'&#x55c1;' ''  78
'&#x55c2;' ''  79
'&#x55c3;' ''  80
'&#x55c6;' ''  81
'&#x55c7;' ''  82
'&#x55c8;' ''  83
'&#x55ca;' ''  84
'&#x55cb;' ''  85
'&#x55ce;' ''  86
'&#x55cf;' ''  87
'&#x55d0;' ''  88
'&#x55d5;' ''  89
'&#x55d7;' ''  90
'&#x55d8;' ''  91
'&#x55d9;' ''  92
'&#x55da;' ''  93
'&#x55db;' ''  94
'&#x55de;' ''  95
'&#x55e0;' ''  96
'&#x55e2;' ''  97
'&#x55e7;' ''  98
'&#x55e9;' ''  99
'&#x55ed;' '' 100
'&#x55ee;' '' 101
'&#x55f0;' '' 102
'&#x55f1;' '' 103
'&#x55f4;' '' 104
'&#x55f6;' '' 105
'&#x55f8;' '' 106
'&#x55f9;' '' 107
'&#x55fa;' '' 108
'&#x55fb;' '' 109
'&#x55fc;' '' 110
'&#x55ff;' '' 111
'&#x5602;' '' 112
'&#x5603;' '' 113
'&#x5604;' '' 114
'&#x5605;' '' 115
'&#x5606;' '' 116
'&#x5607;' '' 117
'&#x560a;' '' 118
'&#x560b;' '' 119
'&#x560d;' '' 120
'&#x5610;' '' 121
'&#x5611;' '' 122
'&#x5612;' '' 123
'&#x5613;' '' 124
'&#x5614;' '' 125
'&#x5615;' '' 126
'&#x5616;' '' 127
'&#x5617;' '' 128
'&#x5619;' '' 129
'&#x561a;' '' 130
'&#x561c;' '' 131
'&#x561d;' '' 132
'&#x5620;' '' 133
'&#x5621;' '' 134
'&#x5622;' '' 135
'&#x5625;' '' 136
'&#x5626;' '' 137
'&#x5628;' '' 138
'&#x5629;' '' 139
'&#x562a;' '' 140
'&#x562b;' '' 141
'&#x562e;' '' 142
'&#x562f;' '' 143
'&#x5630;' '' 144
'&#x5633;' '' 145
'&#x5635;' '' 146
'&#x5637;' '' 147
'&#x5638;' '' 148
'&#x563a;' '' 149
'&#x563c;' '' 150
'&#x563d;' '' 151
'&#x563e;' '' 152
'&#x5640;' '' 153
'&#x5641;' '' 154
'&#x5642;' '' 155
'&#x5643;' '' 156
'&#x5644;' '' 157
'&#x5645;' '' 158
'&#x5646;' '' 159
'&#x5647;' '' 160
'&#x5648;' '' 161
'&#x5649;' '' 162
'&#x564a;' '' 163
'&#x564b;' '' 164
'&#x564f;' '' 165
'&#x5650;' '' 166
'&#x5651;' '' 167
'&#x5652;' '' 168
'&#x5653;' '' 169
'&#x5655;' '' 170
'&#x5656;' '' 171
'&#x565a;' '' 172
'&#x565b;' '' 173
'&#x565d;' '' 174
'&#x565e;' '' 175
'&#x565f;' '' 176
'&#x5660;' '' 177
'&#x5661;' '' 178
'&#x5663;' '' 179
'&#x5665;' '' 180
'&#x5666;' '' 181
'&#x5667;' '' 182
'&#x566d;' '' 183
'&#x566e;' '' 184
'&#x566f;' '' 185
'&#x5670;' '' 186
'&#x5672;' '' 187
'&#x5673;' '' 188
'&#x5674;' '' 189
'&#x5675;' '' 190
'&#x5677;' '' 191
'&#x5678;' '' 192
'&#x5679;' '' 193
'&#x567a;' '' 194
'&#x567d;' '' 195
'&#x567e;' '' 196
'&#x567f;' '' 197
'&#x5680;' '' 198
'&#x5681;' '' 199
'&#x5682;' '' 200
'&#x5683;' '' 201
'&#x5684;' '' 202
'&#x5687;' '' 203
'&#x5688;' '' 204
'&#x5689;' '' 205
'&#x568a;' '' 206
'&#x568b;' '' 207
'&#x568c;' '' 208
'&#x568d;' '' 209
'&#x5690;' '' 210
'&#x5691;' '' 211
'&#x5692;' '' 212
'&#x5694;' '' 213
'&#x5695;' '' 214
'&#x5696;' '' 215
'&#x5697;' '' 216
'&#x5698;' '' 217
'&#x5699;' '' 218
'&#x569a;' '' 219
'&#x569b;' '' 220
'&#x569c;' '' 221
'&#x569d;' '' 222
'&#x569e;' '' 223
'&#x569f;' '' 224
'&#x56a0;' '' 225
'&#x56a1;' '' 226
'&#x56a2;' '' 227
'&#x56a4;' '' 228
'&#x56a5;' '' 229
'&#x56a6;' '' 230
'&#x56a7;' '' 231
'&#x56a8;' '' 232
'&#x56a9;' '' 233
'&#x56aa;' '' 234
'&#x56ab;' '' 235
'&#x56ac;' '' 236
'&#x56ad;' '' 237
'&#x56ae;' '' 238
'&#x56b0;' '' 239
'&#x56b1;' '' 240
'&#x56b2;' '' 241
'&#x56b3;' '' 242
'&#x56b4;' '' 243
'&#x56b5;' '' 244
'&#x56b6;' '' 245
'&#x56b8;' '' 246
'&#x56b9;' '' 247
'&#x56ba;' '' 248
'&#x56bb;' '' 249
'&#x56bd;' '' 250
'&#x56be;' '' 251
'&#x56bf;' '' 252
'&#x56c0;' '' 253
'&#x56c1;' '' 254
'&#x56c2;' '' 255
gbksong05 0 255
>>>
\AddFont{gbksong05}{unicode/cjk/gbksong/gbksong05}

\<gbksong06\><<<
gbksong06 0 255
'&#x56c3;' ''   0 `<gversion 0`>
'&#x56c4;' ''   1 % gbksong06.htf (unicode)                     `version %
'&#x56c5;' ''   2 `<gversion 2`>
'&#x56c6;' ''   3 `<gversion 3`>
'&#x56c7;' ''   4 `<gversion 4`>
'&#x56c8;' ''   5 `<gversion 5`>
'&#x56c9;' ''   6 `<gversion 6`>
'&#x56cb;' ''   7 `<gversion 7`>
'&#x56cc;' ''   8 `<gversion 8`>
'&#x56cd;' ''   9 `<gversion 9`>
'&#x56ce;' ''  10 `<gversion 10`>
'&#x56cf;' ''  11 `<gversion 11`>
'&#x56d0;' ''  12 `<gversion 12`>
'&#x56d1;' ''  13 `<gversion 13`>
'&#x56d2;' ''  14 `<gversion 14`>
'&#x56d3;' ''  15 `<gversion 15`>
'&#x56d5;' ''  16 `<gversion 16`>
'&#x56d6;' ''  17 `<gversion 17`>
'&#x56d8;' ''  18 `<gversion 18`>
'&#x56d9;' ''  19 `<gversion 19`>
'&#x56dc;' ''  20 `<gversion 20`>
'&#x56e3;' ''  21 `<gversion 21`>
'&#x56e5;' ''  22 `<gversion 22`>
'&#x56e6;' ''  23 `<gversion 23`>
'&#x56e7;' ''  24 `<gversion 24`>
'&#x56e8;' ''  25 `<gversion 25`>
'&#x56e9;' ''  26 `<gversion 26`>
'&#x56ea;' ''  27 `<gversion 27`>
'&#x56ec;' ''  28 `<gversion 28`>
'&#x56ee;' ''  29 `<gversion 29`>
'&#x56ef;' ''  30 `<gversion 30`>
'&#x56f2;' ''  31
'&#x56f3;' ''  32
'&#x56f6;' ''  33
'&#x56f7;' ''  34
'&#x56f8;' ''  35
'&#x56fb;' ''  36
'&#x56fc;' ''  37
'&#x5700;' ''  38
'&#x5701;' ''  39
'&#x5702;' ''  40
'&#x5705;' ''  41
'&#x5707;' ''  42
'&#x570b;' ''  43
'&#x570c;' ''  44
'&#x570d;' ''  45
'&#x570e;' ''  46
'&#x570f;' ''  47
'&#x5710;' ''  48
'&#x5711;' ''  49
'&#x5712;' ''  50
'&#x5713;' ''  51
'&#x5714;' ''  52
'&#x5715;' ''  53
'&#x5716;' ''  54
'&#x5717;' ''  55
'&#x5718;' ''  56
'&#x5719;' ''  57
'&#x571a;' ''  58
'&#x571b;' ''  59
'&#x571d;' ''  60
'&#x571e;' ''  61
'&#x5720;' ''  62
'&#x5721;' ''  63
'&#x5722;' ''  64
'&#x5724;' ''  65
'&#x5725;' ''  66
'&#x5726;' ''  67
'&#x5727;' ''  68
'&#x572b;' ''  69
'&#x5731;' ''  70
'&#x5732;' ''  71
'&#x5734;' ''  72
'&#x5735;' ''  73
'&#x5736;' ''  74
'&#x5737;' ''  75
'&#x5738;' ''  76
'&#x573c;' ''  77
'&#x573d;' ''  78
'&#x573f;' ''  79
'&#x5741;' ''  80
'&#x5743;' ''  81
'&#x5744;' ''  82
'&#x5745;' ''  83
'&#x5746;' ''  84
'&#x5748;' ''  85
'&#x5749;' ''  86
'&#x574b;' ''  87
'&#x5752;' ''  88
'&#x5753;' ''  89
'&#x5754;' ''  90
'&#x5755;' ''  91
'&#x5756;' ''  92
'&#x5758;' ''  93
'&#x5759;' ''  94
'&#x5762;' ''  95
'&#x5763;' ''  96
'&#x5765;' ''  97
'&#x5767;' ''  98
'&#x576c;' ''  99
'&#x576e;' '' 100
'&#x5770;' '' 101
'&#x5771;' '' 102
'&#x5772;' '' 103
'&#x5774;' '' 104
'&#x5775;' '' 105
'&#x5778;' '' 106
'&#x5779;' '' 107
'&#x577a;' '' 108
'&#x577d;' '' 109
'&#x577e;' '' 110
'&#x577f;' '' 111
'&#x5780;' '' 112
'&#x5781;' '' 113
'&#x5787;' '' 114
'&#x5788;' '' 115
'&#x5789;' '' 116
'&#x578a;' '' 117
'&#x578d;' '' 118
'&#x578e;' '' 119
'&#x578f;' '' 120
'&#x5790;' '' 121
'&#x5791;' '' 122
'&#x5794;' '' 123
'&#x5795;' '' 124
'&#x5796;' '' 125
'&#x5797;' '' 126
'&#x5798;' '' 127
'&#x5799;' '' 128
'&#x579a;' '' 129
'&#x579c;' '' 130
'&#x579d;' '' 131
'&#x579e;' '' 132
'&#x579f;' '' 133
'&#x57a5;' '' 134
'&#x57a8;' '' 135
'&#x57aa;' '' 136
'&#x57ac;' '' 137
'&#x57af;' '' 138
'&#x57b0;' '' 139
'&#x57b1;' '' 140
'&#x57b3;' '' 141
'&#x57b5;' '' 142
'&#x57b6;' '' 143
'&#x57b7;' '' 144
'&#x57b9;' '' 145
'&#x57ba;' '' 146
'&#x57bb;' '' 147
'&#x57bc;' '' 148
'&#x57bd;' '' 149
'&#x57be;' '' 150
'&#x57bf;' '' 151
'&#x57c0;' '' 152
'&#x57c1;' '' 153
'&#x57c4;' '' 154
'&#x57c5;' '' 155
'&#x57c6;' '' 156
'&#x57c7;' '' 157
'&#x57c8;' '' 158
'&#x57c9;' '' 159
'&#x57ca;' '' 160
'&#x57cc;' '' 161
'&#x57cd;' '' 162
'&#x57d0;' '' 163
'&#x57d1;' '' 164
'&#x57d3;' '' 165
'&#x57d6;' '' 166
'&#x57d7;' '' 167
'&#x57db;' '' 168
'&#x57dc;' '' 169
'&#x57de;' '' 170
'&#x57e1;' '' 171
'&#x57e2;' '' 172
'&#x57e3;' '' 173
'&#x57e5;' '' 174
'&#x57e6;' '' 175
'&#x57e7;' '' 176
'&#x57e8;' '' 177
'&#x57e9;' '' 178
'&#x57ea;' '' 179
'&#x57eb;' '' 180
'&#x57ec;' '' 181
'&#x57ee;' '' 182
'&#x57f0;' '' 183
'&#x57f1;' '' 184
'&#x57f2;' '' 185
'&#x57f3;' '' 186
'&#x57f5;' '' 187
'&#x57f6;' '' 188
'&#x57f7;' '' 189
'&#x57fb;' '' 190
'&#x57fc;' '' 191
'&#x57fe;' '' 192
'&#x57ff;' '' 193
'&#x5801;' '' 194
'&#x5803;' '' 195
'&#x5804;' '' 196
'&#x5805;' '' 197
'&#x5808;' '' 198
'&#x5809;' '' 199
'&#x580a;' '' 200
'&#x580c;' '' 201
'&#x580e;' '' 202
'&#x580f;' '' 203
'&#x5810;' '' 204
'&#x5812;' '' 205
'&#x5813;' '' 206
'&#x5814;' '' 207
'&#x5816;' '' 208
'&#x5817;' '' 209
'&#x5818;' '' 210
'&#x581a;' '' 211
'&#x581b;' '' 212
'&#x581c;' '' 213
'&#x581d;' '' 214
'&#x581f;' '' 215
'&#x5822;' '' 216
'&#x5823;' '' 217
'&#x5825;' '' 218
'&#x5826;' '' 219
'&#x5827;' '' 220
'&#x5828;' '' 221
'&#x5829;' '' 222
'&#x582b;' '' 223
'&#x582c;' '' 224
'&#x582d;' '' 225
'&#x582e;' '' 226
'&#x582f;' '' 227
'&#x5831;' '' 228
'&#x5832;' '' 229
'&#x5833;' '' 230
'&#x5834;' '' 231
'&#x5836;' '' 232
'&#x5837;' '' 233
'&#x5838;' '' 234
'&#x5839;' '' 235
'&#x583a;' '' 236
'&#x583b;' '' 237
'&#x583c;' '' 238
'&#x583d;' '' 239
'&#x583e;' '' 240
'&#x583f;' '' 241
'&#x5840;' '' 242
'&#x5841;' '' 243
'&#x5842;' '' 244
'&#x5843;' '' 245
'&#x5845;' '' 246
'&#x5846;' '' 247
'&#x5847;' '' 248
'&#x5848;' '' 249
'&#x5849;' '' 250
'&#x584a;' '' 251
'&#x584b;' '' 252
'&#x584e;' '' 253
'&#x584f;' '' 254
'&#x5850;' '' 255
gbksong06 0 255

>>>
\AddFont{gbksong06}{unicode/cjk/gbksong/gbksong06}

\<gbksong07\><<<
gbksong07 0 255
'&#x5852;' ''   0 `<gversion 0`>
'&#x5853;' ''   1 % gbksong07.htf (unicode)                     `version %
'&#x5855;' ''   2 `<gversion 2`>
'&#x5856;' ''   3 `<gversion 3`>
'&#x5857;' ''   4 `<gversion 4`>
'&#x5859;' ''   5 `<gversion 5`>
'&#x585a;' ''   6 `<gversion 6`>
'&#x585b;' ''   7 `<gversion 7`>
'&#x585c;' ''   8 `<gversion 8`>
'&#x585d;' ''   9 `<gversion 9`>
'&#x585f;' ''  10 `<gversion 10`>
'&#x5860;' ''  11 `<gversion 11`>
'&#x5861;' ''  12 `<gversion 12`>
'&#x5862;' ''  13 `<gversion 13`>
'&#x5863;' ''  14 `<gversion 14`>
'&#x5864;' ''  15 `<gversion 15`>
'&#x5866;' ''  16 `<gversion 16`>
'&#x5867;' ''  17 `<gversion 17`>
'&#x5868;' ''  18 `<gversion 18`>
'&#x5869;' ''  19 `<gversion 19`>
'&#x586a;' ''  20 `<gversion 20`>
'&#x586d;' ''  21 `<gversion 21`>
'&#x586e;' ''  22 `<gversion 22`>
'&#x586f;' ''  23 `<gversion 23`>
'&#x5870;' ''  24 `<gversion 24`>
'&#x5871;' ''  25 `<gversion 25`>
'&#x5872;' ''  26 `<gversion 26`>
'&#x5873;' ''  27 `<gversion 27`>
'&#x5874;' ''  28 `<gversion 28`>
'&#x5875;' ''  29 `<gversion 29`>
'&#x5876;' ''  30 `<gversion 30`>
'&#x5877;' ''  31
'&#x5878;' ''  32
'&#x5879;' ''  33
'&#x587a;' ''  34
'&#x587b;' ''  35
'&#x587c;' ''  36
'&#x587d;' ''  37
'&#x587f;' ''  38
'&#x5882;' ''  39
'&#x5884;' ''  40
'&#x5886;' ''  41
'&#x5887;' ''  42
'&#x5888;' ''  43
'&#x588a;' ''  44
'&#x588b;' ''  45
'&#x588c;' ''  46
'&#x588d;' ''  47
'&#x588e;' ''  48
'&#x588f;' ''  49
'&#x5890;' ''  50
'&#x5891;' ''  51
'&#x5894;' ''  52
'&#x5895;' ''  53
'&#x5896;' ''  54
'&#x5897;' ''  55
'&#x5898;' ''  56
'&#x589b;' ''  57
'&#x589c;' ''  58
'&#x589d;' ''  59
'&#x58a0;' ''  60
'&#x58a1;' ''  61
'&#x58a2;' ''  62
'&#x58a3;' ''  63
'&#x58a4;' ''  64
'&#x58a5;' ''  65
'&#x58a6;' ''  66
'&#x58a7;' ''  67
'&#x58aa;' ''  68
'&#x58ab;' ''  69
'&#x58ac;' ''  70
'&#x58ad;' ''  71
'&#x58ae;' ''  72
'&#x58af;' ''  73
'&#x58b0;' ''  74
'&#x58b1;' ''  75
'&#x58b2;' ''  76
'&#x58b3;' ''  77
'&#x58b4;' ''  78
'&#x58b5;' ''  79
'&#x58b6;' ''  80
'&#x58b7;' ''  81
'&#x58b8;' ''  82
'&#x58b9;' ''  83
'&#x58ba;' ''  84
'&#x58bb;' ''  85
'&#x58bd;' ''  86
'&#x58be;' ''  87
'&#x58bf;' ''  88
'&#x58c0;' ''  89
'&#x58c2;' ''  90
'&#x58c3;' ''  91
'&#x58c4;' ''  92
'&#x58c6;' ''  93
'&#x58c7;' ''  94
'&#x58c8;' ''  95
'&#x58c9;' ''  96
'&#x58ca;' ''  97
'&#x58cb;' ''  98
'&#x58cc;' ''  99
'&#x58cd;' '' 100
'&#x58ce;' '' 101
'&#x58cf;' '' 102
'&#x58d0;' '' 103
'&#x58d2;' '' 104
'&#x58d3;' '' 105
'&#x58d4;' '' 106
'&#x58d6;' '' 107
'&#x58d7;' '' 108
'&#x58d8;' '' 109
'&#x58d9;' '' 110
'&#x58da;' '' 111
'&#x58db;' '' 112
'&#x58dc;' '' 113
'&#x58dd;' '' 114
'&#x58de;' '' 115
'&#x58df;' '' 116
'&#x58e0;' '' 117
'&#x58e1;' '' 118
'&#x58e2;' '' 119
'&#x58e3;' '' 120
'&#x58e5;' '' 121
'&#x58e6;' '' 122
'&#x58e7;' '' 123
'&#x58e8;' '' 124
'&#x58e9;' '' 125
'&#x58ea;' '' 126
'&#x58ed;' '' 127
'&#x58ef;' '' 128
'&#x58f1;' '' 129
'&#x58f2;' '' 130
'&#x58f4;' '' 131
'&#x58f5;' '' 132
'&#x58f7;' '' 133
'&#x58f8;' '' 134
'&#x58fa;' '' 135
'&#x58fb;' '' 136
'&#x58fc;' '' 137
'&#x58fd;' '' 138
'&#x58fe;' '' 139
'&#x58ff;' '' 140
'&#x5900;' '' 141
'&#x5901;' '' 142
'&#x5903;' '' 143
'&#x5905;' '' 144
'&#x5906;' '' 145
'&#x5908;' '' 146
'&#x5909;' '' 147
'&#x590a;' '' 148
'&#x590b;' '' 149
'&#x590c;' '' 150
'&#x590e;' '' 151
'&#x5910;' '' 152
'&#x5911;' '' 153
'&#x5912;' '' 154
'&#x5913;' '' 155
'&#x5917;' '' 156
'&#x5918;' '' 157
'&#x591b;' '' 158
'&#x591d;' '' 159
'&#x591e;' '' 160
'&#x5920;' '' 161
'&#x5921;' '' 162
'&#x5922;' '' 163
'&#x5923;' '' 164
'&#x5926;' '' 165
'&#x5928;' '' 166
'&#x592c;' '' 167
'&#x5930;' '' 168
'&#x5932;' '' 169
'&#x5933;' '' 170
'&#x5935;' '' 171
'&#x5936;' '' 172
'&#x593b;' '' 173
'&#x593d;' '' 174
'&#x593e;' '' 175
'&#x593f;' '' 176
'&#x5940;' '' 177
'&#x5943;' '' 178
'&#x5945;' '' 179
'&#x5946;' '' 180
'&#x594a;' '' 181
'&#x594c;' '' 182
'&#x594d;' '' 183
'&#x5950;' '' 184
'&#x5952;' '' 185
'&#x5953;' '' 186
'&#x5959;' '' 187
'&#x595b;' '' 188
'&#x595c;' '' 189
'&#x595d;' '' 190
'&#x595e;' '' 191
'&#x595f;' '' 192
'&#x5961;' '' 193
'&#x5963;' '' 194
'&#x5964;' '' 195
'&#x5966;' '' 196
'&#x5967;' '' 197
'&#x5968;' '' 198
'&#x5969;' '' 199
'&#x596a;' '' 200
'&#x596b;' '' 201
'&#x596c;' '' 202
'&#x596d;' '' 203
'&#x596e;' '' 204
'&#x596f;' '' 205
'&#x5970;' '' 206
'&#x5971;' '' 207
'&#x5972;' '' 208
'&#x5975;' '' 209
'&#x5977;' '' 210
'&#x597a;' '' 211
'&#x597b;' '' 212
'&#x597c;' '' 213
'&#x597e;' '' 214
'&#x597f;' '' 215
'&#x5980;' '' 216
'&#x5985;' '' 217
'&#x5989;' '' 218
'&#x598b;' '' 219
'&#x598c;' '' 220
'&#x598e;' '' 221
'&#x598f;' '' 222
'&#x5990;' '' 223
'&#x5991;' '' 224
'&#x5994;' '' 225
'&#x5995;' '' 226
'&#x5998;' '' 227
'&#x599a;' '' 228
'&#x599b;' '' 229
'&#x599c;' '' 230
'&#x599d;' '' 231
'&#x599f;' '' 232
'&#x59a0;' '' 233
'&#x59a1;' '' 234
'&#x59a2;' '' 235
'&#x59a6;' '' 236
'&#x59a7;' '' 237
'&#x59ac;' '' 238
'&#x59ad;' '' 239
'&#x59b0;' '' 240
'&#x59b1;' '' 241
'&#x59b3;' '' 242
'&#x59b4;' '' 243
'&#x59b5;' '' 244
'&#x59b6;' '' 245
'&#x59b7;' '' 246
'&#x59b8;' '' 247
'&#x59ba;' '' 248
'&#x59bc;' '' 249
'&#x59bd;' '' 250
'&#x59bf;' '' 251
'&#x59c0;' '' 252
'&#x59c1;' '' 253
'&#x59c2;' '' 254
'&#x59c3;' '' 255
gbksong07 0 255

>>>
\AddFont{gbksong07}{unicode/cjk/gbksong/gbksong07}

\<gbksong08\><<<
gbksong08 0 255
'&#x59c4;' ''   0 `<gversion 0`>
'&#x59c5;' ''   1 % gbksong08.htf (unicode)                     `version %
'&#x59c7;' ''   2 `<gversion 2`>
'&#x59c8;' ''   3 `<gversion 3`>
'&#x59c9;' ''   4 `<gversion 4`>
'&#x59cc;' ''   5 `<gversion 5`>
'&#x59cd;' ''   6 `<gversion 6`>
'&#x59ce;' ''   7 `<gversion 7`>
'&#x59cf;' ''   8 `<gversion 8`>
'&#x59d5;' ''   9 `<gversion 9`>
'&#x59d6;' ''  10 `<gversion 10`>
'&#x59d9;' ''  11 `<gversion 11`>
'&#x59db;' ''  12 `<gversion 12`>
'&#x59de;' ''  13 `<gversion 13`>
'&#x59df;' ''  14 `<gversion 14`>
'&#x59e0;' ''  15 `<gversion 15`>
'&#x59e1;' ''  16 `<gversion 16`>
'&#x59e2;' ''  17 `<gversion 17`>
'&#x59e4;' ''  18 `<gversion 18`>
'&#x59e6;' ''  19 `<gversion 19`>
'&#x59e7;' ''  20 `<gversion 20`>
'&#x59e9;' ''  21 `<gversion 21`>
'&#x59ea;' ''  22 `<gversion 22`>
'&#x59eb;' ''  23 `<gversion 23`>
'&#x59ed;' ''  24 `<gversion 24`>
'&#x59ee;' ''  25 `<gversion 25`>
'&#x59ef;' ''  26 `<gversion 26`>
'&#x59f0;' ''  27 `<gversion 27`>
'&#x59f1;' ''  28 `<gversion 28`>
'&#x59f2;' ''  29 `<gversion 29`>
'&#x59f3;' ''  30 `<gversion 30`>
'&#x59f4;' ''  31
'&#x59f5;' ''  32
'&#x59f6;' ''  33
'&#x59f7;' ''  34
'&#x59f8;' ''  35
'&#x59fa;' ''  36
'&#x59fc;' ''  37
'&#x59fd;' ''  38
'&#x59fe;' ''  39
'&#x5a00;' ''  40
'&#x5a02;' ''  41
'&#x5a0a;' ''  42
'&#x5a0b;' ''  43
'&#x5a0d;' ''  44
'&#x5a0e;' ''  45
'&#x5a0f;' ''  46
'&#x5a10;' ''  47
'&#x5a12;' ''  48
'&#x5a14;' ''  49
'&#x5a15;' ''  50
'&#x5a16;' ''  51
'&#x5a17;' ''  52
'&#x5a19;' ''  53
'&#x5a1a;' ''  54
'&#x5a1b;' ''  55
'&#x5a1d;' ''  56
'&#x5a1e;' ''  57
'&#x5a21;' ''  58
'&#x5a22;' ''  59
'&#x5a24;' ''  60
'&#x5a26;' ''  61
'&#x5a27;' ''  62
'&#x5a28;' ''  63
'&#x5a2a;' ''  64
'&#x5a2b;' ''  65
'&#x5a2c;' ''  66
'&#x5a2d;' ''  67
'&#x5a2e;' ''  68
'&#x5a2f;' ''  69
'&#x5a30;' ''  70
'&#x5a33;' ''  71
'&#x5a35;' ''  72
'&#x5a37;' ''  73
'&#x5a38;' ''  74
'&#x5a39;' ''  75
'&#x5a3a;' ''  76
'&#x5a3b;' ''  77
'&#x5a3d;' ''  78
'&#x5a3e;' ''  79
'&#x5a3f;' ''  80
'&#x5a41;' ''  81
'&#x5a42;' ''  82
'&#x5a43;' ''  83
'&#x5a44;' ''  84
'&#x5a45;' ''  85
'&#x5a47;' ''  86
'&#x5a48;' ''  87
'&#x5a4b;' ''  88
'&#x5a4c;' ''  89
'&#x5a4d;' ''  90
'&#x5a4e;' ''  91
'&#x5a4f;' ''  92
'&#x5a50;' ''  93
'&#x5a51;' ''  94
'&#x5a52;' ''  95
'&#x5a53;' ''  96
'&#x5a54;' ''  97
'&#x5a56;' ''  98
'&#x5a57;' ''  99
'&#x5a58;' '' 100
'&#x5a59;' '' 101
'&#x5a5b;' '' 102
'&#x5a5c;' '' 103
'&#x5a5d;' '' 104
'&#x5a5e;' '' 105
'&#x5a5f;' '' 106
'&#x5a60;' '' 107
'&#x5a61;' '' 108
'&#x5a63;' '' 109
'&#x5a64;' '' 110
'&#x5a65;' '' 111
'&#x5a66;' '' 112
'&#x5a68;' '' 113
'&#x5a69;' '' 114
'&#x5a6b;' '' 115
'&#x5a6c;' '' 116
'&#x5a6d;' '' 117
'&#x5a6e;' '' 118
'&#x5a6f;' '' 119
'&#x5a70;' '' 120
'&#x5a71;' '' 121
'&#x5a72;' '' 122
'&#x5a73;' '' 123
'&#x5a78;' '' 124
'&#x5a79;' '' 125
'&#x5a7b;' '' 126
'&#x5a7c;' '' 127
'&#x5a7d;' '' 128
'&#x5a7e;' '' 129
'&#x5a80;' '' 130
'&#x5a81;' '' 131
'&#x5a82;' '' 132
'&#x5a83;' '' 133
'&#x5a84;' '' 134
'&#x5a85;' '' 135
'&#x5a86;' '' 136
'&#x5a87;' '' 137
'&#x5a88;' '' 138
'&#x5a89;' '' 139
'&#x5a8a;' '' 140
'&#x5a8b;' '' 141
'&#x5a8c;' '' 142
'&#x5a8d;' '' 143
'&#x5a8e;' '' 144
'&#x5a8f;' '' 145
'&#x5a90;' '' 146
'&#x5a91;' '' 147
'&#x5a93;' '' 148
'&#x5a94;' '' 149
'&#x5a95;' '' 150
'&#x5a96;' '' 151
'&#x5a97;' '' 152
'&#x5a98;' '' 153
'&#x5a99;' '' 154
'&#x5a9c;' '' 155
'&#x5a9d;' '' 156
'&#x5a9e;' '' 157
'&#x5a9f;' '' 158
'&#x5aa0;' '' 159
'&#x5aa1;' '' 160
'&#x5aa2;' '' 161
'&#x5aa3;' '' 162
'&#x5aa4;' '' 163
'&#x5aa5;' '' 164
'&#x5aa6;' '' 165
'&#x5aa7;' '' 166
'&#x5aa8;' '' 167
'&#x5aa9;' '' 168
'&#x5aab;' '' 169
'&#x5aac;' '' 170
'&#x5aad;' '' 171
'&#x5aae;' '' 172
'&#x5aaf;' '' 173
'&#x5ab0;' '' 174
'&#x5ab1;' '' 175
'&#x5ab4;' '' 176
'&#x5ab6;' '' 177
'&#x5ab7;' '' 178
'&#x5ab9;' '' 179
'&#x5aba;' '' 180
'&#x5abb;' '' 181
'&#x5abc;' '' 182
'&#x5abd;' '' 183
'&#x5abf;' '' 184
'&#x5ac0;' '' 185
'&#x5ac3;' '' 186
'&#x5ac4;' '' 187
'&#x5ac5;' '' 188
'&#x5ac6;' '' 189
'&#x5ac7;' '' 190
'&#x5ac8;' '' 191
'&#x5aca;' '' 192
'&#x5acb;' '' 193
'&#x5acd;' '' 194
'&#x5ace;' '' 195
'&#x5acf;' '' 196
'&#x5ad0;' '' 197
'&#x5ad1;' '' 198
'&#x5ad3;' '' 199
'&#x5ad5;' '' 200
'&#x5ad7;' '' 201
'&#x5ad9;' '' 202
'&#x5ada;' '' 203
'&#x5adb;' '' 204
'&#x5add;' '' 205
'&#x5ade;' '' 206
'&#x5adf;' '' 207
'&#x5ae2;' '' 208
'&#x5ae4;' '' 209
'&#x5ae5;' '' 210
'&#x5ae7;' '' 211
'&#x5ae8;' '' 212
'&#x5aea;' '' 213
'&#x5aec;' '' 214
'&#x5aed;' '' 215
'&#x5aee;' '' 216
'&#x5aef;' '' 217
'&#x5af0;' '' 218
'&#x5af2;' '' 219
'&#x5af3;' '' 220
'&#x5af4;' '' 221
'&#x5af5;' '' 222
'&#x5af6;' '' 223
'&#x5af7;' '' 224
'&#x5af8;' '' 225
'&#x5af9;' '' 226
'&#x5afa;' '' 227
'&#x5afb;' '' 228
'&#x5afc;' '' 229
'&#x5afd;' '' 230
'&#x5afe;' '' 231
'&#x5aff;' '' 232
'&#x5b00;' '' 233
'&#x5b01;' '' 234
'&#x5b02;' '' 235
'&#x5b03;' '' 236
'&#x5b04;' '' 237
'&#x5b05;' '' 238
'&#x5b06;' '' 239
'&#x5b07;' '' 240
'&#x5b08;' '' 241
'&#x5b0a;' '' 242
'&#x5b0b;' '' 243
'&#x5b0c;' '' 244
'&#x5b0d;' '' 245
'&#x5b0e;' '' 246
'&#x5b0f;' '' 247
'&#x5b10;' '' 248
'&#x5b11;' '' 249
'&#x5b12;' '' 250
'&#x5b13;' '' 251
'&#x5b14;' '' 252
'&#x5b15;' '' 253
'&#x5b18;' '' 254
'&#x5b19;' '' 255
gbksong08 0 255

>>>
\AddFont{gbksong08}{unicode/cjk/gbksong/gbksong08}

\<gbksong09\><<<
gbksong09 0 255
'&#x5b1a;' ''   0 `<gversion 0`>
'&#x5b1b;' ''   1 % gbksong09.htf (unicode)                     `version %
'&#x5b1c;' ''   2 `<gversion 2`>
'&#x5b1d;' ''   3 `<gversion 3`>
'&#x5b1e;' ''   4 `<gversion 4`>
'&#x5b1f;' ''   5 `<gversion 5`>
'&#x5b20;' ''   6 `<gversion 6`>
'&#x5b21;' ''   7 `<gversion 7`>
'&#x5b22;' ''   8 `<gversion 8`>
'&#x5b23;' ''   9 `<gversion 9`>
'&#x5b24;' ''  10 `<gversion 10`>
'&#x5b25;' ''  11 `<gversion 11`>
'&#x5b26;' ''  12 `<gversion 12`>
'&#x5b27;' ''  13 `<gversion 13`>
'&#x5b28;' ''  14 `<gversion 14`>
'&#x5b29;' ''  15 `<gversion 15`>
'&#x5b2a;' ''  16 `<gversion 16`>
'&#x5b2b;' ''  17 `<gversion 17`>
'&#x5b2c;' ''  18 `<gversion 18`>
'&#x5b2d;' ''  19 `<gversion 19`>
'&#x5b2e;' ''  20 `<gversion 20`>
'&#x5b2f;' ''  21 `<gversion 21`>
'&#x5b30;' ''  22 `<gversion 22`>
'&#x5b31;' ''  23 `<gversion 23`>
'&#x5b33;' ''  24 `<gversion 24`>
'&#x5b35;' ''  25 `<gversion 25`>
'&#x5b36;' ''  26 `<gversion 26`>
'&#x5b38;' ''  27 `<gversion 27`>
'&#x5b39;' ''  28 `<gversion 28`>
'&#x5b3a;' ''  29 `<gversion 29`>
'&#x5b3b;' ''  30 `<gversion 30`>
'&#x5b3c;' ''  31
'&#x5b3d;' ''  32
'&#x5b3e;' ''  33
'&#x5b3f;' ''  34
'&#x5b41;' ''  35
'&#x5b42;' ''  36
'&#x5b43;' ''  37
'&#x5b44;' ''  38
'&#x5b45;' ''  39
'&#x5b46;' ''  40
'&#x5b47;' ''  41
'&#x5b48;' ''  42
'&#x5b49;' ''  43
'&#x5b4a;' ''  44
'&#x5b4b;' ''  45
'&#x5b4c;' ''  46
'&#x5b4d;' ''  47
'&#x5b4e;' ''  48
'&#x5b4f;' ''  49
'&#x5b52;' ''  50
'&#x5b56;' ''  51
'&#x5b5e;' ''  52
'&#x5b60;' ''  53
'&#x5b61;' ''  54
'&#x5b67;' ''  55
'&#x5b68;' ''  56
'&#x5b6b;' ''  57
'&#x5b6d;' ''  58
'&#x5b6e;' ''  59
'&#x5b6f;' ''  60
'&#x5b72;' ''  61
'&#x5b74;' ''  62
'&#x5b76;' ''  63
'&#x5b77;' ''  64
'&#x5b78;' ''  65
'&#x5b79;' ''  66
'&#x5b7b;' ''  67
'&#x5b7c;' ''  68
'&#x5b7e;' ''  69
'&#x5b7f;' ''  70
'&#x5b82;' ''  71
'&#x5b86;' ''  72
'&#x5b8a;' ''  73
'&#x5b8d;' ''  74
'&#x5b8e;' ''  75
'&#x5b90;' ''  76
'&#x5b91;' ''  77
'&#x5b92;' ''  78
'&#x5b94;' ''  79
'&#x5b96;' ''  80
'&#x5b9f;' ''  81
'&#x5ba7;' ''  82
'&#x5ba8;' ''  83
'&#x5ba9;' ''  84
'&#x5bac;' ''  85
'&#x5bad;' ''  86
'&#x5bae;' ''  87
'&#x5baf;' ''  88
'&#x5bb1;' ''  89
'&#x5bb2;' ''  90
'&#x5bb7;' ''  91
'&#x5bba;' ''  92
'&#x5bbb;' ''  93
'&#x5bbc;' ''  94
'&#x5bc0;' ''  95
'&#x5bc1;' ''  96
'&#x5bc3;' ''  97
'&#x5bc8;' ''  98
'&#x5bc9;' ''  99
'&#x5bca;' '' 100
'&#x5bcb;' '' 101
'&#x5bcd;' '' 102
'&#x5bce;' '' 103
'&#x5bcf;' '' 104
'&#x5bd1;' '' 105
'&#x5bd4;' '' 106
'&#x5bd5;' '' 107
'&#x5bd6;' '' 108
'&#x5bd7;' '' 109
'&#x5bd8;' '' 110
'&#x5bd9;' '' 111
'&#x5bda;' '' 112
'&#x5bdb;' '' 113
'&#x5bdc;' '' 114
'&#x5be0;' '' 115
'&#x5be2;' '' 116
'&#x5be3;' '' 117
'&#x5be6;' '' 118
'&#x5be7;' '' 119
'&#x5be9;' '' 120
'&#x5bea;' '' 121
'&#x5beb;' '' 122
'&#x5bec;' '' 123
'&#x5bed;' '' 124
'&#x5bef;' '' 125
'&#x5bf1;' '' 126
'&#x5bf2;' '' 127
'&#x5bf3;' '' 128
'&#x5bf4;' '' 129
'&#x5bf5;' '' 130
'&#x5bf6;' '' 131
'&#x5bf7;' '' 132
'&#x5bfd;' '' 133
'&#x5bfe;' '' 134
'&#x5c00;' '' 135
'&#x5c02;' '' 136
'&#x5c03;' '' 137
'&#x5c05;' '' 138
'&#x5c07;' '' 139
'&#x5c08;' '' 140
'&#x5c0b;' '' 141
'&#x5c0c;' '' 142
'&#x5c0d;' '' 143
'&#x5c0e;' '' 144
'&#x5c10;' '' 145
'&#x5c12;' '' 146
'&#x5c13;' '' 147
'&#x5c17;' '' 148
'&#x5c19;' '' 149
'&#x5c1b;' '' 150
'&#x5c1e;' '' 151
'&#x5c1f;' '' 152
'&#x5c20;' '' 153
'&#x5c21;' '' 154
'&#x5c23;' '' 155
'&#x5c26;' '' 156
'&#x5c28;' '' 157
'&#x5c29;' '' 158
'&#x5c2a;' '' 159
'&#x5c2b;' '' 160
'&#x5c2d;' '' 161
'&#x5c2e;' '' 162
'&#x5c2f;' '' 163
'&#x5c30;' '' 164
'&#x5c32;' '' 165
'&#x5c33;' '' 166
'&#x5c35;' '' 167
'&#x5c36;' '' 168
'&#x5c37;' '' 169
'&#x5c43;' '' 170
'&#x5c44;' '' 171
'&#x5c46;' '' 172
'&#x5c47;' '' 173
'&#x5c4c;' '' 174
'&#x5c4d;' '' 175
'&#x5c52;' '' 176
'&#x5c53;' '' 177
'&#x5c54;' '' 178
'&#x5c56;' '' 179
'&#x5c57;' '' 180
'&#x5c58;' '' 181
'&#x5c5a;' '' 182
'&#x5c5b;' '' 183
'&#x5c5c;' '' 184
'&#x5c5d;' '' 185
'&#x5c5f;' '' 186
'&#x5c62;' '' 187
'&#x5c64;' '' 188
'&#x5c67;' '' 189
'&#x5c68;' '' 190
'&#x5c69;' '' 191
'&#x5c6a;' '' 192
'&#x5c6b;' '' 193
'&#x5c6c;' '' 194
'&#x5c6d;' '' 195
'&#x5c70;' '' 196
'&#x5c72;' '' 197
'&#x5c73;' '' 198
'&#x5c74;' '' 199
'&#x5c75;' '' 200
'&#x5c76;' '' 201
'&#x5c77;' '' 202
'&#x5c78;' '' 203
'&#x5c7b;' '' 204
'&#x5c7c;' '' 205
'&#x5c7d;' '' 206
'&#x5c7e;' '' 207
'&#x5c80;' '' 208
'&#x5c83;' '' 209
'&#x5c84;' '' 210
'&#x5c85;' '' 211
'&#x5c86;' '' 212
'&#x5c87;' '' 213
'&#x5c89;' '' 214
'&#x5c8a;' '' 215
'&#x5c8b;' '' 216
'&#x5c8e;' '' 217
'&#x5c8f;' '' 218
'&#x5c92;' '' 219
'&#x5c93;' '' 220
'&#x5c95;' '' 221
'&#x5c9d;' '' 222
'&#x5c9e;' '' 223
'&#x5c9f;' '' 224
'&#x5ca0;' '' 225
'&#x5ca1;' '' 226
'&#x5ca4;' '' 227
'&#x5ca5;' '' 228
'&#x5ca6;' '' 229
'&#x5ca7;' '' 230
'&#x5ca8;' '' 231
'&#x5caa;' '' 232
'&#x5cae;' '' 233
'&#x5caf;' '' 234
'&#x5cb0;' '' 235
'&#x5cb2;' '' 236
'&#x5cb4;' '' 237
'&#x5cb6;' '' 238
'&#x5cb9;' '' 239
'&#x5cba;' '' 240
'&#x5cbb;' '' 241
'&#x5cbc;' '' 242
'&#x5cbe;' '' 243
'&#x5cc0;' '' 244
'&#x5cc2;' '' 245
'&#x5cc3;' '' 246
'&#x5cc5;' '' 247
'&#x5cc6;' '' 248
'&#x5cc7;' '' 249
'&#x5cc8;' '' 250
'&#x5cc9;' '' 251
'&#x5cca;' '' 252
'&#x5ccc;' '' 253
'&#x5ccd;' '' 254
'&#x5cce;' '' 255
gbksong09 0 255

>>>
\AddFont{gbksong09}{unicode/cjk/gbksong/gbksong09}






\<gbksong10\><<<
gbksong10 0 255
'&#x5ccf;' ''   0 `<gversion 0`>
'&#x5cd0;' ''   1 % gbksong10.htf (unicode)                     `version %
'&#x5cd1;' ''   2 `<gversion 2`>
'&#x5cd3;' ''   3 `<gversion 3`>
'&#x5cd4;' ''   4 `<gversion 4`>
'&#x5cd5;' ''   5 `<gversion 5`>
'&#x5cd6;' ''   6 `<gversion 6`>
'&#x5cd7;' ''   7 `<gversion 7`>
'&#x5cd8;' ''   8 `<gversion 8`>
'&#x5cda;' ''   9 `<gversion 9`>
'&#x5cdb;' ''  10 `<gversion 10`>
'&#x5cdc;' ''  11 `<gversion 11`>
'&#x5cdd;' ''  12 `<gversion 12`>
'&#x5cde;' ''  13 `<gversion 13`>
'&#x5cdf;' ''  14 `<gversion 14`>
'&#x5ce0;' ''  15 `<gversion 15`>
'&#x5ce2;' ''  16 `<gversion 16`>
'&#x5ce3;' ''  17 `<gversion 17`>
'&#x5ce7;' ''  18 `<gversion 18`>
'&#x5ce9;' ''  19 `<gversion 19`>
'&#x5ceb;' ''  20 `<gversion 20`>
'&#x5cec;' ''  21 `<gversion 21`>
'&#x5cee;' ''  22 `<gversion 22`>
'&#x5cef;' ''  23 `<gversion 23`>
'&#x5cf1;' ''  24 `<gversion 24`>
'&#x5cf2;' ''  25 `<gversion 25`>
'&#x5cf3;' ''  26 `<gversion 26`>
'&#x5cf4;' ''  27 `<gversion 27`>
'&#x5cf5;' ''  28 `<gversion 28`>
'&#x5cf6;' ''  29 `<gversion 29`>
'&#x5cf7;' ''  30 `<gversion 30`>
'&#x5cf8;' ''  31
'&#x5cf9;' ''  32
'&#x5cfa;' ''  33
'&#x5cfc;' ''  34
'&#x5cfd;' ''  35
'&#x5cfe;' ''  36
'&#x5cff;' ''  37
'&#x5d00;' ''  38
'&#x5d01;' ''  39
'&#x5d04;' ''  40
'&#x5d05;' ''  41
'&#x5d08;' ''  42
'&#x5d09;' ''  43
'&#x5d0a;' ''  44
'&#x5d0b;' ''  45
'&#x5d0c;' ''  46
'&#x5d0d;' ''  47
'&#x5d0f;' ''  48
'&#x5d10;' ''  49
'&#x5d11;' ''  50
'&#x5d12;' ''  51
'&#x5d13;' ''  52
'&#x5d15;' ''  53
'&#x5d17;' ''  54
'&#x5d18;' ''  55
'&#x5d19;' ''  56
'&#x5d1a;' ''  57
'&#x5d1c;' ''  58
'&#x5d1d;' ''  59
'&#x5d1f;' ''  60
'&#x5d20;' ''  61
'&#x5d21;' ''  62
'&#x5d22;' ''  63
'&#x5d23;' ''  64
'&#x5d25;' ''  65
'&#x5d28;' ''  66
'&#x5d2a;' ''  67
'&#x5d2b;' ''  68
'&#x5d2c;' ''  69
'&#x5d2f;' ''  70
'&#x5d30;' ''  71
'&#x5d31;' ''  72
'&#x5d32;' ''  73
'&#x5d33;' ''  74
'&#x5d35;' ''  75
'&#x5d36;' ''  76
'&#x5d37;' ''  77
'&#x5d38;' ''  78
'&#x5d39;' ''  79
'&#x5d3a;' ''  80
'&#x5d3b;' ''  81
'&#x5d3c;' ''  82
'&#x5d3f;' ''  83
'&#x5d40;' ''  84
'&#x5d41;' ''  85
'&#x5d42;' ''  86
'&#x5d43;' ''  87
'&#x5d44;' ''  88
'&#x5d45;' ''  89
'&#x5d46;' ''  90
'&#x5d48;' ''  91
'&#x5d49;' ''  92
'&#x5d4d;' ''  93
'&#x5d4e;' ''  94
'&#x5d4f;' ''  95
'&#x5d50;' ''  96
'&#x5d51;' ''  97
'&#x5d52;' ''  98
'&#x5d53;' ''  99
'&#x5d54;' '' 100
'&#x5d55;' '' 101
'&#x5d56;' '' 102
'&#x5d57;' '' 103
'&#x5d59;' '' 104
'&#x5d5a;' '' 105
'&#x5d5c;' '' 106
'&#x5d5e;' '' 107
'&#x5d5f;' '' 108
'&#x5d60;' '' 109
'&#x5d61;' '' 110
'&#x5d62;' '' 111
'&#x5d63;' '' 112
'&#x5d64;' '' 113
'&#x5d65;' '' 114
'&#x5d66;' '' 115
'&#x5d67;' '' 116
'&#x5d68;' '' 117
'&#x5d6a;' '' 118
'&#x5d6d;' '' 119
'&#x5d6e;' '' 120
'&#x5d70;' '' 121
'&#x5d71;' '' 122
'&#x5d72;' '' 123
'&#x5d73;' '' 124
'&#x5d75;' '' 125
'&#x5d76;' '' 126
'&#x5d77;' '' 127
'&#x5d78;' '' 128
'&#x5d79;' '' 129
'&#x5d7a;' '' 130
'&#x5d7b;' '' 131
'&#x5d7c;' '' 132
'&#x5d7d;' '' 133
'&#x5d7e;' '' 134
'&#x5d7f;' '' 135
'&#x5d80;' '' 136
'&#x5d81;' '' 137
'&#x5d83;' '' 138
'&#x5d84;' '' 139
'&#x5d85;' '' 140
'&#x5d86;' '' 141
'&#x5d87;' '' 142
'&#x5d88;' '' 143
'&#x5d89;' '' 144
'&#x5d8a;' '' 145
'&#x5d8b;' '' 146
'&#x5d8c;' '' 147
'&#x5d8d;' '' 148
'&#x5d8e;' '' 149
'&#x5d8f;' '' 150
'&#x5d90;' '' 151
'&#x5d91;' '' 152
'&#x5d92;' '' 153
'&#x5d93;' '' 154
'&#x5d94;' '' 155
'&#x5d95;' '' 156
'&#x5d96;' '' 157
'&#x5d97;' '' 158
'&#x5d98;' '' 159
'&#x5d9a;' '' 160
'&#x5d9b;' '' 161
'&#x5d9c;' '' 162
'&#x5d9e;' '' 163
'&#x5d9f;' '' 164
'&#x5da0;' '' 165
'&#x5da1;' '' 166
'&#x5da2;' '' 167
'&#x5da3;' '' 168
'&#x5da4;' '' 169
'&#x5da5;' '' 170
'&#x5da6;' '' 171
'&#x5da7;' '' 172
'&#x5da8;' '' 173
'&#x5da9;' '' 174
'&#x5daa;' '' 175
'&#x5dab;' '' 176
'&#x5dac;' '' 177
'&#x5dad;' '' 178
'&#x5dae;' '' 179
'&#x5daf;' '' 180
'&#x5db0;' '' 181
'&#x5db1;' '' 182
'&#x5db2;' '' 183
'&#x5db3;' '' 184
'&#x5db4;' '' 185
'&#x5db5;' '' 186
'&#x5db6;' '' 187
'&#x5db8;' '' 188
'&#x5db9;' '' 189
'&#x5dba;' '' 190
'&#x5dbb;' '' 191
'&#x5dbc;' '' 192
'&#x5dbd;' '' 193
'&#x5dbe;' '' 194
'&#x5dbf;' '' 195
'&#x5dc0;' '' 196
'&#x5dc1;' '' 197
'&#x5dc2;' '' 198
'&#x5dc3;' '' 199
'&#x5dc4;' '' 200
'&#x5dc6;' '' 201
'&#x5dc7;' '' 202
'&#x5dc8;' '' 203
'&#x5dc9;' '' 204
'&#x5dca;' '' 205
'&#x5dcb;' '' 206
'&#x5dcc;' '' 207
'&#x5dce;' '' 208
'&#x5dcf;' '' 209
'&#x5dd0;' '' 210
'&#x5dd1;' '' 211
'&#x5dd2;' '' 212
'&#x5dd3;' '' 213
'&#x5dd4;' '' 214
'&#x5dd5;' '' 215
'&#x5dd6;' '' 216
'&#x5dd7;' '' 217
'&#x5dd8;' '' 218
'&#x5dd9;' '' 219
'&#x5dda;' '' 220
'&#x5ddc;' '' 221
'&#x5ddf;' '' 222
'&#x5de0;' '' 223
'&#x5de3;' '' 224
'&#x5de4;' '' 225
'&#x5dea;' '' 226
'&#x5dec;' '' 227
'&#x5ded;' '' 228
'&#x5df0;' '' 229
'&#x5df5;' '' 230
'&#x5df6;' '' 231
'&#x5df8;' '' 232
'&#x5df9;' '' 233
'&#x5dfa;' '' 234
'&#x5dfb;' '' 235
'&#x5dfc;' '' 236
'&#x5dff;' '' 237
'&#x5e00;' '' 238
'&#x5e04;' '' 239
'&#x5e07;' '' 240
'&#x5e09;' '' 241
'&#x5e0a;' '' 242
'&#x5e0b;' '' 243
'&#x5e0d;' '' 244
'&#x5e0e;' '' 245
'&#x5e12;' '' 246
'&#x5e13;' '' 247
'&#x5e17;' '' 248
'&#x5e1e;' '' 249
'&#x5e1f;' '' 250
'&#x5e20;' '' 251
'&#x5e21;' '' 252
'&#x5e22;' '' 253
'&#x5e23;' '' 254
'&#x5e24;' '' 255
gbksong10 0 255

>>>
\AddFont{gbksong10}{unicode/cjk/gbksong/gbksong10}

\<gbksong11\><<<
gbksong11 0 255
'&#x5e25;' ''   0 `<gversion 0`>
'&#x5e28;' ''   1 % gbksons11.htf (unicode)                     `version %
'&#x5e29;' ''   2 `<gversion 2`>
'&#x5e2a;' ''   3 `<gversion 3`>
'&#x5e2b;' ''   4 `<gversion 4`>
'&#x5e2c;' ''   5 `<gversion 5`>
'&#x5e2f;' ''   6 `<gversion 6`>
'&#x5e30;' ''   7 `<gversion 7`>
'&#x5e32;' ''   8 `<gversion 8`>
'&#x5e33;' ''   9 `<gversion 9`>
'&#x5e34;' ''  10 `<gversion 10`>
'&#x5e35;' ''  11 `<gversion 11`>
'&#x5e36;' ''  12 `<gversion 12`>
'&#x5e39;' ''  13 `<gversion 13`>
'&#x5e3a;' ''  14 `<gversion 14`>
'&#x5e3e;' ''  15 `<gversion 15`>
'&#x5e3f;' ''  16 `<gversion 16`>
'&#x5e40;' ''  17 `<gversion 17`>
'&#x5e41;' ''  18 `<gversion 18`>
'&#x5e43;' ''  19 `<gversion 19`>
'&#x5e46;' ''  20 `<gversion 20`>
'&#x5e47;' ''  21 `<gversion 21`>
'&#x5e48;' ''  22 `<gversion 22`>
'&#x5e49;' ''  23 `<gversion 23`>
'&#x5e4a;' ''  24 `<gversion 24`>
'&#x5e4b;' ''  25 `<gversion 25`>
'&#x5e4d;' ''  26 `<gversion 26`>
'&#x5e4e;' ''  27 `<gversion 27`>
'&#x5e4f;' ''  28 `<gversion 28`>
'&#x5e50;' ''  29 `<gversion 29`>
'&#x5e51;' ''  30 `<gversion 30`>
'&#x5e52;' ''  31
'&#x5e53;' ''  32
'&#x5e56;' ''  33
'&#x5e57;' ''  34
'&#x5e58;' ''  35
'&#x5e59;' ''  36
'&#x5e5a;' ''  37
'&#x5e5c;' ''  38
'&#x5e5d;' ''  39
'&#x5e5f;' ''  40
'&#x5e60;' ''  41
'&#x5e63;' ''  42
'&#x5e64;' ''  43
'&#x5e65;' ''  44
'&#x5e66;' ''  45
'&#x5e67;' ''  46
'&#x5e68;' ''  47
'&#x5e69;' ''  48
'&#x5e6a;' ''  49
'&#x5e6b;' ''  50
'&#x5e6c;' ''  51
'&#x5e6d;' ''  52
'&#x5e6e;' ''  53
'&#x5e6f;' ''  54
'&#x5e70;' ''  55
'&#x5e71;' ''  56
'&#x5e75;' ''  57
'&#x5e77;' ''  58
'&#x5e79;' ''  59
'&#x5e7e;' ''  60
'&#x5e81;' ''  61
'&#x5e82;' ''  62
'&#x5e83;' ''  63
'&#x5e85;' ''  64
'&#x5e88;' ''  65
'&#x5e89;' ''  66
'&#x5e8c;' ''  67
'&#x5e8d;' ''  68
'&#x5e8e;' ''  69
'&#x5e92;' ''  70
'&#x5e98;' ''  71
'&#x5e9b;' ''  72
'&#x5e9d;' ''  73
'&#x5ea1;' ''  74
'&#x5ea2;' ''  75
'&#x5ea3;' ''  76
'&#x5ea4;' ''  77
'&#x5ea8;' ''  78
'&#x5ea9;' ''  79
'&#x5eaa;' ''  80
'&#x5eab;' ''  81
'&#x5eac;' ''  82
'&#x5eae;' ''  83
'&#x5eaf;' ''  84
'&#x5eb0;' ''  85
'&#x5eb1;' ''  86
'&#x5eb2;' ''  87
'&#x5eb4;' ''  88
'&#x5eba;' ''  89
'&#x5ebb;' ''  90
'&#x5ebc;' ''  91
'&#x5ebd;' ''  92
'&#x5ebf;' ''  93
'&#x5ec0;' ''  94
'&#x5ec1;' ''  95
'&#x5ec2;' ''  96
'&#x5ec3;' ''  97
'&#x5ec4;' ''  98
'&#x5ec5;' ''  99
'&#x5ec6;' '' 100
'&#x5ec7;' '' 101
'&#x5ec8;' '' 102
'&#x5ecb;' '' 103
'&#x5ecc;' '' 104
'&#x5ecd;' '' 105
'&#x5ece;' '' 106
'&#x5ecf;' '' 107
'&#x5ed0;' '' 108
'&#x5ed4;' '' 109
'&#x5ed5;' '' 110
'&#x5ed7;' '' 111
'&#x5ed8;' '' 112
'&#x5ed9;' '' 113
'&#x5eda;' '' 114
'&#x5edc;' '' 115
'&#x5edd;' '' 116
'&#x5ede;' '' 117
'&#x5edf;' '' 118
'&#x5ee0;' '' 119
'&#x5ee1;' '' 120
'&#x5ee2;' '' 121
'&#x5ee3;' '' 122
'&#x5ee4;' '' 123
'&#x5ee5;' '' 124
'&#x5ee6;' '' 125
'&#x5ee7;' '' 126
'&#x5ee9;' '' 127
'&#x5eeb;' '' 128
'&#x5eec;' '' 129
'&#x5eed;' '' 130
'&#x5eee;' '' 131
'&#x5eef;' '' 132
'&#x5ef0;' '' 133
'&#x5ef1;' '' 134
'&#x5ef2;' '' 135
'&#x5ef3;' '' 136
'&#x5ef5;' '' 137
'&#x5ef8;' '' 138
'&#x5ef9;' '' 139
'&#x5efb;' '' 140
'&#x5efc;' '' 141
'&#x5efd;' '' 142
'&#x5f05;' '' 143
'&#x5f06;' '' 144
'&#x5f07;' '' 145
'&#x5f09;' '' 146
'&#x5f0c;' '' 147
'&#x5f0d;' '' 148
'&#x5f0e;' '' 149
'&#x5f10;' '' 150
'&#x5f12;' '' 151
'&#x5f14;' '' 152
'&#x5f16;' '' 153
'&#x5f19;' '' 154
'&#x5f1a;' '' 155
'&#x5f1c;' '' 156
'&#x5f1d;' '' 157
'&#x5f1e;' '' 158
'&#x5f21;' '' 159
'&#x5f22;' '' 160
'&#x5f23;' '' 161
'&#x5f24;' '' 162
'&#x5f28;' '' 163
'&#x5f2b;' '' 164
'&#x5f2c;' '' 165
'&#x5f2e;' '' 166
'&#x5f30;' '' 167
'&#x5f32;' '' 168
'&#x5f33;' '' 169
'&#x5f34;' '' 170
'&#x5f35;' '' 171
'&#x5f36;' '' 172
'&#x5f37;' '' 173
'&#x5f38;' '' 174
'&#x5f3b;' '' 175
'&#x5f3d;' '' 176
'&#x5f3e;' '' 177
'&#x5f3f;' '' 178
'&#x5f41;' '' 179
'&#x5f42;' '' 180
'&#x5f43;' '' 181
'&#x5f44;' '' 182
'&#x5f45;' '' 183
'&#x5f46;' '' 184
'&#x5f47;' '' 185
'&#x5f48;' '' 186
'&#x5f49;' '' 187
'&#x5f4a;' '' 188
'&#x5f4b;' '' 189
'&#x5f4c;' '' 190
'&#x5f4d;' '' 191
'&#x5f4e;' '' 192
'&#x5f4f;' '' 193
'&#x5f51;' '' 194
'&#x5f54;' '' 195
'&#x5f59;' '' 196
'&#x5f5a;' '' 197
'&#x5f5b;' '' 198
'&#x5f5c;' '' 199
'&#x5f5e;' '' 200
'&#x5f5f;' '' 201
'&#x5f60;' '' 202
'&#x5f63;' '' 203
'&#x5f65;' '' 204
'&#x5f67;' '' 205
'&#x5f68;' '' 206
'&#x5f6b;' '' 207
'&#x5f6e;' '' 208
'&#x5f6f;' '' 209
'&#x5f72;' '' 210
'&#x5f74;' '' 211
'&#x5f75;' '' 212
'&#x5f76;' '' 213
'&#x5f78;' '' 214
'&#x5f7a;' '' 215
'&#x5f7d;' '' 216
'&#x5f7e;' '' 217
'&#x5f7f;' '' 218
'&#x5f83;' '' 219
'&#x5f86;' '' 220
'&#x5f8d;' '' 221
'&#x5f8e;' '' 222
'&#x5f8f;' '' 223
'&#x5f91;' '' 224
'&#x5f93;' '' 225
'&#x5f94;' '' 226
'&#x5f96;' '' 227
'&#x5f9a;' '' 228
'&#x5f9b;' '' 229
'&#x5f9d;' '' 230
'&#x5f9e;' '' 231
'&#x5f9f;' '' 232
'&#x5fa0;' '' 233
'&#x5fa2;' '' 234
'&#x5fa3;' '' 235
'&#x5fa4;' '' 236
'&#x5fa5;' '' 237
'&#x5fa6;' '' 238
'&#x5fa7;' '' 239
'&#x5fa9;' '' 240
'&#x5fab;' '' 241
'&#x5fac;' '' 242
'&#x5faf;' '' 243
'&#x5fb0;' '' 244
'&#x5fb1;' '' 245
'&#x5fb2;' '' 246
'&#x5fb3;' '' 247
'&#x5fb4;' '' 248
'&#x5fb6;' '' 249
'&#x5fb8;' '' 250
'&#x5fb9;' '' 251
'&#x5fba;' '' 252
'&#x5fbb;' '' 253
'&#x5fbe;' '' 254
'&#x5fbf;' '' 255
gbksong11 0 255

>>>
\AddFont{gbksong11}{unicode/cjk/gbksong/gbksong11}

\<gbksong12\><<<
gbksong12 0 255
'&#x5fc0;' ''   0 `<gversion 0`>
'&#x5fc1;' ''   1 % gbksong12.htf (unicode)                     `version %
'&#x5fc2;' ''   2 `<gversion 2`>
'&#x5fc7;' ''   3 `<gversion 3`>
'&#x5fc8;' ''   4 `<gversion 4`>
'&#x5fca;' ''   5 `<gversion 5`>
'&#x5fcb;' ''   6 `<gversion 6`>
'&#x5fce;' ''   7 `<gversion 7`>
'&#x5fd3;' ''   8 `<gversion 8`>
'&#x5fd4;' ''   9 `<gversion 9`>
'&#x5fd5;' ''  10 `<gversion 10`>
'&#x5fda;' ''  11 `<gversion 11`>
'&#x5fdb;' ''  12 `<gversion 12`>
'&#x5fdc;' ''  13 `<gversion 13`>
'&#x5fde;' ''  14 `<gversion 14`>
'&#x5fdf;' ''  15 `<gversion 15`>
'&#x5fe2;' ''  16 `<gversion 16`>
'&#x5fe3;' ''  17 `<gversion 17`>
'&#x5fe5;' ''  18 `<gversion 18`>
'&#x5fe6;' ''  19 `<gversion 19`>
'&#x5fe8;' ''  20 `<gversion 20`>
'&#x5fe9;' ''  21 `<gversion 21`>
'&#x5fec;' ''  22 `<gversion 22`>
'&#x5fef;' ''  23 `<gversion 23`>
'&#x5ff0;' ''  24 `<gversion 24`>
'&#x5ff2;' ''  25 `<gversion 25`>
'&#x5ff3;' ''  26 `<gversion 26`>
'&#x5ff4;' ''  27 `<gversion 27`>
'&#x5ff6;' ''  28 `<gversion 28`>
'&#x5ff7;' ''  29 `<gversion 29`>
'&#x5ff9;' ''  30 `<gversion 30`>
'&#x5ffa;' ''  31
'&#x5ffc;' ''  32
'&#x6007;' ''  33
'&#x6008;' ''  34
'&#x6009;' ''  35
'&#x600b;' ''  36
'&#x600c;' ''  37
'&#x6010;' ''  38
'&#x6011;' ''  39
'&#x6013;' ''  40
'&#x6017;' ''  41
'&#x6018;' ''  42
'&#x601a;' ''  43
'&#x601e;' ''  44
'&#x601f;' ''  45
'&#x6022;' ''  46
'&#x6023;' ''  47
'&#x6024;' ''  48
'&#x602c;' ''  49
'&#x602d;' ''  50
'&#x602e;' ''  51
'&#x6030;' ''  52
'&#x6031;' ''  53
'&#x6032;' ''  54
'&#x6033;' ''  55
'&#x6034;' ''  56
'&#x6036;' ''  57
'&#x6037;' ''  58
'&#x6038;' ''  59
'&#x6039;' ''  60
'&#x603a;' ''  61
'&#x603d;' ''  62
'&#x603e;' ''  63
'&#x6040;' ''  64
'&#x6044;' ''  65
'&#x6045;' ''  66
'&#x6046;' ''  67
'&#x6047;' ''  68
'&#x6048;' ''  69
'&#x6049;' ''  70
'&#x604a;' ''  71
'&#x604c;' ''  72
'&#x604e;' ''  73
'&#x604f;' ''  74
'&#x6051;' ''  75
'&#x6053;' ''  76
'&#x6054;' ''  77
'&#x6056;' ''  78
'&#x6057;' ''  79
'&#x6058;' ''  80
'&#x605b;' ''  81
'&#x605c;' ''  82
'&#x605e;' ''  83
'&#x605f;' ''  84
'&#x6060;' ''  85
'&#x6061;' ''  86
'&#x6065;' ''  87
'&#x6066;' ''  88
'&#x606e;' ''  89
'&#x6071;' ''  90
'&#x6072;' ''  91
'&#x6074;' ''  92
'&#x6075;' ''  93
'&#x6077;' ''  94
'&#x607e;' ''  95
'&#x6080;' ''  96
'&#x6081;' ''  97
'&#x6082;' ''  98
'&#x6085;' ''  99
'&#x6086;' '' 100
'&#x6087;' '' 101
'&#x6088;' '' 102
'&#x608a;' '' 103
'&#x608b;' '' 104
'&#x608e;' '' 105
'&#x608f;' '' 106
'&#x6090;' '' 107
'&#x6091;' '' 108
'&#x6093;' '' 109
'&#x6095;' '' 110
'&#x6097;' '' 111
'&#x6098;' '' 112
'&#x6099;' '' 113
'&#x609c;' '' 114
'&#x609e;' '' 115
'&#x60a1;' '' 116
'&#x60a2;' '' 117
'&#x60a4;' '' 118
'&#x60a5;' '' 119
'&#x60a7;' '' 120
'&#x60a9;' '' 121
'&#x60aa;' '' 122
'&#x60ae;' '' 123
'&#x60b0;' '' 124
'&#x60b3;' '' 125
'&#x60b5;' '' 126
'&#x60b6;' '' 127
'&#x60b7;' '' 128
'&#x60b9;' '' 129
'&#x60ba;' '' 130
'&#x60bd;' '' 131
'&#x60be;' '' 132
'&#x60bf;' '' 133
'&#x60c0;' '' 134
'&#x60c1;' '' 135
'&#x60c2;' '' 136
'&#x60c3;' '' 137
'&#x60c4;' '' 138
'&#x60c7;' '' 139
'&#x60c8;' '' 140
'&#x60c9;' '' 141
'&#x60cc;' '' 142
'&#x60cd;' '' 143
'&#x60ce;' '' 144
'&#x60cf;' '' 145
'&#x60d0;' '' 146
'&#x60d2;' '' 147
'&#x60d3;' '' 148
'&#x60d4;' '' 149
'&#x60d6;' '' 150
'&#x60d7;' '' 151
'&#x60d9;' '' 152
'&#x60db;' '' 153
'&#x60de;' '' 154
'&#x60e1;' '' 155
'&#x60e2;' '' 156
'&#x60e3;' '' 157
'&#x60e4;' '' 158
'&#x60e5;' '' 159
'&#x60ea;' '' 160
'&#x60f1;' '' 161
'&#x60f2;' '' 162
'&#x60f5;' '' 163
'&#x60f7;' '' 164
'&#x60f8;' '' 165
'&#x60fb;' '' 166
'&#x60fc;' '' 167
'&#x60fd;' '' 168
'&#x60fe;' '' 169
'&#x60ff;' '' 170
'&#x6102;' '' 171
'&#x6103;' '' 172
'&#x6104;' '' 173
'&#x6105;' '' 174
'&#x6107;' '' 175
'&#x610a;' '' 176
'&#x610b;' '' 177
'&#x610c;' '' 178
'&#x6110;' '' 179
'&#x6111;' '' 180
'&#x6112;' '' 181
'&#x6113;' '' 182
'&#x6114;' '' 183
'&#x6116;' '' 184
'&#x6117;' '' 185
'&#x6118;' '' 186
'&#x6119;' '' 187
'&#x611b;' '' 188
'&#x611c;' '' 189
'&#x611d;' '' 190
'&#x611e;' '' 191
'&#x6121;' '' 192
'&#x6122;' '' 193
'&#x6125;' '' 194
'&#x6128;' '' 195
'&#x6129;' '' 196
'&#x612a;' '' 197
'&#x612c;' '' 198
'&#x612d;' '' 199
'&#x612e;' '' 200
'&#x612f;' '' 201
'&#x6130;' '' 202
'&#x6131;' '' 203
'&#x6132;' '' 204
'&#x6133;' '' 205
'&#x6134;' '' 206
'&#x6135;' '' 207
'&#x6136;' '' 208
'&#x6137;' '' 209
'&#x6138;' '' 210
'&#x6139;' '' 211
'&#x613a;' '' 212
'&#x613b;' '' 213
'&#x613c;' '' 214
'&#x613d;' '' 215
'&#x613e;' '' 216
'&#x6140;' '' 217
'&#x6141;' '' 218
'&#x6142;' '' 219
'&#x6143;' '' 220
'&#x6144;' '' 221
'&#x6145;' '' 222
'&#x6146;' '' 223
'&#x6147;' '' 224
'&#x6149;' '' 225
'&#x614b;' '' 226
'&#x614d;' '' 227
'&#x614f;' '' 228
'&#x6150;' '' 229
'&#x6152;' '' 230
'&#x6153;' '' 231
'&#x6154;' '' 232
'&#x6156;' '' 233
'&#x6157;' '' 234
'&#x6158;' '' 235
'&#x6159;' '' 236
'&#x615a;' '' 237
'&#x615b;' '' 238
'&#x615c;' '' 239
'&#x615e;' '' 240
'&#x615f;' '' 241
'&#x6160;' '' 242
'&#x6161;' '' 243
'&#x6163;' '' 244
'&#x6164;' '' 245
'&#x6165;' '' 246
'&#x6166;' '' 247
'&#x6169;' '' 248
'&#x616a;' '' 249
'&#x616b;' '' 250
'&#x616c;' '' 251
'&#x616d;' '' 252
'&#x616e;' '' 253
'&#x616f;' '' 254
'&#x6171;' '' 255
gbksong12 0 255

>>>
\AddFont{gbksong12}{unicode/cjk/gbksong/gbksong12}

\<gbksong13\><<<
gbksong13 0 255
'&#x6172;' ''   0 `<gversion 0`>
'&#x6173;' ''   1 % gbksong13.htf (unicode)                     `version %
'&#x6174;' ''   2 `<gversion 2`>
'&#x6176;' ''   3 `<gversion 3`>
'&#x6178;' ''   4 `<gversion 4`>
'&#x6179;' ''   5 `<gversion 5`>
'&#x617a;' ''   6 `<gversion 6`>
'&#x617b;' ''   7 `<gversion 7`>
'&#x617c;' ''   8 `<gversion 8`>
'&#x617d;' ''   9 `<gversion 9`>
'&#x617e;' ''  10 `<gversion 10`>
'&#x617f;' ''  11 `<gversion 11`>
'&#x6180;' ''  12 `<gversion 12`>
'&#x6181;' ''  13 `<gversion 13`>
'&#x6182;' ''  14 `<gversion 14`>
'&#x6183;' ''  15 `<gversion 15`>
'&#x6184;' ''  16 `<gversion 16`>
'&#x6185;' ''  17 `<gversion 17`>
'&#x6186;' ''  18 `<gversion 18`>
'&#x6187;' ''  19 `<gversion 19`>
'&#x6188;' ''  20 `<gversion 20`>
'&#x6189;' ''  21 `<gversion 21`>
'&#x618a;' ''  22 `<gversion 22`>
'&#x618c;' ''  23 `<gversion 23`>
'&#x618d;' ''  24 `<gversion 24`>
'&#x618f;' ''  25 `<gversion 25`>
'&#x6190;' ''  26 `<gversion 26`>
'&#x6191;' ''  27 `<gversion 27`>
'&#x6192;' ''  28 `<gversion 28`>
'&#x6193;' ''  29 `<gversion 29`>
'&#x6195;' ''  30 `<gversion 30`>
'&#x6196;' ''  31
'&#x6197;' ''  32
'&#x6198;' ''  33
'&#x6199;' ''  34
'&#x619a;' ''  35
'&#x619b;' ''  36
'&#x619c;' ''  37
'&#x619e;' ''  38
'&#x619f;' ''  39
'&#x61a0;' ''  40
'&#x61a1;' ''  41
'&#x61a2;' ''  42
'&#x61a3;' ''  43
'&#x61a4;' ''  44
'&#x61a5;' ''  45
'&#x61a6;' ''  46
'&#x61aa;' ''  47
'&#x61ab;' ''  48
'&#x61ad;' ''  49
'&#x61ae;' ''  50
'&#x61af;' ''  51
'&#x61b0;' ''  52
'&#x61b1;' ''  53
'&#x61b2;' ''  54
'&#x61b3;' ''  55
'&#x61b4;' ''  56
'&#x61b5;' ''  57
'&#x61b6;' ''  58
'&#x61b8;' ''  59
'&#x61b9;' ''  60
'&#x61ba;' ''  61
'&#x61bb;' ''  62
'&#x61bc;' ''  63
'&#x61bd;' ''  64
'&#x61bf;' ''  65
'&#x61c0;' ''  66
'&#x61c1;' ''  67
'&#x61c3;' ''  68
'&#x61c4;' ''  69
'&#x61c5;' ''  70
'&#x61c6;' ''  71
'&#x61c7;' ''  72
'&#x61c9;' ''  73
'&#x61cc;' ''  74
'&#x61cd;' ''  75
'&#x61ce;' ''  76
'&#x61cf;' ''  77
'&#x61d0;' ''  78
'&#x61d3;' ''  79
'&#x61d5;' ''  80
'&#x61d6;' ''  81
'&#x61d7;' ''  82
'&#x61d8;' ''  83
'&#x61d9;' ''  84
'&#x61da;' ''  85
'&#x61db;' ''  86
'&#x61dc;' ''  87
'&#x61dd;' ''  88
'&#x61de;' ''  89
'&#x61df;' ''  90
'&#x61e0;' ''  91
'&#x61e1;' ''  92
'&#x61e2;' ''  93
'&#x61e3;' ''  94
'&#x61e4;' ''  95
'&#x61e5;' ''  96
'&#x61e7;' ''  97
'&#x61e8;' ''  98
'&#x61e9;' ''  99
'&#x61ea;' '' 100
'&#x61eb;' '' 101
'&#x61ec;' '' 102
'&#x61ed;' '' 103
'&#x61ee;' '' 104
'&#x61ef;' '' 105
'&#x61f0;' '' 106
'&#x61f1;' '' 107
'&#x61f2;' '' 108
'&#x61f3;' '' 109
'&#x61f4;' '' 110
'&#x61f6;' '' 111
'&#x61f7;' '' 112
'&#x61f8;' '' 113
'&#x61f9;' '' 114
'&#x61fa;' '' 115
'&#x61fb;' '' 116
'&#x61fc;' '' 117
'&#x61fd;' '' 118
'&#x61fe;' '' 119
'&#x6200;' '' 120
'&#x6201;' '' 121
'&#x6202;' '' 122
'&#x6203;' '' 123
'&#x6204;' '' 124
'&#x6205;' '' 125
'&#x6207;' '' 126
'&#x6209;' '' 127
'&#x6213;' '' 128
'&#x6214;' '' 129
'&#x6219;' '' 130
'&#x621c;' '' 131
'&#x621d;' '' 132
'&#x621e;' '' 133
'&#x6220;' '' 134
'&#x6223;' '' 135
'&#x6226;' '' 136
'&#x6227;' '' 137
'&#x6228;' '' 138
'&#x6229;' '' 139
'&#x622b;' '' 140
'&#x622d;' '' 141
'&#x622f;' '' 142
'&#x6230;' '' 143
'&#x6231;' '' 144
'&#x6232;' '' 145
'&#x6235;' '' 146
'&#x6236;' '' 147
'&#x6238;' '' 148
'&#x6239;' '' 149
'&#x623a;' '' 150
'&#x623b;' '' 151
'&#x623c;' '' 152
'&#x6242;' '' 153
'&#x6244;' '' 154
'&#x6245;' '' 155
'&#x6246;' '' 156
'&#x624a;' '' 157
'&#x624f;' '' 158
'&#x6250;' '' 159
'&#x6255;' '' 160
'&#x6256;' '' 161
'&#x6257;' '' 162
'&#x6259;' '' 163
'&#x625a;' '' 164
'&#x625c;' '' 165
'&#x625d;' '' 166
'&#x625e;' '' 167
'&#x625f;' '' 168
'&#x6260;' '' 169
'&#x6261;' '' 170
'&#x6262;' '' 171
'&#x6264;' '' 172
'&#x6265;' '' 173
'&#x6268;' '' 174
'&#x6271;' '' 175
'&#x6272;' '' 176
'&#x6274;' '' 177
'&#x6275;' '' 178
'&#x6277;' '' 179
'&#x6278;' '' 180
'&#x627a;' '' 181
'&#x627b;' '' 182
'&#x627d;' '' 183
'&#x6281;' '' 184
'&#x6282;' '' 185
'&#x6283;' '' 186
'&#x6285;' '' 187
'&#x6286;' '' 188
'&#x6287;' '' 189
'&#x6288;' '' 190
'&#x628b;' '' 191
'&#x628c;' '' 192
'&#x628d;' '' 193
'&#x628e;' '' 194
'&#x628f;' '' 195
'&#x6290;' '' 196
'&#x6294;' '' 197
'&#x6299;' '' 198
'&#x629c;' '' 199
'&#x629d;' '' 200
'&#x629e;' '' 201
'&#x62a3;' '' 202
'&#x62a6;' '' 203
'&#x62a7;' '' 204
'&#x62a9;' '' 205
'&#x62aa;' '' 206
'&#x62ad;' '' 207
'&#x62ae;' '' 208
'&#x62af;' '' 209
'&#x62b0;' '' 210
'&#x62b2;' '' 211
'&#x62b3;' '' 212
'&#x62b4;' '' 213
'&#x62b6;' '' 214
'&#x62b7;' '' 215
'&#x62b8;' '' 216
'&#x62ba;' '' 217
'&#x62be;' '' 218
'&#x62c0;' '' 219
'&#x62c1;' '' 220
'&#x62c3;' '' 221
'&#x62cb;' '' 222
'&#x62cf;' '' 223
'&#x62d1;' '' 224
'&#x62d5;' '' 225
'&#x62dd;' '' 226
'&#x62de;' '' 227
'&#x62e0;' '' 228
'&#x62e1;' '' 229
'&#x62e4;' '' 230
'&#x62ea;' '' 231
'&#x62eb;' '' 232
'&#x62f0;' '' 233
'&#x62f2;' '' 234
'&#x62f5;' '' 235
'&#x62f8;' '' 236
'&#x62f9;' '' 237
'&#x62fa;' '' 238
'&#x62fb;' '' 239
'&#x6300;' '' 240
'&#x6303;' '' 241
'&#x6304;' '' 242
'&#x6305;' '' 243
'&#x6306;' '' 244
'&#x630a;' '' 245
'&#x630b;' '' 246
'&#x630c;' '' 247
'&#x630d;' '' 248
'&#x630f;' '' 249
'&#x6310;' '' 250
'&#x6312;' '' 251
'&#x6313;' '' 252
'&#x6314;' '' 253
'&#x6315;' '' 254
'&#x6317;' '' 255
gbksong13 0 255

>>>
\AddFont{gbksong13}{unicode/cjk/gbksong/gbksong13}

\<gbksong14\><<<
gbksong14 0 255
'&#x6318;' ''   0 `<gversion 0`>
'&#x6319;' ''   1 % gbksong14.htf (unicode)                     `version %
'&#x631c;' ''   2 `<gversion 2`>
'&#x6326;' ''   3 `<gversion 3`>
'&#x6327;' ''   4 `<gversion 4`>
'&#x6329;' ''   5 `<gversion 5`>
'&#x632c;' ''   6 `<gversion 6`>
'&#x632d;' ''   7 `<gversion 7`>
'&#x632e;' ''   8 `<gversion 8`>
'&#x6330;' ''   9 `<gversion 9`>
'&#x6331;' ''  10 `<gversion 10`>
'&#x6333;' ''  11 `<gversion 11`>
'&#x6334;' ''  12 `<gversion 12`>
'&#x6335;' ''  13 `<gversion 13`>
'&#x6336;' ''  14 `<gversion 14`>
'&#x6337;' ''  15 `<gversion 15`>
'&#x6338;' ''  16 `<gversion 16`>
'&#x633b;' ''  17 `<gversion 17`>
'&#x633c;' ''  18 `<gversion 18`>
'&#x633e;' ''  19 `<gversion 19`>
'&#x633f;' ''  20 `<gversion 20`>
'&#x6340;' ''  21 `<gversion 21`>
'&#x6341;' ''  22 `<gversion 22`>
'&#x6344;' ''  23 `<gversion 23`>
'&#x6347;' ''  24 `<gversion 24`>
'&#x6348;' ''  25 `<gversion 25`>
'&#x634a;' ''  26 `<gversion 26`>
'&#x6351;' ''  27 `<gversion 27`>
'&#x6352;' ''  28 `<gversion 28`>
'&#x6353;' ''  29 `<gversion 29`>
'&#x6354;' ''  30 `<gversion 30`>
'&#x6356;' ''  31
'&#x6357;' ''  32
'&#x6358;' ''  33
'&#x6359;' ''  34
'&#x635a;' ''  35
'&#x635b;' ''  36
'&#x635c;' ''  37
'&#x635d;' ''  38
'&#x6360;' ''  39
'&#x6364;' ''  40
'&#x6365;' ''  41
'&#x6366;' ''  42
'&#x6368;' ''  43
'&#x636a;' ''  44
'&#x636b;' ''  45
'&#x636c;' ''  46
'&#x636f;' ''  47
'&#x6370;' ''  48
'&#x6372;' ''  49
'&#x6373;' ''  50
'&#x6374;' ''  51
'&#x6375;' ''  52
'&#x6378;' ''  53
'&#x6379;' ''  54
'&#x637c;' ''  55
'&#x637d;' ''  56
'&#x637e;' ''  57
'&#x637f;' ''  58
'&#x6381;' ''  59
'&#x6383;' ''  60
'&#x6384;' ''  61
'&#x6385;' ''  62
'&#x6386;' ''  63
'&#x638b;' ''  64
'&#x638d;' ''  65
'&#x6391;' ''  66
'&#x6393;' ''  67
'&#x6394;' ''  68
'&#x6395;' ''  69
'&#x6397;' ''  70
'&#x6399;' ''  71
'&#x639a;' ''  72
'&#x639b;' ''  73
'&#x639c;' ''  74
'&#x639d;' ''  75
'&#x639e;' ''  76
'&#x639f;' ''  77
'&#x63a1;' ''  78
'&#x63a4;' ''  79
'&#x63a6;' ''  80
'&#x63ab;' ''  81
'&#x63af;' ''  82
'&#x63b1;' ''  83
'&#x63b2;' ''  84
'&#x63b5;' ''  85
'&#x63b6;' ''  86
'&#x63b9;' ''  87
'&#x63bb;' ''  88
'&#x63bd;' ''  89
'&#x63bf;' ''  90
'&#x63c0;' ''  91
'&#x63c1;' ''  92
'&#x63c2;' ''  93
'&#x63c3;' ''  94
'&#x63c5;' ''  95
'&#x63c7;' ''  96
'&#x63c8;' ''  97
'&#x63ca;' ''  98
'&#x63cb;' ''  99
'&#x63cc;' '' 100
'&#x63d1;' '' 101
'&#x63d3;' '' 102
'&#x63d4;' '' 103
'&#x63d5;' '' 104
'&#x63d7;' '' 105
'&#x63d8;' '' 106
'&#x63d9;' '' 107
'&#x63da;' '' 108
'&#x63db;' '' 109
'&#x63dc;' '' 110
'&#x63dd;' '' 111
'&#x63df;' '' 112
'&#x63e2;' '' 113
'&#x63e4;' '' 114
'&#x63e5;' '' 115
'&#x63e6;' '' 116
'&#x63e7;' '' 117
'&#x63e8;' '' 118
'&#x63eb;' '' 119
'&#x63ec;' '' 120
'&#x63ee;' '' 121
'&#x63ef;' '' 122
'&#x63f0;' '' 123
'&#x63f1;' '' 124
'&#x63f3;' '' 125
'&#x63f5;' '' 126
'&#x63f7;' '' 127
'&#x63f9;' '' 128
'&#x63fa;' '' 129
'&#x63fb;' '' 130
'&#x63fc;' '' 131
'&#x63fe;' '' 132
'&#x6403;' '' 133
'&#x6404;' '' 134
'&#x6406;' '' 135
'&#x6407;' '' 136
'&#x6408;' '' 137
'&#x6409;' '' 138
'&#x640a;' '' 139
'&#x640d;' '' 140
'&#x640e;' '' 141
'&#x6411;' '' 142
'&#x6412;' '' 143
'&#x6415;' '' 144
'&#x6416;' '' 145
'&#x6417;' '' 146
'&#x6418;' '' 147
'&#x6419;' '' 148
'&#x641a;' '' 149
'&#x641d;' '' 150
'&#x641f;' '' 151
'&#x6422;' '' 152
'&#x6423;' '' 153
'&#x6424;' '' 154
'&#x6425;' '' 155
'&#x6427;' '' 156
'&#x6428;' '' 157
'&#x6429;' '' 158
'&#x642b;' '' 159
'&#x642e;' '' 160
'&#x642f;' '' 161
'&#x6430;' '' 162
'&#x6431;' '' 163
'&#x6432;' '' 164
'&#x6433;' '' 165
'&#x6435;' '' 166
'&#x6436;' '' 167
'&#x6437;' '' 168
'&#x6438;' '' 169
'&#x6439;' '' 170
'&#x643b;' '' 171
'&#x643c;' '' 172
'&#x643e;' '' 173
'&#x6440;' '' 174
'&#x6442;' '' 175
'&#x6443;' '' 176
'&#x6449;' '' 177
'&#x644b;' '' 178
'&#x644c;' '' 179
'&#x644d;' '' 180
'&#x644e;' '' 181
'&#x644f;' '' 182
'&#x6450;' '' 183
'&#x6451;' '' 184
'&#x6453;' '' 185
'&#x6455;' '' 186
'&#x6456;' '' 187
'&#x6457;' '' 188
'&#x6459;' '' 189
'&#x645a;' '' 190
'&#x645b;' '' 191
'&#x645c;' '' 192
'&#x645d;' '' 193
'&#x645f;' '' 194
'&#x6460;' '' 195
'&#x6461;' '' 196
'&#x6462;' '' 197
'&#x6463;' '' 198
'&#x6464;' '' 199
'&#x6465;' '' 200
'&#x6466;' '' 201
'&#x6468;' '' 202
'&#x646a;' '' 203
'&#x646b;' '' 204
'&#x646c;' '' 205
'&#x646e;' '' 206
'&#x646f;' '' 207
'&#x6470;' '' 208
'&#x6471;' '' 209
'&#x6472;' '' 210
'&#x6473;' '' 211
'&#x6474;' '' 212
'&#x6475;' '' 213
'&#x6476;' '' 214
'&#x6477;' '' 215
'&#x647b;' '' 216
'&#x647c;' '' 217
'&#x647d;' '' 218
'&#x647e;' '' 219
'&#x647f;' '' 220
'&#x6480;' '' 221
'&#x6481;' '' 222
'&#x6483;' '' 223
'&#x6486;' '' 224
'&#x6488;' '' 225
'&#x6489;' '' 226
'&#x648a;' '' 227
'&#x648b;' '' 228
'&#x648c;' '' 229
'&#x648d;' '' 230
'&#x648e;' '' 231
'&#x648f;' '' 232
'&#x6490;' '' 233
'&#x6493;' '' 234
'&#x6494;' '' 235
'&#x6497;' '' 236
'&#x6498;' '' 237
'&#x649a;' '' 238
'&#x649b;' '' 239
'&#x649c;' '' 240
'&#x649d;' '' 241
'&#x649f;' '' 242
'&#x64a0;' '' 243
'&#x64a1;' '' 244
'&#x64a2;' '' 245
'&#x64a3;' '' 246
'&#x64a5;' '' 247
'&#x64a6;' '' 248
'&#x64a7;' '' 249
'&#x64a8;' '' 250
'&#x64aa;' '' 251
'&#x64ab;' '' 252
'&#x64af;' '' 253
'&#x64b1;' '' 254
'&#x64b2;' '' 255
gbksong14 0 255

>>>
\AddFont{gbksong14}{unicode/cjk/gbksong/gbksong14}

\<gbksong15\><<<
gbksong15 0 255
'&#x64b3;' ''   0 `<gversion 0`>
'&#x64b4;' ''   1 % gbksong15.htf (unicode)                     `version %
'&#x64b6;' ''   2 `<gversion 2`>
'&#x64b9;' ''   3 `<gversion 3`>
'&#x64bb;' ''   4 `<gversion 4`>
'&#x64bd;' ''   5 `<gversion 5`>
'&#x64be;' ''   6 `<gversion 6`>
'&#x64bf;' ''   7 `<gversion 7`>
'&#x64c1;' ''   8 `<gversion 8`>
'&#x64c3;' ''   9 `<gversion 9`>
'&#x64c4;' ''  10 `<gversion 10`>
'&#x64c6;' ''  11 `<gversion 11`>
'&#x64c7;' ''  12 `<gversion 12`>
'&#x64c8;' ''  13 `<gversion 13`>
'&#x64c9;' ''  14 `<gversion 14`>
'&#x64ca;' ''  15 `<gversion 15`>
'&#x64cb;' ''  16 `<gversion 16`>
'&#x64cc;' ''  17 `<gversion 17`>
'&#x64cf;' ''  18 `<gversion 18`>
'&#x64d1;' ''  19 `<gversion 19`>
'&#x64d3;' ''  20 `<gversion 20`>
'&#x64d4;' ''  21 `<gversion 21`>
'&#x64d5;' ''  22 `<gversion 22`>
'&#x64d6;' ''  23 `<gversion 23`>
'&#x64d9;' ''  24 `<gversion 24`>
'&#x64da;' ''  25 `<gversion 25`>
'&#x64db;' ''  26 `<gversion 26`>
'&#x64dc;' ''  27 `<gversion 27`>
'&#x64dd;' ''  28 `<gversion 28`>
'&#x64df;' ''  29 `<gversion 29`>
'&#x64e0;' ''  30 `<gversion 30`>
'&#x64e1;' ''  31
'&#x64e3;' ''  32
'&#x64e5;' ''  33
'&#x64e7;' ''  34
'&#x64e8;' ''  35
'&#x64e9;' ''  36
'&#x64ea;' ''  37
'&#x64eb;' ''  38
'&#x64ec;' ''  39
'&#x64ed;' ''  40
'&#x64ee;' ''  41
'&#x64ef;' ''  42
'&#x64f0;' ''  43
'&#x64f1;' ''  44
'&#x64f2;' ''  45
'&#x64f3;' ''  46
'&#x64f4;' ''  47
'&#x64f5;' ''  48
'&#x64f6;' ''  49
'&#x64f7;' ''  50
'&#x64f8;' ''  51
'&#x64f9;' ''  52
'&#x64fa;' ''  53
'&#x64fb;' ''  54
'&#x64fc;' ''  55
'&#x64fd;' ''  56
'&#x64fe;' ''  57
'&#x64ff;' ''  58
'&#x6501;' ''  59
'&#x6502;' ''  60
'&#x6503;' ''  61
'&#x6504;' ''  62
'&#x6505;' ''  63
'&#x6506;' ''  64
'&#x6507;' ''  65
'&#x6508;' ''  66
'&#x650a;' ''  67
'&#x650b;' ''  68
'&#x650c;' ''  69
'&#x650d;' ''  70
'&#x650e;' ''  71
'&#x650f;' ''  72
'&#x6510;' ''  73
'&#x6511;' ''  74
'&#x6513;' ''  75
'&#x6514;' ''  76
'&#x6515;' ''  77
'&#x6516;' ''  78
'&#x6517;' ''  79
'&#x6519;' ''  80
'&#x651a;' ''  81
'&#x651b;' ''  82
'&#x651c;' ''  83
'&#x651d;' ''  84
'&#x651e;' ''  85
'&#x651f;' ''  86
'&#x6520;' ''  87
'&#x6521;' ''  88
'&#x6522;' ''  89
'&#x6523;' ''  90
'&#x6524;' ''  91
'&#x6526;' ''  92
'&#x6527;' ''  93
'&#x6528;' ''  94
'&#x6529;' ''  95
'&#x652a;' ''  96
'&#x652c;' ''  97
'&#x652d;' ''  98
'&#x6530;' ''  99
'&#x6531;' '' 100
'&#x6532;' '' 101
'&#x6533;' '' 102
'&#x6537;' '' 103
'&#x653a;' '' 104
'&#x653c;' '' 105
'&#x653d;' '' 106
'&#x6540;' '' 107
'&#x6541;' '' 108
'&#x6542;' '' 109
'&#x6543;' '' 110
'&#x6544;' '' 111
'&#x6546;' '' 112
'&#x6547;' '' 113
'&#x654a;' '' 114
'&#x654b;' '' 115
'&#x654d;' '' 116
'&#x654e;' '' 117
'&#x6550;' '' 118
'&#x6552;' '' 119
'&#x6553;' '' 120
'&#x6554;' '' 121
'&#x6557;' '' 122
'&#x6558;' '' 123
'&#x655a;' '' 124
'&#x655c;' '' 125
'&#x655f;' '' 126
'&#x6560;' '' 127
'&#x6561;' '' 128
'&#x6564;' '' 129
'&#x6565;' '' 130
'&#x6567;' '' 131
'&#x6568;' '' 132
'&#x6569;' '' 133
'&#x656a;' '' 134
'&#x656d;' '' 135
'&#x656e;' '' 136
'&#x656f;' '' 137
'&#x6571;' '' 138
'&#x6573;' '' 139
'&#x6575;' '' 140
'&#x6576;' '' 141
'&#x6578;' '' 142
'&#x6579;' '' 143
'&#x657a;' '' 144
'&#x657b;' '' 145
'&#x657c;' '' 146
'&#x657d;' '' 147
'&#x657e;' '' 148
'&#x657f;' '' 149
'&#x6580;' '' 150
'&#x6581;' '' 151
'&#x6582;' '' 152
'&#x6583;' '' 153
'&#x6584;' '' 154
'&#x6585;' '' 155
'&#x6586;' '' 156
'&#x6588;' '' 157
'&#x6589;' '' 158
'&#x658a;' '' 159
'&#x658d;' '' 160
'&#x658e;' '' 161
'&#x658f;' '' 162
'&#x6592;' '' 163
'&#x6594;' '' 164
'&#x6595;' '' 165
'&#x6596;' '' 166
'&#x6598;' '' 167
'&#x659a;' '' 168
'&#x659d;' '' 169
'&#x659e;' '' 170
'&#x65a0;' '' 171
'&#x65a2;' '' 172
'&#x65a3;' '' 173
'&#x65a6;' '' 174
'&#x65a8;' '' 175
'&#x65aa;' '' 176
'&#x65ac;' '' 177
'&#x65ae;' '' 178
'&#x65b1;' '' 179
'&#x65b2;' '' 180
'&#x65b3;' '' 181
'&#x65b4;' '' 182
'&#x65b5;' '' 183
'&#x65b6;' '' 184
'&#x65b7;' '' 185
'&#x65b8;' '' 186
'&#x65ba;' '' 187
'&#x65bb;' '' 188
'&#x65be;' '' 189
'&#x65bf;' '' 190
'&#x65c0;' '' 191
'&#x65c2;' '' 192
'&#x65c7;' '' 193
'&#x65c8;' '' 194
'&#x65c9;' '' 195
'&#x65ca;' '' 196
'&#x65cd;' '' 197
'&#x65d0;' '' 198
'&#x65d1;' '' 199
'&#x65d3;' '' 200
'&#x65d4;' '' 201
'&#x65d5;' '' 202
'&#x65d8;' '' 203
'&#x65d9;' '' 204
'&#x65da;' '' 205
'&#x65db;' '' 206
'&#x65dc;' '' 207
'&#x65dd;' '' 208
'&#x65de;' '' 209
'&#x65df;' '' 210
'&#x65e1;' '' 211
'&#x65e3;' '' 212
'&#x65e4;' '' 213
'&#x65ea;' '' 214
'&#x65eb;' '' 215
'&#x65f2;' '' 216
'&#x65f3;' '' 217
'&#x65f4;' '' 218
'&#x65f5;' '' 219
'&#x65f8;' '' 220
'&#x65f9;' '' 221
'&#x65fb;' '' 222
'&#x65fc;' '' 223
'&#x65fd;' '' 224
'&#x65fe;' '' 225
'&#x65ff;' '' 226
'&#x6601;' '' 227
'&#x6604;' '' 228
'&#x6605;' '' 229
'&#x6607;' '' 230
'&#x6608;' '' 231
'&#x6609;' '' 232
'&#x660b;' '' 233
'&#x660d;' '' 234
'&#x6610;' '' 235
'&#x6611;' '' 236
'&#x6612;' '' 237
'&#x6616;' '' 238
'&#x6617;' '' 239
'&#x6618;' '' 240
'&#x661a;' '' 241
'&#x661b;' '' 242
'&#x661c;' '' 243
'&#x661e;' '' 244
'&#x6621;' '' 245
'&#x6622;' '' 246
'&#x6623;' '' 247
'&#x6624;' '' 248
'&#x6626;' '' 249
'&#x6629;' '' 250
'&#x662a;' '' 251
'&#x662b;' '' 252
'&#x662c;' '' 253
'&#x662e;' '' 254
'&#x6630;' '' 255
gbksong15 0 255

>>>
\AddFont{gbksong15}{unicode/cjk/gbksong/gbksong15}

\<gbksong16\><<<
gbksong16 0 255
'&#x6632;' ''   0 `<gversion 0`>
'&#x6633;' ''   1 % gbksong16.htf (unicode)                     `version %
'&#x6637;' ''   2 `<gversion 2`>
'&#x6638;' ''   3 `<gversion 3`>
'&#x6639;' ''   4 `<gversion 4`>
'&#x663a;' ''   5 `<gversion 5`>
'&#x663b;' ''   6 `<gversion 6`>
'&#x663d;' ''   7 `<gversion 7`>
'&#x663f;' ''   8 `<gversion 8`>
'&#x6640;' ''   9 `<gversion 9`>
'&#x6642;' ''  10 `<gversion 10`>
'&#x6644;' ''  11 `<gversion 11`>
'&#x6645;' ''  12 `<gversion 12`>
'&#x6646;' ''  13 `<gversion 13`>
'&#x6647;' ''  14 `<gversion 14`>
'&#x6648;' ''  15 `<gversion 15`>
'&#x6649;' ''  16 `<gversion 16`>
'&#x664a;' ''  17 `<gversion 17`>
'&#x664d;' ''  18 `<gversion 18`>
'&#x664e;' ''  19 `<gversion 19`>
'&#x6650;' ''  20 `<gversion 20`>
'&#x6651;' ''  21 `<gversion 21`>
'&#x6658;' ''  22 `<gversion 22`>
'&#x6659;' ''  23 `<gversion 23`>
'&#x665b;' ''  24 `<gversion 24`>
'&#x665c;' ''  25 `<gversion 25`>
'&#x665d;' ''  26 `<gversion 26`>
'&#x665e;' ''  27 `<gversion 27`>
'&#x6660;' ''  28 `<gversion 28`>
'&#x6662;' ''  29 `<gversion 29`>
'&#x6663;' ''  30 `<gversion 30`>
'&#x6665;' ''  31
'&#x6667;' ''  32
'&#x6669;' ''  33
'&#x666a;' ''  34
'&#x666b;' ''  35
'&#x666c;' ''  36
'&#x666d;' ''  37
'&#x6671;' ''  38
'&#x6672;' ''  39
'&#x6673;' ''  40
'&#x6675;' ''  41
'&#x6678;' ''  42
'&#x6679;' ''  43
'&#x667b;' ''  44
'&#x667c;' ''  45
'&#x667d;' ''  46
'&#x667f;' ''  47
'&#x6680;' ''  48
'&#x6681;' ''  49
'&#x6683;' ''  50
'&#x6685;' ''  51
'&#x6686;' ''  52
'&#x6688;' ''  53
'&#x6689;' ''  54
'&#x668a;' ''  55
'&#x668b;' ''  56
'&#x668d;' ''  57
'&#x668e;' ''  58
'&#x668f;' ''  59
'&#x6690;' ''  60
'&#x6692;' ''  61
'&#x6693;' ''  62
'&#x6694;' ''  63
'&#x6695;' ''  64
'&#x6698;' ''  65
'&#x6699;' ''  66
'&#x669a;' ''  67
'&#x669b;' ''  68
'&#x669c;' ''  69
'&#x669e;' ''  70
'&#x669f;' ''  71
'&#x66a0;' ''  72
'&#x66a1;' ''  73
'&#x66a2;' ''  74
'&#x66a3;' ''  75
'&#x66a4;' ''  76
'&#x66a5;' ''  77
'&#x66a6;' ''  78
'&#x66a9;' ''  79
'&#x66aa;' ''  80
'&#x66ab;' ''  81
'&#x66ac;' ''  82
'&#x66ad;' ''  83
'&#x66af;' ''  84
'&#x66b0;' ''  85
'&#x66b1;' ''  86
'&#x66b2;' ''  87
'&#x66b3;' ''  88
'&#x66b5;' ''  89
'&#x66b6;' ''  90
'&#x66b7;' ''  91
'&#x66b8;' ''  92
'&#x66ba;' ''  93
'&#x66bb;' ''  94
'&#x66bc;' ''  95
'&#x66bd;' ''  96
'&#x66bf;' ''  97
'&#x66c0;' ''  98
'&#x66c1;' ''  99
'&#x66c2;' '' 100
'&#x66c3;' '' 101
'&#x66c4;' '' 102
'&#x66c5;' '' 103
'&#x66c6;' '' 104
'&#x66c7;' '' 105
'&#x66c8;' '' 106
'&#x66c9;' '' 107
'&#x66ca;' '' 108
'&#x66cb;' '' 109
'&#x66cc;' '' 110
'&#x66cd;' '' 111
'&#x66ce;' '' 112
'&#x66cf;' '' 113
'&#x66d0;' '' 114
'&#x66d1;' '' 115
'&#x66d2;' '' 116
'&#x66d3;' '' 117
'&#x66d4;' '' 118
'&#x66d5;' '' 119
'&#x66d6;' '' 120
'&#x66d7;' '' 121
'&#x66d8;' '' 122
'&#x66da;' '' 123
'&#x66de;' '' 124
'&#x66df;' '' 125
'&#x66e0;' '' 126
'&#x66e1;' '' 127
'&#x66e2;' '' 128
'&#x66e3;' '' 129
'&#x66e4;' '' 130
'&#x66e5;' '' 131
'&#x66e7;' '' 132
'&#x66e8;' '' 133
'&#x66ea;' '' 134
'&#x66eb;' '' 135
'&#x66ec;' '' 136
'&#x66ed;' '' 137
'&#x66ee;' '' 138
'&#x66ef;' '' 139
'&#x66f1;' '' 140
'&#x66f5;' '' 141
'&#x66f6;' '' 142
'&#x66f8;' '' 143
'&#x66fa;' '' 144
'&#x66fb;' '' 145
'&#x66fd;' '' 146
'&#x6701;' '' 147
'&#x6702;' '' 148
'&#x6703;' '' 149
'&#x6704;' '' 150
'&#x6705;' '' 151
'&#x6706;' '' 152
'&#x6707;' '' 153
'&#x670c;' '' 154
'&#x670e;' '' 155
'&#x670f;' '' 156
'&#x6711;' '' 157
'&#x6712;' '' 158
'&#x6713;' '' 159
'&#x6716;' '' 160
'&#x6718;' '' 161
'&#x6719;' '' 162
'&#x671a;' '' 163
'&#x671c;' '' 164
'&#x671e;' '' 165
'&#x6720;' '' 166
'&#x6721;' '' 167
'&#x6722;' '' 168
'&#x6723;' '' 169
'&#x6724;' '' 170
'&#x6725;' '' 171
'&#x6727;' '' 172
'&#x6729;' '' 173
'&#x672e;' '' 174
'&#x6730;' '' 175
'&#x6732;' '' 176
'&#x6733;' '' 177
'&#x6736;' '' 178
'&#x6737;' '' 179
'&#x6738;' '' 180
'&#x6739;' '' 181
'&#x673b;' '' 182
'&#x673c;' '' 183
'&#x673e;' '' 184
'&#x673f;' '' 185
'&#x6741;' '' 186
'&#x6744;' '' 187
'&#x6745;' '' 188
'&#x6747;' '' 189
'&#x674a;' '' 190
'&#x674b;' '' 191
'&#x674d;' '' 192
'&#x6752;' '' 193
'&#x6754;' '' 194
'&#x6755;' '' 195
'&#x6757;' '' 196
'&#x6758;' '' 197
'&#x6759;' '' 198
'&#x675a;' '' 199
'&#x675b;' '' 200
'&#x675d;' '' 201
'&#x6762;' '' 202
'&#x6763;' '' 203
'&#x6764;' '' 204
'&#x6766;' '' 205
'&#x6767;' '' 206
'&#x676b;' '' 207
'&#x676c;' '' 208
'&#x676e;' '' 209
'&#x6771;' '' 210
'&#x6774;' '' 211
'&#x6776;' '' 212
'&#x6778;' '' 213
'&#x6779;' '' 214
'&#x677a;' '' 215
'&#x677b;' '' 216
'&#x677d;' '' 217
'&#x6780;' '' 218
'&#x6782;' '' 219
'&#x6783;' '' 220
'&#x6785;' '' 221
'&#x6786;' '' 222
'&#x6788;' '' 223
'&#x678a;' '' 224
'&#x678c;' '' 225
'&#x678d;' '' 226
'&#x678e;' '' 227
'&#x678f;' '' 228
'&#x6791;' '' 229
'&#x6792;' '' 230
'&#x6793;' '' 231
'&#x6794;' '' 232
'&#x6796;' '' 233
'&#x6799;' '' 234
'&#x679b;' '' 235
'&#x679f;' '' 236
'&#x67a0;' '' 237
'&#x67a1;' '' 238
'&#x67a4;' '' 239
'&#x67a6;' '' 240
'&#x67a9;' '' 241
'&#x67ac;' '' 242
'&#x67ae;' '' 243
'&#x67b1;' '' 244
'&#x67b2;' '' 245
'&#x67b4;' '' 246
'&#x67b9;' '' 247
'&#x67ba;' '' 248
'&#x67bb;' '' 249
'&#x67bc;' '' 250
'&#x67bd;' '' 251
'&#x67be;' '' 252
'&#x67bf;' '' 253
'&#x67c0;' '' 254
'&#x67c2;' '' 255
gbksong16 0 255

>>>
\AddFont{gbksong16}{unicode/cjk/gbksong/gbksong16}

\<gbksong17\><<<
gbksong17 0 255
'&#x67c5;' ''   0 `<gversion 0`>
'&#x67c6;' ''   1 % gbksong17.htf (unicode)                     `version %
'&#x67c7;' ''   2 `<gversion 2`>
'&#x67c8;' ''   3 `<gversion 3`>
'&#x67c9;' ''   4 `<gversion 4`>
'&#x67ca;' ''   5 `<gversion 5`>
'&#x67cb;' ''   6 `<gversion 6`>
'&#x67cc;' ''   7 `<gversion 7`>
'&#x67cd;' ''   8 `<gversion 8`>
'&#x67ce;' ''   9 `<gversion 9`>
'&#x67d5;' ''  10 `<gversion 10`>
'&#x67d6;' ''  11 `<gversion 11`>
'&#x67d7;' ''  12 `<gversion 12`>
'&#x67db;' ''  13 `<gversion 13`>
'&#x67df;' ''  14 `<gversion 14`>
'&#x67e1;' ''  15 `<gversion 15`>
'&#x67e3;' ''  16 `<gversion 16`>
'&#x67e4;' ''  17 `<gversion 17`>
'&#x67e6;' ''  18 `<gversion 18`>
'&#x67e7;' ''  19 `<gversion 19`>
'&#x67e8;' ''  20 `<gversion 20`>
'&#x67ea;' ''  21 `<gversion 21`>
'&#x67eb;' ''  22 `<gversion 22`>
'&#x67ed;' ''  23 `<gversion 23`>
'&#x67ee;' ''  24 `<gversion 24`>
'&#x67f2;' ''  25 `<gversion 25`>
'&#x67f5;' ''  26 `<gversion 26`>
'&#x67f6;' ''  27 `<gversion 27`>
'&#x67f7;' ''  28 `<gversion 28`>
'&#x67f8;' ''  29 `<gversion 29`>
'&#x67f9;' ''  30 `<gversion 30`>
'&#x67fa;' ''  31
'&#x67fb;' ''  32
'&#x67fc;' ''  33
'&#x67fe;' ''  34
'&#x6801;' ''  35
'&#x6802;' ''  36
'&#x6803;' ''  37
'&#x6804;' ''  38
'&#x6806;' ''  39
'&#x680d;' ''  40
'&#x6810;' ''  41
'&#x6812;' ''  42
'&#x6814;' ''  43
'&#x6815;' ''  44
'&#x6818;' ''  45
'&#x6819;' ''  46
'&#x681a;' ''  47
'&#x681b;' ''  48
'&#x681c;' ''  49
'&#x681e;' ''  50
'&#x681f;' ''  51
'&#x6820;' ''  52
'&#x6822;' ''  53
'&#x6823;' ''  54
'&#x6824;' ''  55
'&#x6825;' ''  56
'&#x6826;' ''  57
'&#x6827;' ''  58
'&#x6828;' ''  59
'&#x682b;' ''  60
'&#x682c;' ''  61
'&#x682d;' ''  62
'&#x682e;' ''  63
'&#x682f;' ''  64
'&#x6830;' ''  65
'&#x6831;' ''  66
'&#x6834;' ''  67
'&#x6835;' ''  68
'&#x6836;' ''  69
'&#x683a;' ''  70
'&#x683b;' ''  71
'&#x683f;' ''  72
'&#x6847;' ''  73
'&#x684b;' ''  74
'&#x684d;' ''  75
'&#x684f;' ''  76
'&#x6852;' ''  77
'&#x6856;' ''  78
'&#x6857;' ''  79
'&#x6858;' ''  80
'&#x6859;' ''  81
'&#x685a;' ''  82
'&#x685b;' ''  83
'&#x685c;' ''  84
'&#x685d;' ''  85
'&#x685e;' ''  86
'&#x685f;' ''  87
'&#x686a;' ''  88
'&#x686c;' ''  89
'&#x686d;' ''  90
'&#x686e;' ''  91
'&#x686f;' ''  92
'&#x6870;' ''  93
'&#x6871;' ''  94
'&#x6872;' ''  95
'&#x6873;' ''  96
'&#x6875;' ''  97
'&#x6878;' ''  98
'&#x6879;' ''  99
'&#x687a;' '' 100
'&#x687b;' '' 101
'&#x687c;' '' 102
'&#x687d;' '' 103
'&#x687e;' '' 104
'&#x687f;' '' 105
'&#x6880;' '' 106
'&#x6882;' '' 107
'&#x6884;' '' 108
'&#x6887;' '' 109
'&#x6888;' '' 110
'&#x6889;' '' 111
'&#x688a;' '' 112
'&#x688b;' '' 113
'&#x688c;' '' 114
'&#x688d;' '' 115
'&#x688e;' '' 116
'&#x6890;' '' 117
'&#x6891;' '' 118
'&#x6892;' '' 119
'&#x6894;' '' 120
'&#x6895;' '' 121
'&#x6896;' '' 122
'&#x6898;' '' 123
'&#x6899;' '' 124
'&#x689a;' '' 125
'&#x689b;' '' 126
'&#x689c;' '' 127
'&#x689d;' '' 128
'&#x689e;' '' 129
'&#x689f;' '' 130
'&#x68a0;' '' 131
'&#x68a1;' '' 132
'&#x68a3;' '' 133
'&#x68a4;' '' 134
'&#x68a5;' '' 135
'&#x68a9;' '' 136
'&#x68aa;' '' 137
'&#x68ab;' '' 138
'&#x68ac;' '' 139
'&#x68ae;' '' 140
'&#x68b1;' '' 141
'&#x68b2;' '' 142
'&#x68b4;' '' 143
'&#x68b6;' '' 144
'&#x68b7;' '' 145
'&#x68b8;' '' 146
'&#x68b9;' '' 147
'&#x68ba;' '' 148
'&#x68bb;' '' 149
'&#x68bc;' '' 150
'&#x68bd;' '' 151
'&#x68be;' '' 152
'&#x68bf;' '' 153
'&#x68c1;' '' 154
'&#x68c3;' '' 155
'&#x68c4;' '' 156
'&#x68c5;' '' 157
'&#x68c6;' '' 158
'&#x68c7;' '' 159
'&#x68c8;' '' 160
'&#x68ca;' '' 161
'&#x68cc;' '' 162
'&#x68ce;' '' 163
'&#x68cf;' '' 164
'&#x68d0;' '' 165
'&#x68d1;' '' 166
'&#x68d3;' '' 167
'&#x68d4;' '' 168
'&#x68d6;' '' 169
'&#x68d7;' '' 170
'&#x68d9;' '' 171
'&#x68db;' '' 172
'&#x68dc;' '' 173
'&#x68dd;' '' 174
'&#x68de;' '' 175
'&#x68df;' '' 176
'&#x68e1;' '' 177
'&#x68e2;' '' 178
'&#x68e4;' '' 179
'&#x68e5;' '' 180
'&#x68e6;' '' 181
'&#x68e7;' '' 182
'&#x68e8;' '' 183
'&#x68e9;' '' 184
'&#x68ea;' '' 185
'&#x68eb;' '' 186
'&#x68ec;' '' 187
'&#x68ed;' '' 188
'&#x68ef;' '' 189
'&#x68f2;' '' 190
'&#x68f3;' '' 191
'&#x68f4;' '' 192
'&#x68f6;' '' 193
'&#x68f7;' '' 194
'&#x68f8;' '' 195
'&#x68fb;' '' 196
'&#x68fd;' '' 197
'&#x68fe;' '' 198
'&#x68ff;' '' 199
'&#x6900;' '' 200
'&#x6902;' '' 201
'&#x6903;' '' 202
'&#x6904;' '' 203
'&#x6906;' '' 204
'&#x6907;' '' 205
'&#x6908;' '' 206
'&#x6909;' '' 207
'&#x690a;' '' 208
'&#x690c;' '' 209
'&#x690f;' '' 210
'&#x6911;' '' 211
'&#x6913;' '' 212
'&#x6914;' '' 213
'&#x6915;' '' 214
'&#x6916;' '' 215
'&#x6917;' '' 216
'&#x6918;' '' 217
'&#x6919;' '' 218
'&#x691a;' '' 219
'&#x691b;' '' 220
'&#x691c;' '' 221
'&#x691d;' '' 222
'&#x691e;' '' 223
'&#x6921;' '' 224
'&#x6922;' '' 225
'&#x6923;' '' 226
'&#x6925;' '' 227
'&#x6926;' '' 228
'&#x6927;' '' 229
'&#x6928;' '' 230
'&#x6929;' '' 231
'&#x692a;' '' 232
'&#x692b;' '' 233
'&#x692c;' '' 234
'&#x692e;' '' 235
'&#x692f;' '' 236
'&#x6931;' '' 237
'&#x6932;' '' 238
'&#x6933;' '' 239
'&#x6935;' '' 240
'&#x6936;' '' 241
'&#x6937;' '' 242
'&#x6938;' '' 243
'&#x693a;' '' 244
'&#x693b;' '' 245
'&#x693c;' '' 246
'&#x693e;' '' 247
'&#x6940;' '' 248
'&#x6941;' '' 249
'&#x6943;' '' 250
'&#x6944;' '' 251
'&#x6945;' '' 252
'&#x6946;' '' 253
'&#x6947;' '' 254
'&#x6948;' '' 255
gbksong17 0 255

>>>
\AddFont{gbksong17}{unicode/cjk/gbksong/gbksong17}

\<gbksong18\><<<
gbksong18 0 255
'&#x6949;' ''   0 `<gversion 0`>
'&#x694a;' ''   1 % gbksong18.htf (unicode)                     `version %
'&#x694b;' ''   2 `<gversion 2`>
'&#x694c;' ''   3 `<gversion 3`>
'&#x694d;' ''   4 `<gversion 4`>
'&#x694e;' ''   5 `<gversion 5`>
'&#x694f;' ''   6 `<gversion 6`>
'&#x6950;' ''   7 `<gversion 7`>
'&#x6951;' ''   8 `<gversion 8`>
'&#x6952;' ''   9 `<gversion 9`>
'&#x6953;' ''  10 `<gversion 10`>
'&#x6955;' ''  11 `<gversion 11`>
'&#x6956;' ''  12 `<gversion 12`>
'&#x6958;' ''  13 `<gversion 13`>
'&#x6959;' ''  14 `<gversion 14`>
'&#x695b;' ''  15 `<gversion 15`>
'&#x695c;' ''  16 `<gversion 16`>
'&#x695f;' ''  17 `<gversion 17`>
'&#x6961;' ''  18 `<gversion 18`>
'&#x6962;' ''  19 `<gversion 19`>
'&#x6964;' ''  20 `<gversion 20`>
'&#x6965;' ''  21 `<gversion 21`>
'&#x6967;' ''  22 `<gversion 22`>
'&#x6968;' ''  23 `<gversion 23`>
'&#x6969;' ''  24 `<gversion 24`>
'&#x696a;' ''  25 `<gversion 25`>
'&#x696c;' ''  26 `<gversion 26`>
'&#x696d;' ''  27 `<gversion 27`>
'&#x696f;' ''  28 `<gversion 28`>
'&#x6970;' ''  29 `<gversion 29`>
'&#x6972;' ''  30 `<gversion 30`>
'&#x6973;' ''  31
'&#x6974;' ''  32
'&#x6975;' ''  33
'&#x6976;' ''  34
'&#x697a;' ''  35
'&#x697b;' ''  36
'&#x697d;' ''  37
'&#x697e;' ''  38
'&#x697f;' ''  39
'&#x6981;' ''  40
'&#x6983;' ''  41
'&#x6985;' ''  42
'&#x698a;' ''  43
'&#x698b;' ''  44
'&#x698c;' ''  45
'&#x698e;' ''  46
'&#x698f;' ''  47
'&#x6990;' ''  48
'&#x6991;' ''  49
'&#x6992;' ''  50
'&#x6993;' ''  51
'&#x6996;' ''  52
'&#x6997;' ''  53
'&#x6999;' ''  54
'&#x699a;' ''  55
'&#x699d;' ''  56
'&#x699e;' ''  57
'&#x699f;' ''  58
'&#x69a0;' ''  59
'&#x69a1;' ''  60
'&#x69a2;' ''  61
'&#x69a3;' ''  62
'&#x69a4;' ''  63
'&#x69a5;' ''  64
'&#x69a6;' ''  65
'&#x69a9;' ''  66
'&#x69aa;' ''  67
'&#x69ac;' ''  68
'&#x69ae;' ''  69
'&#x69af;' ''  70
'&#x69b0;' ''  71
'&#x69b2;' ''  72
'&#x69b3;' ''  73
'&#x69b5;' ''  74
'&#x69b6;' ''  75
'&#x69b8;' ''  76
'&#x69b9;' ''  77
'&#x69ba;' ''  78
'&#x69bc;' ''  79
'&#x69bd;' ''  80
'&#x69be;' ''  81
'&#x69bf;' ''  82
'&#x69c0;' ''  83
'&#x69c2;' ''  84
'&#x69c3;' ''  85
'&#x69c4;' ''  86
'&#x69c5;' ''  87
'&#x69c6;' ''  88
'&#x69c7;' ''  89
'&#x69c8;' ''  90
'&#x69c9;' ''  91
'&#x69cb;' ''  92
'&#x69cd;' ''  93
'&#x69cf;' ''  94
'&#x69d1;' ''  95
'&#x69d2;' ''  96
'&#x69d3;' ''  97
'&#x69d5;' ''  98
'&#x69d6;' ''  99
'&#x69d7;' '' 100
'&#x69d8;' '' 101
'&#x69d9;' '' 102
'&#x69da;' '' 103
'&#x69dc;' '' 104
'&#x69dd;' '' 105
'&#x69de;' '' 106
'&#x69e1;' '' 107
'&#x69e2;' '' 108
'&#x69e3;' '' 109
'&#x69e4;' '' 110
'&#x69e5;' '' 111
'&#x69e6;' '' 112
'&#x69e7;' '' 113
'&#x69e8;' '' 114
'&#x69e9;' '' 115
'&#x69ea;' '' 116
'&#x69eb;' '' 117
'&#x69ec;' '' 118
'&#x69ee;' '' 119
'&#x69ef;' '' 120
'&#x69f0;' '' 121
'&#x69f1;' '' 122
'&#x69f3;' '' 123
'&#x69f4;' '' 124
'&#x69f5;' '' 125
'&#x69f6;' '' 126
'&#x69f7;' '' 127
'&#x69f8;' '' 128
'&#x69f9;' '' 129
'&#x69fa;' '' 130
'&#x69fb;' '' 131
'&#x69fc;' '' 132
'&#x69fe;' '' 133
'&#x6a00;' '' 134
'&#x6a01;' '' 135
'&#x6a02;' '' 136
'&#x6a03;' '' 137
'&#x6a04;' '' 138
'&#x6a05;' '' 139
'&#x6a06;' '' 140
'&#x6a07;' '' 141
'&#x6a08;' '' 142
'&#x6a09;' '' 143
'&#x6a0b;' '' 144
'&#x6a0c;' '' 145
'&#x6a0d;' '' 146
'&#x6a0e;' '' 147
'&#x6a0f;' '' 148
'&#x6a10;' '' 149
'&#x6a11;' '' 150
'&#x6a12;' '' 151
'&#x6a13;' '' 152
'&#x6a14;' '' 153
'&#x6a15;' '' 154
'&#x6a16;' '' 155
'&#x6a19;' '' 156
'&#x6a1a;' '' 157
'&#x6a1b;' '' 158
'&#x6a1c;' '' 159
'&#x6a1d;' '' 160
'&#x6a1e;' '' 161
'&#x6a20;' '' 162
'&#x6a22;' '' 163
'&#x6a23;' '' 164
'&#x6a24;' '' 165
'&#x6a25;' '' 166
'&#x6a26;' '' 167
'&#x6a27;' '' 168
'&#x6a29;' '' 169
'&#x6a2b;' '' 170
'&#x6a2c;' '' 171
'&#x6a2d;' '' 172
'&#x6a2e;' '' 173
'&#x6a30;' '' 174
'&#x6a32;' '' 175
'&#x6a33;' '' 176
'&#x6a34;' '' 177
'&#x6a36;' '' 178
'&#x6a37;' '' 179
'&#x6a38;' '' 180
'&#x6a39;' '' 181
'&#x6a3a;' '' 182
'&#x6a3b;' '' 183
'&#x6a3c;' '' 184
'&#x6a3f;' '' 185
'&#x6a40;' '' 186
'&#x6a41;' '' 187
'&#x6a42;' '' 188
'&#x6a43;' '' 189
'&#x6a45;' '' 190
'&#x6a46;' '' 191
'&#x6a48;' '' 192
'&#x6a49;' '' 193
'&#x6a4a;' '' 194
'&#x6a4b;' '' 195
'&#x6a4c;' '' 196
'&#x6a4d;' '' 197
'&#x6a4e;' '' 198
'&#x6a4f;' '' 199
'&#x6a51;' '' 200
'&#x6a52;' '' 201
'&#x6a53;' '' 202
'&#x6a54;' '' 203
'&#x6a55;' '' 204
'&#x6a56;' '' 205
'&#x6a57;' '' 206
'&#x6a5a;' '' 207
'&#x6a5c;' '' 208
'&#x6a5d;' '' 209
'&#x6a5e;' '' 210
'&#x6a5f;' '' 211
'&#x6a60;' '' 212
'&#x6a62;' '' 213
'&#x6a63;' '' 214
'&#x6a64;' '' 215
'&#x6a66;' '' 216
'&#x6a67;' '' 217
'&#x6a68;' '' 218
'&#x6a69;' '' 219
'&#x6a6a;' '' 220
'&#x6a6b;' '' 221
'&#x6a6c;' '' 222
'&#x6a6d;' '' 223
'&#x6a6e;' '' 224
'&#x6a6f;' '' 225
'&#x6a70;' '' 226
'&#x6a72;' '' 227
'&#x6a73;' '' 228
'&#x6a74;' '' 229
'&#x6a75;' '' 230
'&#x6a76;' '' 231
'&#x6a77;' '' 232
'&#x6a78;' '' 233
'&#x6a7a;' '' 234
'&#x6a7b;' '' 235
'&#x6a7d;' '' 236
'&#x6a7e;' '' 237
'&#x6a7f;' '' 238
'&#x6a81;' '' 239
'&#x6a82;' '' 240
'&#x6a83;' '' 241
'&#x6a85;' '' 242
'&#x6a86;' '' 243
'&#x6a87;' '' 244
'&#x6a88;' '' 245
'&#x6a89;' '' 246
'&#x6a8a;' '' 247
'&#x6a8b;' '' 248
'&#x6a8c;' '' 249
'&#x6a8d;' '' 250
'&#x6a8f;' '' 251
'&#x6a92;' '' 252
'&#x6a93;' '' 253
'&#x6a94;' '' 254
'&#x6a95;' '' 255
gbksong18 0 255

>>>
\AddFont{gbksong18}{unicode/cjk/gbksong/gbksong18}

\<gbksong19\><<<
gbksong19 0 255
'&#x6a96;' ''   0 `<gversion 0`>
'&#x6a98;' ''   1 % gbksong19.htf (unicode)                     `version %
'&#x6a99;' ''   2 `<gversion 2`>
'&#x6a9a;' ''   3 `<gversion 3`>
'&#x6a9b;' ''   4 `<gversion 4`>
'&#x6a9c;' ''   5 `<gversion 5`>
'&#x6a9d;' ''   6 `<gversion 6`>
'&#x6a9e;' ''   7 `<gversion 7`>
'&#x6a9f;' ''   8 `<gversion 8`>
'&#x6aa1;' ''   9 `<gversion 9`>
'&#x6aa2;' ''  10 `<gversion 10`>
'&#x6aa3;' ''  11 `<gversion 11`>
'&#x6aa4;' ''  12 `<gversion 12`>
'&#x6aa5;' ''  13 `<gversion 13`>
'&#x6aa6;' ''  14 `<gversion 14`>
'&#x6aa7;' ''  15 `<gversion 15`>
'&#x6aa8;' ''  16 `<gversion 16`>
'&#x6aaa;' ''  17 `<gversion 17`>
'&#x6aad;' ''  18 `<gversion 18`>
'&#x6aae;' ''  19 `<gversion 19`>
'&#x6aaf;' ''  20 `<gversion 20`>
'&#x6ab0;' ''  21 `<gversion 21`>
'&#x6ab1;' ''  22 `<gversion 22`>
'&#x6ab2;' ''  23 `<gversion 23`>
'&#x6ab3;' ''  24 `<gversion 24`>
'&#x6ab4;' ''  25 `<gversion 25`>
'&#x6ab5;' ''  26 `<gversion 26`>
'&#x6ab6;' ''  27 `<gversion 27`>
'&#x6ab7;' ''  28 `<gversion 28`>
'&#x6ab8;' ''  29 `<gversion 29`>
'&#x6ab9;' ''  30 `<gversion 30`>
'&#x6aba;' ''  31
'&#x6abb;' ''  32
'&#x6abc;' ''  33
'&#x6abd;' ''  34
'&#x6abe;' ''  35
'&#x6abf;' ''  36
'&#x6ac0;' ''  37
'&#x6ac1;' ''  38
'&#x6ac2;' ''  39
'&#x6ac3;' ''  40
'&#x6ac4;' ''  41
'&#x6ac5;' ''  42
'&#x6ac6;' ''  43
'&#x6ac7;' ''  44
'&#x6ac8;' ''  45
'&#x6ac9;' ''  46
'&#x6aca;' ''  47
'&#x6acb;' ''  48
'&#x6acc;' ''  49
'&#x6acd;' ''  50
'&#x6ace;' ''  51
'&#x6acf;' ''  52
'&#x6ad0;' ''  53
'&#x6ad1;' ''  54
'&#x6ad2;' ''  55
'&#x6ad3;' ''  56
'&#x6ad4;' ''  57
'&#x6ad5;' ''  58
'&#x6ad6;' ''  59
'&#x6ad7;' ''  60
'&#x6ad8;' ''  61
'&#x6ad9;' ''  62
'&#x6ada;' ''  63
'&#x6adb;' ''  64
'&#x6adc;' ''  65
'&#x6add;' ''  66
'&#x6ade;' ''  67
'&#x6adf;' ''  68
'&#x6ae0;' ''  69
'&#x6ae1;' ''  70
'&#x6ae2;' ''  71
'&#x6ae3;' ''  72
'&#x6ae4;' ''  73
'&#x6ae5;' ''  74
'&#x6ae6;' ''  75
'&#x6ae7;' ''  76
'&#x6ae8;' ''  77
'&#x6ae9;' ''  78
'&#x6aea;' ''  79
'&#x6aeb;' ''  80
'&#x6aec;' ''  81
'&#x6aed;' ''  82
'&#x6aee;' ''  83
'&#x6aef;' ''  84
'&#x6af0;' ''  85
'&#x6af1;' ''  86
'&#x6af2;' ''  87
'&#x6af3;' ''  88
'&#x6af4;' ''  89
'&#x6af5;' ''  90
'&#x6af6;' ''  91
'&#x6af7;' ''  92
'&#x6af8;' ''  93
'&#x6af9;' ''  94
'&#x6afa;' ''  95
'&#x6afb;' ''  96
'&#x6afc;' ''  97
'&#x6afd;' ''  98
'&#x6afe;' ''  99
'&#x6aff;' '' 100
'&#x6b00;' '' 101
'&#x6b01;' '' 102
'&#x6b02;' '' 103
'&#x6b03;' '' 104
'&#x6b04;' '' 105
'&#x6b05;' '' 106
'&#x6b06;' '' 107
'&#x6b07;' '' 108
'&#x6b08;' '' 109
'&#x6b09;' '' 110
'&#x6b0a;' '' 111
'&#x6b0b;' '' 112
'&#x6b0c;' '' 113
'&#x6b0d;' '' 114
'&#x6b0e;' '' 115
'&#x6b0f;' '' 116
'&#x6b10;' '' 117
'&#x6b11;' '' 118
'&#x6b12;' '' 119
'&#x6b13;' '' 120
'&#x6b14;' '' 121
'&#x6b15;' '' 122
'&#x6b16;' '' 123
'&#x6b17;' '' 124
'&#x6b18;' '' 125
'&#x6b19;' '' 126
'&#x6b1a;' '' 127
'&#x6b1b;' '' 128
'&#x6b1c;' '' 129
'&#x6b1d;' '' 130
'&#x6b1e;' '' 131
'&#x6b1f;' '' 132
'&#x6b25;' '' 133
'&#x6b26;' '' 134
'&#x6b28;' '' 135
'&#x6b29;' '' 136
'&#x6b2a;' '' 137
'&#x6b2b;' '' 138
'&#x6b2c;' '' 139
'&#x6b2d;' '' 140
'&#x6b2e;' '' 141
'&#x6b2f;' '' 142
'&#x6b30;' '' 143
'&#x6b31;' '' 144
'&#x6b33;' '' 145
'&#x6b34;' '' 146
'&#x6b35;' '' 147
'&#x6b36;' '' 148
'&#x6b38;' '' 149
'&#x6b3b;' '' 150
'&#x6b3c;' '' 151
'&#x6b3d;' '' 152
'&#x6b3f;' '' 153
'&#x6b40;' '' 154
'&#x6b41;' '' 155
'&#x6b42;' '' 156
'&#x6b44;' '' 157
'&#x6b45;' '' 158
'&#x6b48;' '' 159
'&#x6b4a;' '' 160
'&#x6b4b;' '' 161
'&#x6b4d;' '' 162
'&#x6b4e;' '' 163
'&#x6b4f;' '' 164
'&#x6b50;' '' 165
'&#x6b51;' '' 166
'&#x6b52;' '' 167
'&#x6b53;' '' 168
'&#x6b54;' '' 169
'&#x6b55;' '' 170
'&#x6b56;' '' 171
'&#x6b57;' '' 172
'&#x6b58;' '' 173
'&#x6b5a;' '' 174
'&#x6b5b;' '' 175
'&#x6b5c;' '' 176
'&#x6b5d;' '' 177
'&#x6b5e;' '' 178
'&#x6b5f;' '' 179
'&#x6b60;' '' 180
'&#x6b61;' '' 181
'&#x6b68;' '' 182
'&#x6b69;' '' 183
'&#x6b6b;' '' 184
'&#x6b6c;' '' 185
'&#x6b6d;' '' 186
'&#x6b6e;' '' 187
'&#x6b6f;' '' 188
'&#x6b70;' '' 189
'&#x6b71;' '' 190
'&#x6b72;' '' 191
'&#x6b73;' '' 192
'&#x6b74;' '' 193
'&#x6b75;' '' 194
'&#x6b76;' '' 195
'&#x6b77;' '' 196
'&#x6b78;' '' 197
'&#x6b7a;' '' 198
'&#x6b7d;' '' 199
'&#x6b7e;' '' 200
'&#x6b7f;' '' 201
'&#x6b80;' '' 202
'&#x6b85;' '' 203
'&#x6b88;' '' 204
'&#x6b8c;' '' 205
'&#x6b8e;' '' 206
'&#x6b8f;' '' 207
'&#x6b90;' '' 208
'&#x6b91;' '' 209
'&#x6b94;' '' 210
'&#x6b95;' '' 211
'&#x6b97;' '' 212
'&#x6b98;' '' 213
'&#x6b99;' '' 214
'&#x6b9c;' '' 215
'&#x6b9d;' '' 216
'&#x6b9e;' '' 217
'&#x6b9f;' '' 218
'&#x6ba0;' '' 219
'&#x6ba2;' '' 220
'&#x6ba3;' '' 221
'&#x6ba4;' '' 222
'&#x6ba5;' '' 223
'&#x6ba6;' '' 224
'&#x6ba7;' '' 225
'&#x6ba8;' '' 226
'&#x6ba9;' '' 227
'&#x6bab;' '' 228
'&#x6bac;' '' 229
'&#x6bad;' '' 230
'&#x6bae;' '' 231
'&#x6baf;' '' 232
'&#x6bb0;' '' 233
'&#x6bb1;' '' 234
'&#x6bb2;' '' 235
'&#x6bb6;' '' 236
'&#x6bb8;' '' 237
'&#x6bb9;' '' 238
'&#x6bba;' '' 239
'&#x6bbb;' '' 240
'&#x6bbc;' '' 241
'&#x6bbd;' '' 242
'&#x6bbe;' '' 243
'&#x6bc0;' '' 244
'&#x6bc3;' '' 245
'&#x6bc4;' '' 246
'&#x6bc6;' '' 247
'&#x6bc7;' '' 248
'&#x6bc8;' '' 249
'&#x6bc9;' '' 250
'&#x6bca;' '' 251
'&#x6bcc;' '' 252
'&#x6bce;' '' 253
'&#x6bd0;' '' 254
'&#x6bd1;' '' 255
gbksong19 0 255

>>>
\AddFont{gbksong19}{unicode/cjk/gbksong/gbksong19}




\<gbksong20\><<<
gbksong20 0 255
'&#x6bd8;' ''   0 `<gversion 0`>
'&#x6bda;' ''   1 % gbksong20.htf (unicode)                     `version %
'&#x6bdc;' ''   2 `<gversion 2`>
'&#x6bdd;' ''   3 `<gversion 3`>
'&#x6bde;' ''   4 `<gversion 4`>
'&#x6bdf;' ''   5 `<gversion 5`>
'&#x6be0;' ''   6 `<gversion 6`>
'&#x6be2;' ''   7 `<gversion 7`>
'&#x6be3;' ''   8 `<gversion 8`>
'&#x6be4;' ''   9 `<gversion 9`>
'&#x6be5;' ''  10 `<gversion 10`>
'&#x6be6;' ''  11 `<gversion 11`>
'&#x6be7;' ''  12 `<gversion 12`>
'&#x6be8;' ''  13 `<gversion 13`>
'&#x6be9;' ''  14 `<gversion 14`>
'&#x6bec;' ''  15 `<gversion 15`>
'&#x6bed;' ''  16 `<gversion 16`>
'&#x6bee;' ''  17 `<gversion 17`>
'&#x6bf0;' ''  18 `<gversion 18`>
'&#x6bf1;' ''  19 `<gversion 19`>
'&#x6bf2;' ''  20 `<gversion 20`>
'&#x6bf4;' ''  21 `<gversion 21`>
'&#x6bf6;' ''  22 `<gversion 22`>
'&#x6bf7;' ''  23 `<gversion 23`>
'&#x6bf8;' ''  24 `<gversion 24`>
'&#x6bfa;' ''  25 `<gversion 25`>
'&#x6bfb;' ''  26 `<gversion 26`>
'&#x6bfc;' ''  27 `<gversion 27`>
'&#x6bfe;' ''  28 `<gversion 28`>
'&#x6bff;' ''  29 `<gversion 29`>
'&#x6c00;' ''  30 `<gversion 30`>
'&#x6c01;' ''  31
'&#x6c02;' ''  32
'&#x6c03;' ''  33
'&#x6c04;' ''  34
'&#x6c08;' ''  35
'&#x6c09;' ''  36
'&#x6c0a;' ''  37
'&#x6c0b;' ''  38
'&#x6c0c;' ''  39
'&#x6c0e;' ''  40
'&#x6c12;' ''  41
'&#x6c17;' ''  42
'&#x6c1c;' ''  43
'&#x6c1d;' ''  44
'&#x6c1e;' ''  45
'&#x6c20;' ''  46
'&#x6c23;' ''  47
'&#x6c25;' ''  48
'&#x6c2b;' ''  49
'&#x6c2c;' ''  50
'&#x6c2d;' ''  51
'&#x6c31;' ''  52
'&#x6c33;' ''  53
'&#x6c36;' ''  54
'&#x6c37;' ''  55
'&#x6c39;' ''  56
'&#x6c3a;' ''  57
'&#x6c3b;' ''  58
'&#x6c3c;' ''  59
'&#x6c3e;' ''  60
'&#x6c3f;' ''  61
'&#x6c43;' ''  62
'&#x6c44;' ''  63
'&#x6c45;' ''  64
'&#x6c48;' ''  65
'&#x6c4b;' ''  66
'&#x6c4c;' ''  67
'&#x6c4d;' ''  68
'&#x6c4e;' ''  69
'&#x6c4f;' ''  70
'&#x6c51;' ''  71
'&#x6c52;' ''  72
'&#x6c53;' ''  73
'&#x6c56;' ''  74
'&#x6c58;' ''  75
'&#x6c59;' ''  76
'&#x6c5a;' ''  77
'&#x6c62;' ''  78
'&#x6c63;' ''  79
'&#x6c65;' ''  80
'&#x6c66;' ''  81
'&#x6c67;' ''  82
'&#x6c6b;' ''  83
'&#x6c6c;' ''  84
'&#x6c6d;' ''  85
'&#x6c6e;' ''  86
'&#x6c6f;' ''  87
'&#x6c71;' ''  88
'&#x6c73;' ''  89
'&#x6c75;' ''  90
'&#x6c77;' ''  91
'&#x6c78;' ''  92
'&#x6c7a;' ''  93
'&#x6c7b;' ''  94
'&#x6c7c;' ''  95
'&#x6c7f;' ''  96
'&#x6c80;' ''  97
'&#x6c84;' ''  98
'&#x6c87;' ''  99
'&#x6c8a;' '' 100
'&#x6c8b;' '' 101
'&#x6c8d;' '' 102
'&#x6c8e;' '' 103
'&#x6c91;' '' 104
'&#x6c92;' '' 105
'&#x6c95;' '' 106
'&#x6c96;' '' 107
'&#x6c97;' '' 108
'&#x6c98;' '' 109
'&#x6c9a;' '' 110
'&#x6c9c;' '' 111
'&#x6c9d;' '' 112
'&#x6c9e;' '' 113
'&#x6ca0;' '' 114
'&#x6ca2;' '' 115
'&#x6ca8;' '' 116
'&#x6cac;' '' 117
'&#x6caf;' '' 118
'&#x6cb0;' '' 119
'&#x6cb4;' '' 120
'&#x6cb5;' '' 121
'&#x6cb6;' '' 122
'&#x6cb7;' '' 123
'&#x6cba;' '' 124
'&#x6cc0;' '' 125
'&#x6cc1;' '' 126
'&#x6cc2;' '' 127
'&#x6cc3;' '' 128
'&#x6cc6;' '' 129
'&#x6cc7;' '' 130
'&#x6cc8;' '' 131
'&#x6ccb;' '' 132
'&#x6ccd;' '' 133
'&#x6cce;' '' 134
'&#x6ccf;' '' 135
'&#x6cd1;' '' 136
'&#x6cd2;' '' 137
'&#x6cd8;' '' 138
'&#x6cd9;' '' 139
'&#x6cda;' '' 140
'&#x6cdc;' '' 141
'&#x6cdd;' '' 142
'&#x6cdf;' '' 143
'&#x6ce4;' '' 144
'&#x6ce6;' '' 145
'&#x6ce7;' '' 146
'&#x6ce9;' '' 147
'&#x6cec;' '' 148
'&#x6ced;' '' 149
'&#x6cf2;' '' 150
'&#x6cf4;' '' 151
'&#x6cf9;' '' 152
'&#x6cff;' '' 153
'&#x6d00;' '' 154
'&#x6d02;' '' 155
'&#x6d03;' '' 156
'&#x6d05;' '' 157
'&#x6d06;' '' 158
'&#x6d08;' '' 159
'&#x6d09;' '' 160
'&#x6d0a;' '' 161
'&#x6d0d;' '' 162
'&#x6d0f;' '' 163
'&#x6d10;' '' 164
'&#x6d11;' '' 165
'&#x6d13;' '' 166
'&#x6d14;' '' 167
'&#x6d15;' '' 168
'&#x6d16;' '' 169
'&#x6d18;' '' 170
'&#x6d1c;' '' 171
'&#x6d1d;' '' 172
'&#x6d1f;' '' 173
'&#x6d20;' '' 174
'&#x6d21;' '' 175
'&#x6d22;' '' 176
'&#x6d23;' '' 177
'&#x6d24;' '' 178
'&#x6d26;' '' 179
'&#x6d28;' '' 180
'&#x6d29;' '' 181
'&#x6d2c;' '' 182
'&#x6d2d;' '' 183
'&#x6d2f;' '' 184
'&#x6d30;' '' 185
'&#x6d34;' '' 186
'&#x6d36;' '' 187
'&#x6d37;' '' 188
'&#x6d38;' '' 189
'&#x6d3a;' '' 190
'&#x6d3f;' '' 191
'&#x6d40;' '' 192
'&#x6d42;' '' 193
'&#x6d44;' '' 194
'&#x6d49;' '' 195
'&#x6d4c;' '' 196
'&#x6d50;' '' 197
'&#x6d55;' '' 198
'&#x6d56;' '' 199
'&#x6d57;' '' 200
'&#x6d58;' '' 201
'&#x6d5b;' '' 202
'&#x6d5d;' '' 203
'&#x6d5f;' '' 204
'&#x6d61;' '' 205
'&#x6d62;' '' 206
'&#x6d64;' '' 207
'&#x6d65;' '' 208
'&#x6d67;' '' 209
'&#x6d68;' '' 210
'&#x6d6b;' '' 211
'&#x6d6c;' '' 212
'&#x6d6d;' '' 213
'&#x6d70;' '' 214
'&#x6d71;' '' 215
'&#x6d72;' '' 216
'&#x6d73;' '' 217
'&#x6d75;' '' 218
'&#x6d76;' '' 219
'&#x6d79;' '' 220
'&#x6d7a;' '' 221
'&#x6d7b;' '' 222
'&#x6d7d;' '' 223
'&#x6d7e;' '' 224
'&#x6d7f;' '' 225
'&#x6d80;' '' 226
'&#x6d81;' '' 227
'&#x6d83;' '' 228
'&#x6d84;' '' 229
'&#x6d86;' '' 230
'&#x6d87;' '' 231
'&#x6d8a;' '' 232
'&#x6d8b;' '' 233
'&#x6d8d;' '' 234
'&#x6d8f;' '' 235
'&#x6d90;' '' 236
'&#x6d92;' '' 237
'&#x6d96;' '' 238
'&#x6d97;' '' 239
'&#x6d98;' '' 240
'&#x6d99;' '' 241
'&#x6d9a;' '' 242
'&#x6d9c;' '' 243
'&#x6da2;' '' 244
'&#x6da5;' '' 245
'&#x6dac;' '' 246
'&#x6dad;' '' 247
'&#x6db0;' '' 248
'&#x6db1;' '' 249
'&#x6db3;' '' 250
'&#x6db4;' '' 251
'&#x6db6;' '' 252
'&#x6db7;' '' 253
'&#x6db9;' '' 254
'&#x6dba;' '' 255
gbksong20 0 255

>>>
\AddFont{gbksong20}{unicode/cjk/gbksong/gbksong20}

\<gbksong21\><<<
gbksong21 0 255
'&#x6dbb;' ''   0 `<gversion 0`>
'&#x6dbc;' ''   1 % gbksong21.htf (unicode)                     `version %
'&#x6dbd;' ''   2 `<gversion 2`>
'&#x6dbe;' ''   3 `<gversion 3`>
'&#x6dc1;' ''   4 `<gversion 4`>
'&#x6dc2;' ''   5 `<gversion 5`>
'&#x6dc3;' ''   6 `<gversion 6`>
'&#x6dc8;' ''   7 `<gversion 7`>
'&#x6dc9;' ''   8 `<gversion 8`>
'&#x6dca;' ''   9 `<gversion 9`>
'&#x6dcd;' ''  10 `<gversion 10`>
'&#x6dce;' ''  11 `<gversion 11`>
'&#x6dcf;' ''  12 `<gversion 12`>
'&#x6dd0;' ''  13 `<gversion 13`>
'&#x6dd2;' ''  14 `<gversion 14`>
'&#x6dd3;' ''  15 `<gversion 15`>
'&#x6dd4;' ''  16 `<gversion 16`>
'&#x6dd5;' ''  17 `<gversion 17`>
'&#x6dd7;' ''  18 `<gversion 18`>
'&#x6dda;' ''  19 `<gversion 19`>
'&#x6ddb;' ''  20 `<gversion 20`>
'&#x6ddc;' ''  21 `<gversion 21`>
'&#x6ddf;' ''  22 `<gversion 22`>
'&#x6de2;' ''  23 `<gversion 23`>
'&#x6de3;' ''  24 `<gversion 24`>
'&#x6de5;' ''  25 `<gversion 25`>
'&#x6de7;' ''  26 `<gversion 26`>
'&#x6de8;' ''  27 `<gversion 27`>
'&#x6de9;' ''  28 `<gversion 28`>
'&#x6dea;' ''  29 `<gversion 29`>
'&#x6ded;' ''  30 `<gversion 30`>
'&#x6def;' ''  31
'&#x6df0;' ''  32
'&#x6df2;' ''  33
'&#x6df4;' ''  34
'&#x6df5;' ''  35
'&#x6df6;' ''  36
'&#x6df8;' ''  37
'&#x6dfa;' ''  38
'&#x6dfd;' ''  39
'&#x6dfe;' ''  40
'&#x6dff;' ''  41
'&#x6e00;' ''  42
'&#x6e01;' ''  43
'&#x6e02;' ''  44
'&#x6e03;' ''  45
'&#x6e04;' ''  46
'&#x6e06;' ''  47
'&#x6e07;' ''  48
'&#x6e08;' ''  49
'&#x6e09;' ''  50
'&#x6e0b;' ''  51
'&#x6e0f;' ''  52
'&#x6e12;' ''  53
'&#x6e13;' ''  54
'&#x6e15;' ''  55
'&#x6e18;' ''  56
'&#x6e19;' ''  57
'&#x6e1b;' ''  58
'&#x6e1c;' ''  59
'&#x6e1e;' ''  60
'&#x6e1f;' ''  61
'&#x6e22;' ''  62
'&#x6e26;' ''  63
'&#x6e27;' ''  64
'&#x6e28;' ''  65
'&#x6e2a;' ''  66
'&#x6e2c;' ''  67
'&#x6e2e;' ''  68
'&#x6e30;' ''  69
'&#x6e31;' ''  70
'&#x6e33;' ''  71
'&#x6e35;' ''  72
'&#x6e36;' ''  73
'&#x6e37;' ''  74
'&#x6e39;' ''  75
'&#x6e3b;' ''  76
'&#x6e3c;' ''  77
'&#x6e3d;' ''  78
'&#x6e3e;' ''  79
'&#x6e3f;' ''  80
'&#x6e40;' ''  81
'&#x6e41;' ''  82
'&#x6e42;' ''  83
'&#x6e45;' ''  84
'&#x6e46;' ''  85
'&#x6e47;' ''  86
'&#x6e48;' ''  87
'&#x6e49;' ''  88
'&#x6e4a;' ''  89
'&#x6e4b;' ''  90
'&#x6e4c;' ''  91
'&#x6e4f;' ''  92
'&#x6e50;' ''  93
'&#x6e51;' ''  94
'&#x6e52;' ''  95
'&#x6e55;' ''  96
'&#x6e57;' ''  97
'&#x6e59;' ''  98
'&#x6e5a;' ''  99
'&#x6e5c;' '' 100
'&#x6e5d;' '' 101
'&#x6e5e;' '' 102
'&#x6e60;' '' 103
'&#x6e61;' '' 104
'&#x6e62;' '' 105
'&#x6e63;' '' 106
'&#x6e64;' '' 107
'&#x6e65;' '' 108
'&#x6e66;' '' 109
'&#x6e67;' '' 110
'&#x6e68;' '' 111
'&#x6e69;' '' 112
'&#x6e6a;' '' 113
'&#x6e6c;' '' 114
'&#x6e6d;' '' 115
'&#x6e6f;' '' 116
'&#x6e70;' '' 117
'&#x6e71;' '' 118
'&#x6e72;' '' 119
'&#x6e73;' '' 120
'&#x6e74;' '' 121
'&#x6e75;' '' 122
'&#x6e76;' '' 123
'&#x6e77;' '' 124
'&#x6e78;' '' 125
'&#x6e79;' '' 126
'&#x6e7a;' '' 127
'&#x6e7b;' '' 128
'&#x6e7c;' '' 129
'&#x6e7d;' '' 130
'&#x6e80;' '' 131
'&#x6e81;' '' 132
'&#x6e82;' '' 133
'&#x6e84;' '' 134
'&#x6e87;' '' 135
'&#x6e88;' '' 136
'&#x6e8a;' '' 137
'&#x6e8b;' '' 138
'&#x6e8c;' '' 139
'&#x6e8d;' '' 140
'&#x6e8e;' '' 141
'&#x6e91;' '' 142
'&#x6e92;' '' 143
'&#x6e93;' '' 144
'&#x6e94;' '' 145
'&#x6e95;' '' 146
'&#x6e96;' '' 147
'&#x6e97;' '' 148
'&#x6e99;' '' 149
'&#x6e9a;' '' 150
'&#x6e9b;' '' 151
'&#x6e9d;' '' 152
'&#x6e9e;' '' 153
'&#x6ea0;' '' 154
'&#x6ea1;' '' 155
'&#x6ea3;' '' 156
'&#x6ea4;' '' 157
'&#x6ea6;' '' 158
'&#x6ea8;' '' 159
'&#x6ea9;' '' 160
'&#x6eab;' '' 161
'&#x6eac;' '' 162
'&#x6ead;' '' 163
'&#x6eae;' '' 164
'&#x6eb0;' '' 165
'&#x6eb3;' '' 166
'&#x6eb5;' '' 167
'&#x6eb8;' '' 168
'&#x6eb9;' '' 169
'&#x6ebc;' '' 170
'&#x6ebe;' '' 171
'&#x6ebf;' '' 172
'&#x6ec0;' '' 173
'&#x6ec3;' '' 174
'&#x6ec4;' '' 175
'&#x6ec5;' '' 176
'&#x6ec6;' '' 177
'&#x6ec8;' '' 178
'&#x6ec9;' '' 179
'&#x6eca;' '' 180
'&#x6ecc;' '' 181
'&#x6ecd;' '' 182
'&#x6ece;' '' 183
'&#x6ed0;' '' 184
'&#x6ed2;' '' 185
'&#x6ed6;' '' 186
'&#x6ed8;' '' 187
'&#x6ed9;' '' 188
'&#x6edb;' '' 189
'&#x6edc;' '' 190
'&#x6edd;' '' 191
'&#x6ee3;' '' 192
'&#x6ee7;' '' 193
'&#x6eea;' '' 194
'&#x6eeb;' '' 195
'&#x6eec;' '' 196
'&#x6eed;' '' 197
'&#x6eee;' '' 198
'&#x6eef;' '' 199
'&#x6ef0;' '' 200
'&#x6ef1;' '' 201
'&#x6ef2;' '' 202
'&#x6ef3;' '' 203
'&#x6ef5;' '' 204
'&#x6ef6;' '' 205
'&#x6ef7;' '' 206
'&#x6ef8;' '' 207
'&#x6efa;' '' 208
'&#x6efb;' '' 209
'&#x6efc;' '' 210
'&#x6efd;' '' 211
'&#x6efe;' '' 212
'&#x6eff;' '' 213
'&#x6f00;' '' 214
'&#x6f01;' '' 215
'&#x6f03;' '' 216
'&#x6f04;' '' 217
'&#x6f05;' '' 218
'&#x6f07;' '' 219
'&#x6f08;' '' 220
'&#x6f0a;' '' 221
'&#x6f0b;' '' 222
'&#x6f0c;' '' 223
'&#x6f0d;' '' 224
'&#x6f0e;' '' 225
'&#x6f10;' '' 226
'&#x6f11;' '' 227
'&#x6f12;' '' 228
'&#x6f16;' '' 229
'&#x6f17;' '' 230
'&#x6f18;' '' 231
'&#x6f19;' '' 232
'&#x6f1a;' '' 233
'&#x6f1b;' '' 234
'&#x6f1c;' '' 235
'&#x6f1d;' '' 236
'&#x6f1e;' '' 237
'&#x6f1f;' '' 238
'&#x6f21;' '' 239
'&#x6f22;' '' 240
'&#x6f23;' '' 241
'&#x6f25;' '' 242
'&#x6f26;' '' 243
'&#x6f27;' '' 244
'&#x6f28;' '' 245
'&#x6f2c;' '' 246
'&#x6f2e;' '' 247
'&#x6f30;' '' 248
'&#x6f32;' '' 249
'&#x6f34;' '' 250
'&#x6f35;' '' 251
'&#x6f37;' '' 252
'&#x6f38;' '' 253
'&#x6f39;' '' 254
'&#x6f3a;' '' 255
gbksong21 0 255

>>>
\AddFont{gbksong21}{unicode/cjk/gbksong/gbksong21}

\<gbksong22\><<<
gbksong22 0 255
'&#x6f3b;' ''   0 `<gversion 0`>
'&#x6f3c;' ''   1 % gbksong22.htf (unicode)                     `version %
'&#x6f3d;' ''   2 `<gversion 2`>
'&#x6f3f;' ''   3 `<gversion 3`>
'&#x6f40;' ''   4 `<gversion 4`>
'&#x6f41;' ''   5 `<gversion 5`>
'&#x6f42;' ''   6 `<gversion 6`>
'&#x6f43;' ''   7 `<gversion 7`>
'&#x6f44;' ''   8 `<gversion 8`>
'&#x6f45;' ''   9 `<gversion 9`>
'&#x6f48;' ''  10 `<gversion 10`>
'&#x6f49;' ''  11 `<gversion 11`>
'&#x6f4a;' ''  12 `<gversion 12`>
'&#x6f4c;' ''  13 `<gversion 13`>
'&#x6f4e;' ''  14 `<gversion 14`>
'&#x6f4f;' ''  15 `<gversion 15`>
'&#x6f50;' ''  16 `<gversion 16`>
'&#x6f51;' ''  17 `<gversion 17`>
'&#x6f52;' ''  18 `<gversion 18`>
'&#x6f53;' ''  19 `<gversion 19`>
'&#x6f54;' ''  20 `<gversion 20`>
'&#x6f55;' ''  21 `<gversion 21`>
'&#x6f56;' ''  22 `<gversion 22`>
'&#x6f57;' ''  23 `<gversion 23`>
'&#x6f59;' ''  24 `<gversion 24`>
'&#x6f5a;' ''  25 `<gversion 25`>
'&#x6f5b;' ''  26 `<gversion 26`>
'&#x6f5d;' ''  27 `<gversion 27`>
'&#x6f5f;' ''  28 `<gversion 28`>
'&#x6f60;' ''  29 `<gversion 29`>
'&#x6f61;' ''  30 `<gversion 30`>
'&#x6f63;' ''  31
'&#x6f64;' ''  32
'&#x6f65;' ''  33
'&#x6f67;' ''  34
'&#x6f68;' ''  35
'&#x6f69;' ''  36
'&#x6f6a;' ''  37
'&#x6f6b;' ''  38
'&#x6f6c;' ''  39
'&#x6f6f;' ''  40
'&#x6f70;' ''  41
'&#x6f71;' ''  42
'&#x6f73;' ''  43
'&#x6f75;' ''  44
'&#x6f76;' ''  45
'&#x6f77;' ''  46
'&#x6f79;' ''  47
'&#x6f7b;' ''  48
'&#x6f7d;' ''  49
'&#x6f7e;' ''  50
'&#x6f7f;' ''  51
'&#x6f80;' ''  52
'&#x6f81;' ''  53
'&#x6f82;' ''  54
'&#x6f83;' ''  55
'&#x6f85;' ''  56
'&#x6f86;' ''  57
'&#x6f87;' ''  58
'&#x6f8a;' ''  59
'&#x6f8b;' ''  60
'&#x6f8f;' ''  61
'&#x6f90;' ''  62
'&#x6f91;' ''  63
'&#x6f92;' ''  64
'&#x6f93;' ''  65
'&#x6f94;' ''  66
'&#x6f95;' ''  67
'&#x6f96;' ''  68
'&#x6f97;' ''  69
'&#x6f98;' ''  70
'&#x6f99;' ''  71
'&#x6f9a;' ''  72
'&#x6f9b;' ''  73
'&#x6f9d;' ''  74
'&#x6f9e;' ''  75
'&#x6f9f;' ''  76
'&#x6fa0;' ''  77
'&#x6fa2;' ''  78
'&#x6fa3;' ''  79
'&#x6fa4;' ''  80
'&#x6fa5;' ''  81
'&#x6fa6;' ''  82
'&#x6fa8;' ''  83
'&#x6fa9;' ''  84
'&#x6faa;' ''  85
'&#x6fab;' ''  86
'&#x6fac;' ''  87
'&#x6fad;' ''  88
'&#x6fae;' ''  89
'&#x6faf;' ''  90
'&#x6fb0;' ''  91
'&#x6fb1;' ''  92
'&#x6fb2;' ''  93
'&#x6fb4;' ''  94
'&#x6fb5;' ''  95
'&#x6fb7;' ''  96
'&#x6fb8;' ''  97
'&#x6fba;' ''  98
'&#x6fbb;' ''  99
'&#x6fbc;' '' 100
'&#x6fbd;' '' 101
'&#x6fbe;' '' 102
'&#x6fbf;' '' 103
'&#x6fc1;' '' 104
'&#x6fc3;' '' 105
'&#x6fc4;' '' 106
'&#x6fc5;' '' 107
'&#x6fc6;' '' 108
'&#x6fc7;' '' 109
'&#x6fc8;' '' 110
'&#x6fca;' '' 111
'&#x6fcb;' '' 112
'&#x6fcc;' '' 113
'&#x6fcd;' '' 114
'&#x6fce;' '' 115
'&#x6fcf;' '' 116
'&#x6fd0;' '' 117
'&#x6fd3;' '' 118
'&#x6fd4;' '' 119
'&#x6fd5;' '' 120
'&#x6fd6;' '' 121
'&#x6fd7;' '' 122
'&#x6fd8;' '' 123
'&#x6fd9;' '' 124
'&#x6fda;' '' 125
'&#x6fdb;' '' 126
'&#x6fdc;' '' 127
'&#x6fdd;' '' 128
'&#x6fdf;' '' 129
'&#x6fe2;' '' 130
'&#x6fe3;' '' 131
'&#x6fe4;' '' 132
'&#x6fe5;' '' 133
'&#x6fe6;' '' 134
'&#x6fe7;' '' 135
'&#x6fe8;' '' 136
'&#x6fe9;' '' 137
'&#x6fea;' '' 138
'&#x6feb;' '' 139
'&#x6fec;' '' 140
'&#x6fed;' '' 141
'&#x6ff0;' '' 142
'&#x6ff1;' '' 143
'&#x6ff2;' '' 144
'&#x6ff3;' '' 145
'&#x6ff4;' '' 146
'&#x6ff5;' '' 147
'&#x6ff6;' '' 148
'&#x6ff7;' '' 149
'&#x6ff8;' '' 150
'&#x6ff9;' '' 151
'&#x6ffa;' '' 152
'&#x6ffb;' '' 153
'&#x6ffc;' '' 154
'&#x6ffd;' '' 155
'&#x6ffe;' '' 156
'&#x6fff;' '' 157
'&#x7000;' '' 158
'&#x7001;' '' 159
'&#x7002;' '' 160
'&#x7003;' '' 161
'&#x7004;' '' 162
'&#x7005;' '' 163
'&#x7006;' '' 164
'&#x7007;' '' 165
'&#x7008;' '' 166
'&#x7009;' '' 167
'&#x700a;' '' 168
'&#x700b;' '' 169
'&#x700c;' '' 170
'&#x700d;' '' 171
'&#x700e;' '' 172
'&#x700f;' '' 173
'&#x7010;' '' 174
'&#x7012;' '' 175
'&#x7013;' '' 176
'&#x7014;' '' 177
'&#x7015;' '' 178
'&#x7016;' '' 179
'&#x7017;' '' 180
'&#x7018;' '' 181
'&#x7019;' '' 182
'&#x701c;' '' 183
'&#x701d;' '' 184
'&#x701e;' '' 185
'&#x701f;' '' 186
'&#x7020;' '' 187
'&#x7021;' '' 188
'&#x7022;' '' 189
'&#x7024;' '' 190
'&#x7025;' '' 191
'&#x7026;' '' 192
'&#x7027;' '' 193
'&#x7028;' '' 194
'&#x7029;' '' 195
'&#x702a;' '' 196
'&#x702b;' '' 197
'&#x702c;' '' 198
'&#x702d;' '' 199
'&#x702e;' '' 200
'&#x702f;' '' 201
'&#x7030;' '' 202
'&#x7031;' '' 203
'&#x7032;' '' 204
'&#x7033;' '' 205
'&#x7034;' '' 206
'&#x7036;' '' 207
'&#x7037;' '' 208
'&#x7038;' '' 209
'&#x703a;' '' 210
'&#x703b;' '' 211
'&#x703c;' '' 212
'&#x703d;' '' 213
'&#x703e;' '' 214
'&#x703f;' '' 215
'&#x7040;' '' 216
'&#x7041;' '' 217
'&#x7042;' '' 218
'&#x7043;' '' 219
'&#x7044;' '' 220
'&#x7045;' '' 221
'&#x7046;' '' 222
'&#x7047;' '' 223
'&#x7048;' '' 224
'&#x7049;' '' 225
'&#x704a;' '' 226
'&#x704b;' '' 227
'&#x704d;' '' 228
'&#x704e;' '' 229
'&#x7050;' '' 230
'&#x7051;' '' 231
'&#x7052;' '' 232
'&#x7053;' '' 233
'&#x7054;' '' 234
'&#x7055;' '' 235
'&#x7056;' '' 236
'&#x7057;' '' 237
'&#x7058;' '' 238
'&#x7059;' '' 239
'&#x705a;' '' 240
'&#x705b;' '' 241
'&#x705c;' '' 242
'&#x705d;' '' 243
'&#x705f;' '' 244
'&#x7060;' '' 245
'&#x7061;' '' 246
'&#x7062;' '' 247
'&#x7063;' '' 248
'&#x7064;' '' 249
'&#x7065;' '' 250
'&#x7066;' '' 251
'&#x7067;' '' 252
'&#x7068;' '' 253
'&#x7069;' '' 254
'&#x706a;' '' 255
gbksong22 0 255
>>>
\AddFont{gbksong22}{unicode/cjk/gbksong/gbksong22}

\<gbksong23\><<<
gbksong23 0 255
'&#x706e;' ''   0 `<gversion 0`>
'&#x7071;' ''   1 % gbksong23.htf (unicode)                     `version %
'&#x7072;' ''   2 `<gversion 2`>
'&#x7073;' ''   3 `<gversion 3`>
'&#x7074;' ''   4 `<gversion 4`>
'&#x7077;' ''   5 `<gversion 5`>
'&#x7079;' ''   6 `<gversion 6`>
'&#x707a;' ''   7 `<gversion 7`>
'&#x707b;' ''   8 `<gversion 8`>
'&#x707d;' ''   9 `<gversion 9`>
'&#x7081;' ''  10 `<gversion 10`>
'&#x7082;' ''  11 `<gversion 11`>
'&#x7083;' ''  12 `<gversion 12`>
'&#x7084;' ''  13 `<gversion 13`>
'&#x7086;' ''  14 `<gversion 14`>
'&#x7087;' ''  15 `<gversion 15`>
'&#x7088;' ''  16 `<gversion 16`>
'&#x708b;' ''  17 `<gversion 17`>
'&#x708c;' ''  18 `<gversion 18`>
'&#x708d;' ''  19 `<gversion 19`>
'&#x708f;' ''  20 `<gversion 20`>
'&#x7090;' ''  21 `<gversion 21`>
'&#x7091;' ''  22 `<gversion 22`>
'&#x7093;' ''  23 `<gversion 23`>
'&#x7097;' ''  24 `<gversion 24`>
'&#x7098;' ''  25 `<gversion 25`>
'&#x709a;' ''  26 `<gversion 26`>
'&#x709b;' ''  27 `<gversion 27`>
'&#x709e;' ''  28 `<gversion 28`>
'&#x709f;' ''  29 `<gversion 29`>
'&#x70a0;' ''  30 `<gversion 30`>
'&#x70a1;' ''  31
'&#x70a2;' ''  32
'&#x70a3;' ''  33
'&#x70a4;' ''  34
'&#x70a5;' ''  35
'&#x70a6;' ''  36
'&#x70a7;' ''  37
'&#x70a8;' ''  38
'&#x70a9;' ''  39
'&#x70aa;' ''  40
'&#x70b0;' ''  41
'&#x70b2;' ''  42
'&#x70b4;' ''  43
'&#x70b5;' ''  44
'&#x70b6;' ''  45
'&#x70ba;' ''  46
'&#x70be;' ''  47
'&#x70bf;' ''  48
'&#x70c4;' ''  49
'&#x70c5;' ''  50
'&#x70c6;' ''  51
'&#x70c7;' ''  52
'&#x70c9;' ''  53
'&#x70cb;' ''  54
'&#x70cc;' ''  55
'&#x70cd;' ''  56
'&#x70ce;' ''  57
'&#x70cf;' ''  58
'&#x70d0;' ''  59
'&#x70d1;' ''  60
'&#x70d2;' ''  61
'&#x70d3;' ''  62
'&#x70d4;' ''  63
'&#x70d5;' ''  64
'&#x70d6;' ''  65
'&#x70d7;' ''  66
'&#x70da;' ''  67
'&#x70dc;' ''  68
'&#x70dd;' ''  69
'&#x70de;' ''  70
'&#x70e0;' ''  71
'&#x70e1;' ''  72
'&#x70e2;' ''  73
'&#x70e3;' ''  74
'&#x70e5;' ''  75
'&#x70ea;' ''  76
'&#x70ee;' ''  77
'&#x70f0;' ''  78
'&#x70f1;' ''  79
'&#x70f2;' ''  80
'&#x70f3;' ''  81
'&#x70f4;' ''  82
'&#x70f5;' ''  83
'&#x70f6;' ''  84
'&#x70f8;' ''  85
'&#x70fa;' ''  86
'&#x70fb;' ''  87
'&#x70fc;' ''  88
'&#x70fe;' ''  89
'&#x70ff;' ''  90
'&#x7100;' ''  91
'&#x7101;' ''  92
'&#x7102;' ''  93
'&#x7103;' ''  94
'&#x7104;' ''  95
'&#x7105;' ''  96
'&#x7106;' ''  97
'&#x7107;' ''  98
'&#x7108;' ''  99
'&#x710b;' '' 100
'&#x710c;' '' 101
'&#x710d;' '' 102
'&#x710e;' '' 103
'&#x710f;' '' 104
'&#x7111;' '' 105
'&#x7112;' '' 106
'&#x7114;' '' 107
'&#x7117;' '' 108
'&#x711b;' '' 109
'&#x711c;' '' 110
'&#x711d;' '' 111
'&#x711e;' '' 112
'&#x711f;' '' 113
'&#x7120;' '' 114
'&#x7121;' '' 115
'&#x7122;' '' 116
'&#x7123;' '' 117
'&#x7124;' '' 118
'&#x7125;' '' 119
'&#x7127;' '' 120
'&#x7128;' '' 121
'&#x7129;' '' 122
'&#x712a;' '' 123
'&#x712b;' '' 124
'&#x712c;' '' 125
'&#x712d;' '' 126
'&#x712e;' '' 127
'&#x7132;' '' 128
'&#x7133;' '' 129
'&#x7134;' '' 130
'&#x7135;' '' 131
'&#x7137;' '' 132
'&#x7138;' '' 133
'&#x7139;' '' 134
'&#x713a;' '' 135
'&#x713b;' '' 136
'&#x713c;' '' 137
'&#x713d;' '' 138
'&#x713e;' '' 139
'&#x713f;' '' 140
'&#x7140;' '' 141
'&#x7141;' '' 142
'&#x7142;' '' 143
'&#x7143;' '' 144
'&#x7144;' '' 145
'&#x7146;' '' 146
'&#x7147;' '' 147
'&#x7148;' '' 148
'&#x7149;' '' 149
'&#x714b;' '' 150
'&#x714d;' '' 151
'&#x714f;' '' 152
'&#x7150;' '' 153
'&#x7151;' '' 154
'&#x7152;' '' 155
'&#x7153;' '' 156
'&#x7154;' '' 157
'&#x7155;' '' 158
'&#x7156;' '' 159
'&#x7157;' '' 160
'&#x7158;' '' 161
'&#x7159;' '' 162
'&#x715a;' '' 163
'&#x715b;' '' 164
'&#x715d;' '' 165
'&#x715f;' '' 166
'&#x7160;' '' 167
'&#x7161;' '' 168
'&#x7162;' '' 169
'&#x7163;' '' 170
'&#x7165;' '' 171
'&#x7169;' '' 172
'&#x716a;' '' 173
'&#x716b;' '' 174
'&#x716c;' '' 175
'&#x716d;' '' 176
'&#x716f;' '' 177
'&#x7170;' '' 178
'&#x7171;' '' 179
'&#x7174;' '' 180
'&#x7175;' '' 181
'&#x7176;' '' 182
'&#x7177;' '' 183
'&#x7179;' '' 184
'&#x717b;' '' 185
'&#x717c;' '' 186
'&#x717e;' '' 187
'&#x717f;' '' 188
'&#x7180;' '' 189
'&#x7181;' '' 190
'&#x7182;' '' 191
'&#x7183;' '' 192
'&#x7185;' '' 193
'&#x7186;' '' 194
'&#x7187;' '' 195
'&#x7188;' '' 196
'&#x7189;' '' 197
'&#x718b;' '' 198
'&#x718c;' '' 199
'&#x718d;' '' 200
'&#x718e;' '' 201
'&#x7190;' '' 202
'&#x7191;' '' 203
'&#x7192;' '' 204
'&#x7193;' '' 205
'&#x7195;' '' 206
'&#x7196;' '' 207
'&#x7197;' '' 208
'&#x719a;' '' 209
'&#x719b;' '' 210
'&#x719c;' '' 211
'&#x719d;' '' 212
'&#x719e;' '' 213
'&#x71a1;' '' 214
'&#x71a2;' '' 215
'&#x71a3;' '' 216
'&#x71a4;' '' 217
'&#x71a5;' '' 218
'&#x71a6;' '' 219
'&#x71a7;' '' 220
'&#x71a9;' '' 221
'&#x71aa;' '' 222
'&#x71ab;' '' 223
'&#x71ad;' '' 224
'&#x71ae;' '' 225
'&#x71af;' '' 226
'&#x71b0;' '' 227
'&#x71b1;' '' 228
'&#x71b2;' '' 229
'&#x71b4;' '' 230
'&#x71b6;' '' 231
'&#x71b7;' '' 232
'&#x71b8;' '' 233
'&#x71ba;' '' 234
'&#x71bb;' '' 235
'&#x71bc;' '' 236
'&#x71bd;' '' 237
'&#x71be;' '' 238
'&#x71bf;' '' 239
'&#x71c0;' '' 240
'&#x71c1;' '' 241
'&#x71c2;' '' 242
'&#x71c4;' '' 243
'&#x71c5;' '' 244
'&#x71c6;' '' 245
'&#x71c7;' '' 246
'&#x71c8;' '' 247
'&#x71c9;' '' 248
'&#x71ca;' '' 249
'&#x71cb;' '' 250
'&#x71cc;' '' 251
'&#x71cd;' '' 252
'&#x71cf;' '' 253
'&#x71d0;' '' 254
'&#x71d1;' '' 255
gbksong23 0 255
>>>
\AddFont{gbksong23}{unicode/cjk/gbksong/gbksong23}

\<gbksong24\><<<
gbksong24 0 191
'&#x71d2;' ''   0 `<gversion 0`>
'&#x71d3;' ''   1 % gbksong24.htf (unicode)                     `version %
'&#x71d6;' ''   2 `<gversion 2`>
'&#x71d7;' ''   3 `<gversion 3`>
'&#x71d8;' ''   4 `<gversion 4`>
'&#x71d9;' ''   5 `<gversion 5`>
'&#x71da;' ''   6 `<gversion 6`>
'&#x71db;' ''   7 `<gversion 7`>
'&#x71dc;' ''   8 `<gversion 8`>
'&#x71dd;' ''   9 `<gversion 9`>
'&#x71de;' ''  10 `<gversion 10`>
'&#x71df;' ''  11 `<gversion 11`>
'&#x71e1;' ''  12 `<gversion 12`>
'&#x71e2;' ''  13 `<gversion 13`>
'&#x71e3;' ''  14 `<gversion 14`>
'&#x71e4;' ''  15 `<gversion 15`>
'&#x71e6;' ''  16 `<gversion 16`>
'&#x71e8;' ''  17 `<gversion 17`>
'&#x71e9;' ''  18 `<gversion 18`>
'&#x71ea;' ''  19 `<gversion 19`>
'&#x71eb;' ''  20 `<gversion 20`>
'&#x71ec;' ''  21 `<gversion 21`>
'&#x71ed;' ''  22 `<gversion 22`>
'&#x71ef;' ''  23 `<gversion 23`>
'&#x71f0;' ''  24 `<gversion 24`>
'&#x71f1;' ''  25 `<gversion 25`>
'&#x71f2;' ''  26 `<gversion 26`>
'&#x71f3;' ''  27 `<gversion 27`>
'&#x71f4;' ''  28 `<gversion 28`>
'&#x71f5;' ''  29 `<gversion 29`>
'&#x71f6;' ''  30 `<gversion 30`>
'&#x71f7;' ''  31
'&#x71f8;' ''  32
'&#x71fa;' ''  33
'&#x71fb;' ''  34
'&#x71fc;' ''  35
'&#x71fd;' ''  36
'&#x71fe;' ''  37
'&#x71ff;' ''  38
'&#x7200;' ''  39
'&#x7201;' ''  40
'&#x7202;' ''  41
'&#x7203;' ''  42
'&#x7204;' ''  43
'&#x7205;' ''  44
'&#x7207;' ''  45
'&#x7208;' ''  46
'&#x7209;' ''  47
'&#x720a;' ''  48
'&#x720b;' ''  49
'&#x720c;' ''  50
'&#x720d;' ''  51
'&#x720e;' ''  52
'&#x720f;' ''  53
'&#x7210;' ''  54
'&#x7211;' ''  55
'&#x7212;' ''  56
'&#x7213;' ''  57
'&#x7214;' ''  58
'&#x7215;' ''  59
'&#x7216;' ''  60
'&#x7217;' ''  61
'&#x7218;' ''  62
'&#x7219;' ''  63
'&#x721a;' ''  64
'&#x721b;' ''  65
'&#x721c;' ''  66
'&#x721e;' ''  67
'&#x721f;' ''  68
'&#x7220;' ''  69
'&#x7221;' ''  70
'&#x7222;' ''  71
'&#x7223;' ''  72
'&#x7224;' ''  73
'&#x7225;' ''  74
'&#x7226;' ''  75
'&#x7227;' ''  76
'&#x7229;' ''  77
'&#x722b;' ''  78
'&#x722d;' ''  79
'&#x722e;' ''  80
'&#x722f;' ''  81
'&#x7232;' ''  82
'&#x7233;' ''  83
'&#x7234;' ''  84
'&#x723a;' ''  85
'&#x723c;' ''  86
'&#x723e;' ''  87
'&#x7240;' ''  88
'&#x7241;' ''  89
'&#x7242;' ''  90
'&#x7243;' ''  91
'&#x7244;' ''  92
'&#x7245;' ''  93
'&#x7246;' ''  94
'&#x7249;' ''  95
'&#x724a;' ''  96
'&#x724b;' ''  97
'&#x724e;' ''  98
'&#x724f;' ''  99
'&#x7250;' '' 100
'&#x7251;' '' 101
'&#x7253;' '' 102
'&#x7254;' '' 103
'&#x7255;' '' 104
'&#x7257;' '' 105
'&#x7258;' '' 106
'&#x725a;' '' 107
'&#x725c;' '' 108
'&#x725e;' '' 109
'&#x7260;' '' 110
'&#x7263;' '' 111
'&#x7264;' '' 112
'&#x7265;' '' 113
'&#x7268;' '' 114
'&#x726a;' '' 115
'&#x726b;' '' 116
'&#x726c;' '' 117
'&#x726d;' '' 118
'&#x7270;' '' 119
'&#x7271;' '' 120
'&#x7273;' '' 121
'&#x7274;' '' 122
'&#x7276;' '' 123
'&#x7277;' '' 124
'&#x7278;' '' 125
'&#x727b;' '' 126
'&#x727c;' '' 127
'&#x727d;' '' 128
'&#x7282;' '' 129
'&#x7283;' '' 130
'&#x7285;' '' 131
'&#x7286;' '' 132
'&#x7287;' '' 133
'&#x7288;' '' 134
'&#x7289;' '' 135
'&#x728c;' '' 136
'&#x728e;' '' 137
'&#x7290;' '' 138
'&#x7291;' '' 139
'&#x7293;' '' 140
'&#x7294;' '' 141
'&#x7295;' '' 142
'&#x7296;' '' 143
'&#x7297;' '' 144
'&#x7298;' '' 145
'&#x7299;' '' 146
'&#x729a;' '' 147
'&#x729b;' '' 148
'&#x729c;' '' 149
'&#x729d;' '' 150
'&#x729e;' '' 151
'&#x72a0;' '' 152
'&#x72a1;' '' 153
'&#x72a2;' '' 154
'&#x72a3;' '' 155
'&#x72a4;' '' 156
'&#x72a5;' '' 157
'&#x72a6;' '' 158
'&#x72a7;' '' 159
'&#x72a8;' '' 160
'&#x72a9;' '' 161
'&#x72aa;' '' 162
'&#x72ab;' '' 163
'&#x72ae;' '' 164
'&#x72b1;' '' 165
'&#x72b2;' '' 166
'&#x72b3;' '' 167
'&#x72b5;' '' 168
'&#x72ba;' '' 169
'&#x72bb;' '' 170
'&#x72bc;' '' 171
'&#x72bd;' '' 172
'&#x72be;' '' 173
'&#x72bf;' '' 174
'&#x72c0;' '' 175
'&#x72c5;' '' 176
'&#x72c6;' '' 177
'&#x72c7;' '' 178
'&#x72c9;' '' 179
'&#x72ca;' '' 180
'&#x72cb;' '' 181
'&#x72cc;' '' 182
'&#x72cf;' '' 183
'&#x72d1;' '' 184
'&#x72d3;' '' 185
'&#x72d4;' '' 186
'&#x72d5;' '' 187
'&#x72d6;' '' 188
'&#x72d8;' '' 189
'&#x72da;' '' 190
'&#x72db;' '' 191
gbksong24 0 191
>>>
\AddFont{gbksong24}{unicode/cjk/gbksong/gbksong24}

\<gbksong25-core\><<<
'&#x3000;' ''  32 `<gversion 0`>
'&#x3001;' ''  33 % gbksong25.htf (unicode)                     `version %
'&#x3002;' ''  34 `<gversion 2`>
'&#x00B7;' ''  35 `<gversion 3`>
'&#x02C9;' ''  36 `<gversion 4`>
'&#x02C7;' ''  37 `<gversion 5`>
'&#x00A8;' ''  38 `<gversion 6`>
'&#x3003;' ''  39 `<gversion 7`>
'&#x3005;' ''  40 `<gversion 8`>
'&#x2014;' ''  41 `<gversion 9`>
'&#xFF5E;' ''  42 `<gversion 10`>
'&#x2016;' ''  43 `<gversion 11`>
'&#x2026;' ''  44 `<gversion 12`>
'&#x2018;' ''  45 `<gversion 13`>
'&#x2019;' ''  46 `<gversion 14`>
'&#x201C;' ''  47 `<gversion 15`>
'&#x201D;' ''  48 `<gversion 16`>
'&#x3014;' ''  49 `<gversion 17`>
'&#x3015;' ''  50 `<gversion 18`>
'&#x3008;' ''  51 `<gversion 19`>
'&#x3009;' ''  52 `<gversion 20`>
'&#x300A;' ''  53 `<gversion 21`>
'&#x300B;' ''  54 `<gversion 22`>
'&#x300C;' ''  55 `<gversion 23`>
'&#x300D;' ''  56 `<gversion 24`>
'&#x300E;' ''  57 `<gversion 25`>
'&#x300F;' ''  58 `<gversion 26`>
'&#x3016;' ''  59 `<gversion 27`>
'&#x3017;' ''  60 `<gversion 28`>
'&#x3010;' ''  61 `<gversion 29`>
'&#x3011;' ''  62 `<gversion 30`>
'&#x00B1;' ''  63
'&#x00D7;' ''  64
'&#x00F7;' ''  65
'&#x2236;' ''  66
'&#x2227;' ''  67
'&#x2228;' ''  68
'&#x2211;' ''  69
'&#x220F;' ''  70
'&#x222A;' ''  71
'&#x2229;' ''  72
'&#x2208;' ''  73
'&#x2237;' ''  74
'&#x221A;' ''  75
'&#x22A5;' ''  76
'&#x2225;' ''  77
'&#x2220;' ''  78
'&#x2312;' ''  79
'&#x2299;' ''  80
'&#x222B;' ''  81
'&#x222E;' ''  82
'&#x2261;' ''  83
'&#x224C;' ''  84
'&#x2248;' ''  85
'&#x223D;' ''  86
'&#x221D;' ''  87
'&#x2260;' ''  88
'&#x226E;' ''  89
'&#x226F;' ''  90
'&#x2264;' ''  91
'&#x2265;' ''  92
'&#x221E;' ''  93
'&#x2235;' ''  94
'&#x2234;' ''  95
'&#x2642;' ''  96
'&#x2640;' ''  97
'&#x00B0;' ''  98
'&#x2032;' ''  99
'&#x2033;' '' 100
'&#x2103;' '' 101
'&#xFF04;' '' 102
'&#x00A4;' '' 103
'&#xFFE0;' '' 104
'&#xFFE1;' '' 105
'&#x2030;' '' 106
'&#x00A7;' '' 107
'&#x2116;' '' 108
'&#x2606;' '' 109
'&#x2605;' '' 110
'&#x25CB;' '' 111
'&#x25CF;' '' 112
'&#x25CE;' '' 113
'&#x25C7;' '' 114
'&#x25C6;' '' 115
'&#x25A1;' '' 116
'&#x25A0;' '' 117
'&#x25B3;' '' 118
'&#x25B2;' '' 119
'&#x203B;' '' 120
'&#x2192;' '' 121
'&#x2190;' '' 122
'&#x2191;' '' 123
'&#x2193;' '' 124
'&#x3013;' '' 125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'&#x2170;' '' 222
'&#x2171;' '' 223
'&#x2172;' '' 224
'&#x2173;' '' 225
'&#x2174;' '' 226
'&#x2175;' '' 227
'&#x2176;' '' 228
'&#x2177;' '' 229
'&#x2178;' '' 230
'&#x2179;' '' 231
'' ''         232
'' ''         233
'' ''         234
'' ''         235
'' ''         236
'' ''         237
'&#x2488;' '' 238
'&#x2489;' '' 239
'&#x248A;' '' 240
'&#x248B;' '' 241
'&#x248C;' '' 242
'&#x248D;' '' 243
'&#x248E;' '' 244
'&#x248F;' '' 245
'&#x2490;' '' 246
'&#x2491;' '' 247
'&#x2492;' '' 248
'&#x2493;' '' 249
'&#x2494;' '' 250
'&#x2495;' '' 251
'&#x2496;' '' 252
'&#x2497;' '' 253
'&#x2498;' '' 254
'&#x2499;' '' 255  >>>



\<gbksong25\><<<
gbksong25 32 255
`<gbksong25-core`>
gbksong25 32 255
>>>

\AddFont{gbksong25}{unicode/cjk/gbksong/gbksong25}



\<gbksong25-long\><<<
gbksong25 0 255
'' ''           0
'' ''           1
'' ''           2
'' ''           3
'' ''           4
'' ''           5
'' ''           6
'' ''           7
'' ''           8
'' ''           9
'' ''          10
'' ''          11
'' ''          12
'' ''          13
'' ''          14
'' ''          15
'' ''          16
'' ''          17
'' ''          18
'' ''          19
'' ''          20
'' ''          21
'' ''          22
'' ''          23
'' ''          24
'' ''          25
'' ''          26
'' ''          27
'' ''          28
'' ''          29
'' ''          30
'' ''          31
`<gbksong25-core`>
gbksong25 0 255
>>>

\AddFont{gbksong25-long}{unicode/cjk/gbksong/long/gbksong25}





\<gbksong26\><<<
gbksong26 0 255
'&#x249A;' ''   0 `<gversion 0`>
'&#x249B;' ''   1 % gbksong26.htf (unicode)                     `version %
'&#x2474;' ''   2 `<gversion 2`>
'&#x2475;' ''   3 `<gversion 3`>
'&#x2476;' ''   4 `<gversion 4`>
'&#x2477;' ''   5 `<gversion 5`>
'&#x2478;' ''   6 `<gversion 6`>
'&#x2479;' ''   7 `<gversion 7`>
'&#x247A;' ''   8 `<gversion 8`>
'&#x247B;' ''   9 `<gversion 9`>
'&#x247C;' ''  10 `<gversion 10`>
'&#x247D;' ''  11 `<gversion 11`>
'&#x247E;' ''  12 `<gversion 12`>
'&#x247F;' ''  13 `<gversion 13`>
'&#x2480;' ''  14 `<gversion 14`>
'&#x2481;' ''  15 `<gversion 15`>
'&#x2482;' ''  16 `<gversion 16`>
'&#x2483;' ''  17 `<gversion 17`>
'&#x2484;' ''  18 `<gversion 18`>
'&#x2485;' ''  19 `<gversion 19`>
'&#x2486;' ''  20 `<gversion 20`>
'&#x2487;' ''  21 `<gversion 21`>
'&#x2460;' ''  22 `<gversion 22`>
'&#x2461;' ''  23 `<gversion 23`>
'&#x2462;' ''  24 `<gversion 24`>
'&#x2463;' ''  25 `<gversion 25`>
'&#x2464;' ''  26 `<gversion 26`>
'&#x2465;' ''  27 `<gversion 27`>
'&#x2466;' ''  28 `<gversion 28`>
'&#x2467;' ''  29 `<gversion 29`>
'&#x2468;' ''  30 `<gversion 30`>
'&#x2469;' ''  31
'' ''          32
'' ''          33
'&#x3220;' ''  34
'&#x3221;' ''  35
'&#x3222;' ''  36
'&#x3223;' ''  37
'&#x3224;' ''  38
'&#x3225;' ''  39
'&#x3226;' ''  40
'&#x3227;' ''  41
'&#x3228;' ''  42
'&#x3229;' ''  43
'' ''          44
'' ''          45
'&#x2160;' ''  46
'&#x2161;' ''  47
'&#x2162;' ''  48
'&#x2163;' ''  49
'&#x2164;' ''  50
'&#x2165;' ''  51
'&#x2166;' ''  52
'&#x2167;' ''  53
'&#x2168;' ''  54
'&#x2169;' ''  55
'&#x216A;' ''  56
'&#x216B;' ''  57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
'' ''          90
'' ''          91
'' ''          92
'' ''          93
'' ''          94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'' ''         102
'' ''         103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'&#xFF01;' '' 156
'&#xFF02;' '' 157
'&#xFF03;' '' 158
'&#xFFE5;' '' 159
'&#xFF05;' '' 160
'&#xFF06;' '' 161
'&#xFF07;' '' 162
'&#xFF08;' '' 163
'&#xFF09;' '' 164
'&#xFF0A;' '' 165
'&#xFF0B;' '' 166
'&#xFF0C;' '' 167
'&#xFF0D;' '' 168
'&#xFF0E;' '' 169
'&#xFF0F;' '' 170
'&#xFF10;' '' 171
'&#xFF11;' '' 172
'&#xFF12;' '' 173
'&#xFF13;' '' 174
'&#xFF14;' '' 175
'&#xFF15;' '' 176
'&#xFF16;' '' 177
'&#xFF17;' '' 178
'&#xFF18;' '' 179
'&#xFF19;' '' 180
'&#xFF1A;' '' 181
'&#xFF1B;' '' 182
'&#xFF1C;' '' 183
'&#xFF1D;' '' 184
'&#xFF1E;' '' 185
'&#xFF1F;' '' 186
'&#xFF20;' '' 187
'&#xFF21;' '' 188
'&#xFF22;' '' 189
'&#xFF23;' '' 190
'&#xFF24;' '' 191
'&#xFF25;' '' 192
'&#xFF26;' '' 193
'&#xFF27;' '' 194
'&#xFF28;' '' 195
'&#xFF29;' '' 196
'&#xFF2A;' '' 197
'&#xFF2B;' '' 198
'&#xFF2C;' '' 199
'&#xFF2D;' '' 200
'&#xFF2E;' '' 201
'&#xFF2F;' '' 202
'&#xFF30;' '' 203
'&#xFF31;' '' 204
'&#xFF32;' '' 205
'&#xFF33;' '' 206
'&#xFF34;' '' 207
'&#xFF35;' '' 208
'&#xFF36;' '' 209
'&#xFF37;' '' 210
'&#xFF38;' '' 211
'&#xFF39;' '' 212
'&#xFF3A;' '' 213
'&#xFF3B;' '' 214
'&#xFF3C;' '' 215
'&#xFF3D;' '' 216
'&#xFF3E;' '' 217
'&#xFF3F;' '' 218
'&#xFF40;' '' 219
'&#xFF41;' '' 220
'&#xFF42;' '' 221
'&#xFF43;' '' 222
'&#xFF44;' '' 223
'&#xFF45;' '' 224
'&#xFF46;' '' 225
'&#xFF47;' '' 226
'&#xFF48;' '' 227
'&#xFF49;' '' 228
'&#xFF4A;' '' 229
'&#xFF4B;' '' 230
'&#xFF4C;' '' 231
'&#xFF4D;' '' 232
'&#xFF4E;' '' 233
'&#xFF4F;' '' 234
'&#xFF50;' '' 235
'&#xFF51;' '' 236
'&#xFF52;' '' 237
'&#xFF53;' '' 238
'&#xFF54;' '' 239
'&#xFF55;' '' 240
'&#xFF56;' '' 241
'&#xFF57;' '' 242
'&#xFF58;' '' 243
'&#xFF59;' '' 244
'&#xFF5A;' '' 245
'&#xFF5B;' '' 246
'&#xFF5C;' '' 247
'&#xFF5D;' '' 248
'&#xFFE3;' '' 249
'' ''         250
'' ''         251
'' ''         252
'' ''         253
'' ''         254
'' ''         255
gbksong26 0 255
>>>

\AddFont{gbksong26}{unicode/cjk/gbksong/gbksong26}


\<gbksong27-core\><<<
'&#x3041;' ''  90 `<gversion 0`>
'&#x3042;' ''  91 % gbksong27.htf (unicode)                     `version %
'&#x3043;' ''  92 `<gversion 2`>
'&#x3044;' ''  93 `<gversion 3`>
'&#x3045;' ''  94 `<gversion 4`>
'&#x3046;' ''  95 `<gversion 5`>
'&#x3047;' ''  96 `<gversion 6`>
'&#x3048;' ''  97 `<gversion 7`>
'&#x3049;' ''  98 `<gversion 8`>
'&#x304A;' ''  99 `<gversion 9`>
'&#x304B;' '' 100 `<gversion 10`>
'&#x304C;' '' 101 `<gversion 11`>
'&#x304D;' '' 102 `<gversion 12`>
'&#x304E;' '' 103 `<gversion 13`>
'&#x304F;' '' 104 `<gversion 14`>
'&#x3050;' '' 105 `<gversion 15`>
'&#x3051;' '' 106 `<gversion 16`>
'&#x3052;' '' 107 `<gversion 17`>
'&#x3053;' '' 108 `<gversion 18`>
'&#x3054;' '' 109 `<gversion 19`>
'&#x3055;' '' 110 `<gversion 20`>
'&#x3056;' '' 111 `<gversion 21`>
'&#x3057;' '' 112 `<gversion 22`>
'&#x3058;' '' 113 `<gversion 23`>
'&#x3059;' '' 114 `<gversion 24`>
'&#x305A;' '' 115 `<gversion 25`>
'&#x305B;' '' 116 `<gversion 26`>
'&#x305C;' '' 117 `<gversion 27`>
'&#x305D;' '' 118 `<gversion 28`>
'&#x305E;' '' 119 `<gversion 29`>
'&#x305F;' '' 120 `<gversion 30`>
'&#x3060;' '' 121
'&#x3061;' '' 122
'&#x3062;' '' 123
'&#x3063;' '' 124
'&#x3064;' '' 125
'&#x3065;' '' 126
'&#x3066;' '' 127
'&#x3067;' '' 128
'&#x3068;' '' 129
'&#x3069;' '' 130
'&#x306A;' '' 131
'&#x306B;' '' 132
'&#x306C;' '' 133
'&#x306D;' '' 134
'&#x306E;' '' 135
'&#x306F;' '' 136
'&#x3070;' '' 137
'&#x3071;' '' 138
'&#x3072;' '' 139
'&#x3073;' '' 140
'&#x3074;' '' 141
'&#x3075;' '' 142
'&#x3076;' '' 143
'&#x3077;' '' 144
'&#x3078;' '' 145
'&#x3079;' '' 146
'&#x307A;' '' 147
'&#x307B;' '' 148
'&#x307C;' '' 149
'&#x307D;' '' 150
'&#x307E;' '' 151
'&#x307F;' '' 152
'&#x3080;' '' 153
'&#x3081;' '' 154
'&#x3082;' '' 155
'&#x3083;' '' 156
'&#x3084;' '' 157
'&#x3085;' '' 158
'&#x3086;' '' 159
'&#x3087;' '' 160
'&#x3088;' '' 161
'&#x3089;' '' 162
'&#x308A;' '' 163
'&#x308B;' '' 164
'&#x308C;' '' 165
'&#x308D;' '' 166
'&#x308E;' '' 167
'&#x308F;' '' 168
'&#x3090;' '' 169
'&#x3091;' '' 170
'&#x3092;' '' 171
'&#x3093;' '' 172  >>>

\<gbksong27\><<<
gbksong27 90 172
`<gbksong27-core`>
gbksong27 90 172
>>>

\AddFont{gbksong27}{unicode/cjk/gbksong/gbksong27}


\<gbksong27-long\><<<
gbksong27 0 255
'' ''           0
'' ''           1
'' ''           2
'' ''           3
'' ''           4
'' ''           5
'' ''           6
'' ''           7
'' ''           8
'' ''           9
'' ''          10
'' ''          11
'' ''          12
'' ''          13
'' ''          14
'' ''          15
'' ''          16
'' ''          17
'' ''          18
'' ''          19
'' ''          20
'' ''          21
'' ''          22
'' ''          23
'' ''          24
'' ''          25
'' ''          26
'' ''          27
'' ''          28
'' ''          29
'' ''          30
'' ''          31
'' ''          32
'' ''          33
'' ''          34
'' ''          35
'' ''          36
'' ''          37
'' ''          38
'' ''          39
'' ''          40
'' ''          41
'' ''          42
'' ''          43
'' ''          44
'' ''          45
'' ''          46
'' ''          47
'' ''          48
'' ''          49
'' ''          50
'' ''          51
'' ''          52
'' ''          53
'' ''          54
'' ''          55
'' ''          56
'' ''          57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
`<gbksong27-core`>
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'' ''         222
'' ''         223
'' ''         224
'' ''         225
'' ''         226
'' ''         227
'' ''         228
'' ''         229
'' ''         230
'' ''         231
'' ''         232
'' ''         233
'' ''         234
'' ''         235
'' ''         236
'' ''         237
'' ''         238
'' ''         239
'' ''         240
'' ''         241
'' ''         242
'' ''         243
'' ''         244
'' ''         245
'' ''         246
'' ''         247
'' ''         248
'' ''         249
'' ''         250
'' ''         251
'' ''         252
'' ''         253
'' ''         254
'' ''         255
gbksong27 0 255
>>>

\AddFont{gbksong27-long}{unicode/cjk/gbksong/long/gbksong27}




\<gbksong28-core\><<<
'&#x30A1;' ''  24 `<gversion 0`>
'&#x30A2;' ''  25 % gbksong28.htf (unicode)                     `version %
'&#x30A3;' ''  26 `<gversion 2`>
'&#x30A4;' ''  27 `<gversion 3`>
'&#x30A5;' ''  28 `<gversion 4`>
'&#x30A6;' ''  29 `<gversion 5`>
'&#x30A7;' ''  30 `<gversion 6`>
'&#x30A8;' ''  31 `<gversion 7`>
'&#x30A9;' ''  32 `<gversion 8`>
'&#x30AA;' ''  33 `<gversion 9`>
'&#x30AB;' ''  34 `<gversion 10`>
'&#x30AC;' ''  35 `<gversion 11`>
'&#x30AD;' ''  36 `<gversion 12`>
'&#x30AE;' ''  37 `<gversion 13`>
'&#x30AF;' ''  38 `<gversion 14`>
'&#x30B0;' ''  39 `<gversion 15`>
'&#x30B1;' ''  40 `<gversion 16`>
'&#x30B2;' ''  41 `<gversion 17`>
'&#x30B3;' ''  42 `<gversion 18`>
'&#x30B4;' ''  43 `<gversion 19`>
'&#x30B5;' ''  44 `<gversion 20`>
'&#x30B6;' ''  45 `<gversion 21`>
'&#x30B7;' ''  46 `<gversion 22`>
'&#x30B8;' ''  47 `<gversion 23`>
'&#x30B9;' ''  48 `<gversion 24`>
'&#x30BA;' ''  49 `<gversion 25`>
'&#x30BB;' ''  50 `<gversion 26`>
'&#x30BC;' ''  51 `<gversion 27`>
'&#x30BD;' ''  52 `<gversion 28`>
'&#x30BE;' ''  53 `<gversion 29`>
'&#x30BF;' ''  54 `<gversion 30`>
'&#x30C0;' ''  55
'&#x30C1;' ''  56
'&#x30C2;' ''  57
'&#x30C3;' ''  58
'&#x30C4;' ''  59
'&#x30C5;' ''  60
'&#x30C6;' ''  61
'&#x30C7;' ''  62
'&#x30C8;' ''  63
'&#x30C9;' ''  64
'&#x30CA;' ''  65
'&#x30CB;' ''  66
'&#x30CC;' ''  67
'&#x30CD;' ''  68
'&#x30CE;' ''  69
'&#x30CF;' ''  70
'&#x30D0;' ''  71
'&#x30D1;' ''  72
'&#x30D2;' ''  73
'&#x30D3;' ''  74
'&#x30D4;' ''  75
'&#x30D5;' ''  76
'&#x30D6;' ''  77
'&#x30D7;' ''  78
'&#x30D8;' ''  79
'&#x30D9;' ''  80
'&#x30DA;' ''  81
'&#x30DB;' ''  82
'&#x30DC;' ''  83
'&#x30DD;' ''  84
'&#x30DE;' ''  85
'&#x30DF;' ''  86
'&#x30E0;' ''  87
'&#x30E1;' ''  88
'&#x30E2;' ''  89
'&#x30E3;' ''  90
'&#x30E4;' ''  91
'&#x30E5;' ''  92
'&#x30E6;' ''  93
'&#x30E7;' ''  94
'&#x30E8;' ''  95
'&#x30E9;' ''  96
'&#x30EA;' ''  97
'&#x30EB;' ''  98
'&#x30EC;' ''  99
'&#x30ED;' '' 100
'&#x30EE;' '' 101
'&#x30EF;' '' 102
'&#x30F0;' '' 103
'&#x30F1;' '' 104
'&#x30F2;' '' 105
'&#x30F3;' '' 106
'&#x30F4;' '' 107
'&#x30F5;' '' 108
'&#x30F6;' '' 109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'&#x0391;' '' 214
'&#x0392;' '' 215
'&#x0393;' '' 216
'&#x0394;' '' 217
'&#x0395;' '' 218
'&#x0396;' '' 219
'&#x0397;' '' 220
'&#x0398;' '' 221
'&#x0399;' '' 222
'&#x039A;' '' 223
'&#x039B;' '' 224
'&#x039C;' '' 225
'&#x039D;' '' 226
'&#x039E;' '' 227
'&#x039F;' '' 228
'&#x03A0;' '' 229
'&#x03A1;' '' 230
'&#x03A3;' '' 231
'&#x03A4;' '' 232
'&#x03A5;' '' 233
'&#x03A6;' '' 234
'&#x03A7;' '' 235
'&#x03A8;' '' 236
'&#x03A9;' '' 237
'' ''         238
'' ''         239
'' ''         240
'' ''         241
'' ''         242
'' ''         243
'' ''         244
'' ''         245
'&#x03B1;' '' 246
'&#x03B2;' '' 247
'&#x03B3;' '' 248
'&#x03B4;' '' 249
'&#x03B5;' '' 250
'&#x03B6;' '' 251
'&#x03B7;' '' 252
'&#x03B8;' '' 253
'&#x03B9;' '' 254
'&#x03BA;' '' 255 >>>

\<gbksong28\><<<
gbksong28 24 255
`<gbksong28-core`>
gbksong28 24 255
>>>

\AddFont{gbksong28}{unicode/cjk/gbksong/gbksong28}


\<gbksong28-long\><<<
gbksong28 0 255
'' ''           0 
'' ''           1 
'' ''           2 
'' ''           3 
'' ''           4 
'' ''           5 
'' ''           6 
'' ''           7 
'' ''           8 
'' ''           9 
'' ''          10 
'' ''          11 
'' ''          12 
'' ''          13 
'' ''          14 
'' ''          15 
'' ''          16 
'' ''          17 
'' ''          18 
'' ''          19 
'' ''          20 
'' ''          21 
'' ''          22 
'' ''          23 
`<gbksong28-core`>
gbksong28 0 255
>>>
\AddFont{gbksong28-long}{unicode/cjk/gbksong/long/gbksong28}

\<gbksong29\><<<
gbksong29 0 255
'&#x03BB;' ''   0 `<gversion 0`>
'&#x03BC;' ''   1 % gbksong29.htf (unicode)                     `version %
'&#x03BD;' ''   2 `<gversion 2`>
'&#x03BE;' ''   3 `<gversion 3`>
'&#x03BF;' ''   4 `<gversion 4`>
'&#x03C0;' ''   5 `<gversion 5`>
'&#x03C1;' ''   6 `<gversion 6`>
'&#x03C3;' ''   7 `<gversion 7`>
'&#x03C4;' ''   8 `<gversion 8`>
'&#x03C5;' ''   9 `<gversion 9`>
'&#x03C6;' ''  10 `<gversion 10`>
'&#x03C7;' ''  11 `<gversion 11`>
'&#x03C8;' ''  12 `<gversion 12`>
'&#x03C9;' ''  13 `<gversion 13`>
'' ''          14 `<gversion 14`>
'' ''          15 `<gversion 15`>
'' ''          16 `<gversion 16`>
'' ''          17 `<gversion 17`>
'' ''          18 `<gversion 18`>
'' ''          19 `<gversion 19`>
'' ''          20 `<gversion 20`>
'&#xFE35;' ''  21 `<gversion 21`>
'&#xFE36;' ''  22 `<gversion 22`>
'&#xFE39;' ''  23 `<gversion 23`>
'&#xFE3A;' ''  24 `<gversion 24`>
'&#xFE3F;' ''  25 `<gversion 25`>
'&#xFE40;' ''  26 `<gversion 26`>
'&#xFE3D;' ''  27 `<gversion 27`>
'&#xFE3E;' ''  28 `<gversion 28`>
'&#xFE41;' ''  29 `<gversion 29`>
'&#xFE42;' ''  30 `<gversion 30`>
'&#xFE43;' ''  31
'&#xFE44;' ''  32
'' ''          33
'' ''          34
'&#xFE3B;' ''  35
'&#xFE3C;' ''  36
'&#xFE37;' ''  37
'&#xFE38;' ''  38
'&#xFE31;' ''  39
'' ''          40
'&#xFE33;' ''  41
'&#xFE34;' ''  42
'' ''          43
'' ''          44
'' ''          45
'' ''          46
'' ''          47
'' ''          48
'' ''          49
'' ''          50
'' ''          51
'' ''          52
'' ''          53
'' ''          54
'' ''          55
'' ''          56
'' ''          57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
'' ''          90
'' ''          91
'' ''          92
'' ''          93
'' ''          94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'' ''         102
'' ''         103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'&#x0410;' '' 148
'&#x0411;' '' 149
'&#x0412;' '' 150
'&#x0413;' '' 151
'&#x0414;' '' 152
'&#x0415;' '' 153
'&#x0401;' '' 154
'&#x0416;' '' 155
'&#x0417;' '' 156
'&#x0418;' '' 157
'&#x0419;' '' 158
'&#x041A;' '' 159
'&#x041B;' '' 160
'&#x041C;' '' 161
'&#x041D;' '' 162
'&#x041E;' '' 163
'&#x041F;' '' 164
'&#x0420;' '' 165
'&#x0421;' '' 166
'&#x0422;' '' 167
'&#x0423;' '' 168
'&#x0424;' '' 169
'&#x0425;' '' 170
'&#x0426;' '' 171
'&#x0427;' '' 172
'&#x0428;' '' 173
'&#x0429;' '' 174
'&#x042A;' '' 175
'&#x042B;' '' 176
'&#x042C;' '' 177
'&#x042D;' '' 178
'&#x042E;' '' 179
'&#x042F;' '' 180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'&#x0430;' '' 196
'&#x0431;' '' 197
'&#x0432;' '' 198
'&#x0433;' '' 199
'&#x0434;' '' 200
'&#x0435;' '' 201
'&#x0451;' '' 202
'&#x0436;' '' 203
'&#x0437;' '' 204
'&#x0438;' '' 205
'&#x0439;' '' 206
'&#x043A;' '' 207
'&#x043B;' '' 208
'&#x043C;' '' 209
'&#x043D;' '' 210
'&#x043E;' '' 211
'&#x043F;' '' 212
'&#x0440;' '' 213
'&#x0441;' '' 214
'&#x0442;' '' 215
'&#x0443;' '' 216
'&#x0444;' '' 217
'&#x0445;' '' 218
'&#x0446;' '' 219
'&#x0447;' '' 220
'&#x0448;' '' 221
'&#x0449;' '' 222
'&#x044A;' '' 223
'&#x044B;' '' 224
'&#x044C;' '' 225
'&#x044D;' '' 226
'&#x044E;' '' 227
'&#x044F;' '' 228
'' ''         229
'' ''         230
'' ''         231
'' ''         232
'' ''         233
'' ''         234
'' ''         235
'' ''         236
'' ''         237
'' ''         238
'' ''         239
'' ''         240
'' ''         241
'&#x02CA;' '' 242
'&#x02CB;' '' 243
'&#x02D9;' '' 244
'&#x2013;' '' 245
'&#x2015;' '' 246
'&#x2025;' '' 247
'&#x2035;' '' 248
'&#x2105;' '' 249
'&#x2109;' '' 250
'&#x2196;' '' 251
'&#x2197;' '' 252
'&#x2198;' '' 253
'&#x2199;' '' 254
'&#x2215;' '' 255
gbksong29 0 255
>>>
\AddFont{gbksong29}{unicode/cjk/gbksong/gbksong29}





\<gbksong30\><<<
gbksong30 0 255
'&#x221F;' ''   0 `<gversion 0`>
'&#x2223;' ''   1 % gbksong30.htf (unicode)                     `version %
'&#x2252;' ''   2 `<gversion 2`>
'&#x2266;' ''   3 `<gversion 3`>
'&#x2267;' ''   4 `<gversion 4`>
'&#x22BF;' ''   5 `<gversion 5`>
'&#x2550;' ''   6 `<gversion 6`>
'&#x2551;' ''   7 `<gversion 7`>
'&#x2552;' ''   8 `<gversion 8`>
'&#x2553;' ''   9 `<gversion 9`>
'&#x2554;' ''  10 `<gversion 10`>
'&#x2555;' ''  11 `<gversion 11`>
'&#x2556;' ''  12 `<gversion 12`>
'&#x2557;' ''  13 `<gversion 13`>
'&#x2558;' ''  14 `<gversion 14`>
'&#x2559;' ''  15 `<gversion 15`>
'&#x255A;' ''  16 `<gversion 16`>
'&#x255B;' ''  17 `<gversion 17`>
'&#x255C;' ''  18 `<gversion 18`>
'&#x255D;' ''  19 `<gversion 19`>
'&#x255E;' ''  20 `<gversion 20`>
'&#x255F;' ''  21 `<gversion 21`>
'&#x2560;' ''  22 `<gversion 22`>
'&#x2561;' ''  23 `<gversion 23`>
'&#x2562;' ''  24 `<gversion 24`>
'&#x2563;' ''  25 `<gversion 25`>
'&#x2564;' ''  26 `<gversion 26`>
'&#x2565;' ''  27 `<gversion 27`>
'&#x2566;' ''  28 `<gversion 28`>
'&#x2567;' ''  29 `<gversion 29`>
'&#x2568;' ''  30 `<gversion 30`>
'&#x2569;' ''  31
'&#x256A;' ''  32
'&#x256B;' ''  33
'&#x256C;' ''  34
'&#x256D;' ''  35
'&#x256E;' ''  36
'&#x256F;' ''  37
'&#x2570;' ''  38
'&#x2571;' ''  39
'&#x2572;' ''  40
'&#x2573;' ''  41
'&#x2581;' ''  42
'&#x2582;' ''  43
'&#x2583;' ''  44
'&#x2584;' ''  45
'&#x2585;' ''  46
'&#x2586;' ''  47
'&#x2587;' ''  48
'&#x2588;' ''  49
'&#x2589;' ''  50
'&#x258A;' ''  51
'&#x258B;' ''  52
'&#x258C;' ''  53
'&#x258D;' ''  54
'&#x258E;' ''  55
'&#x258F;' ''  56
'&#x2593;' ''  57
'&#x2594;' ''  58
'&#x2595;' ''  59
'&#x25BC;' ''  60
'&#x25BD;' ''  61
'&#x25E2;' ''  62
'&#x25E3;' ''  63
'&#x25E4;' ''  64
'&#x25E5;' ''  65
'&#x2609;' ''  66
'&#x2295;' ''  67
'&#x3012;' ''  68
'&#x301D;' ''  69
'&#x301E;' ''  70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'&#x0101;' ''  82
'&#x00E1;' ''  83
'&#x01CE;' ''  84
'&#x00E0;' ''  85
'&#x0113;' ''  86
'&#x00E9;' ''  87
'&#x011B;' ''  88
'&#x00E8;' ''  89
'&#x012B;' ''  90
'&#x00ED;' ''  91
'&#x01D0;' ''  92
'&#x00EC;' ''  93
'&#x014D;' ''  94
'&#x00F3;' ''  95
'&#x01D2;' ''  96
'&#x00F2;' ''  97
'&#x016B;' ''  98
'&#x00FA;' ''  99
'&#x01D4;' '' 100
'&#x00F9;' '' 101
'&#x01D6;' '' 102
'&#x01D8;' '' 103
'&#x01DA;' '' 104
'&#x01DC;' '' 105
'&#x00FC;' '' 106
'&#x00EA;' '' 107
'&#x0251;' '' 108
'&#xE7C7;' '' 109
'&#x0144;' '' 110
'&#x0148;' '' 111
'&#xE7C8;' '' 112
'&#x0261;' '' 113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'&#x3105;' '' 118
'&#x3106;' '' 119
'&#x3107;' '' 120
'&#x3108;' '' 121
'&#x3109;' '' 122
'&#x310A;' '' 123
'&#x310B;' '' 124
'&#x310C;' '' 125
'&#x310D;' '' 126
'&#x310E;' '' 127
'&#x310F;' '' 128
'&#x3110;' '' 129
'&#x3111;' '' 130
'&#x3112;' '' 131
'&#x3113;' '' 132
'&#x3114;' '' 133
'&#x3115;' '' 134
'&#x3116;' '' 135
'&#x3117;' '' 136
'&#x3118;' '' 137
'&#x3119;' '' 138
'&#x311A;' '' 139
'&#x311B;' '' 140
'&#x311C;' '' 141
'&#x311D;' '' 142
'&#x311E;' '' 143
'&#x311F;' '' 144
'&#x3120;' '' 145
'&#x3121;' '' 146
'&#x3122;' '' 147
'&#x3123;' '' 148
'&#x3124;' '' 149
'&#x3125;' '' 150
'&#x3126;' '' 151
'&#x3127;' '' 152
'&#x3128;' '' 153
'&#x3129;' '' 154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'&#x3021;' '' 176
'&#x3022;' '' 177
'&#x3023;' '' 178
'&#x3024;' '' 179
'&#x3025;' '' 180
'&#x3026;' '' 181
'&#x3027;' '' 182
'&#x3028;' '' 183
'&#x3029;' '' 184
'&#x32A3;' '' 185
'&#x338E;' '' 186
'&#x338F;' '' 187
'&#x339C;' '' 188
'&#x339D;' '' 189
'&#x339E;' '' 190
'&#x33A1;' '' 191
'&#x33C4;' '' 192
'&#x33CE;' '' 193
'&#x33D1;' '' 194
'&#x33D2;' '' 195
'&#x33D5;' '' 196
'&#xFE30;' '' 197
'&#xFFE2;' '' 198
'&#xFFE4;' '' 199
'' ''         200
'&#x2121;' '' 201
'&#x3231;' '' 202
'' ''         203
'&#x2010;' '' 204
'' ''         205
'' ''         206
'' ''         207
'&#x30FC;' '' 208
'&#x309B;' '' 209
'&#x309C;' '' 210
'&#x30FD;' '' 211
'&#x30FE;' '' 212
'&#x3006;' '' 213
'&#x309D;' '' 214
'&#x309E;' '' 215
'&#xFE49;' '' 216
'&#xFE4A;' '' 217
'&#xFE4B;' '' 218
'&#xFE4C;' '' 219
'&#xFE4D;' '' 220
'&#xFE4E;' '' 221
'&#xFE4F;' '' 222
'&#xFE50;' '' 223
'&#xFE51;' '' 224
'&#xFE52;' '' 225
'&#xFE54;' '' 226
'&#xFE55;' '' 227
'&#xFE56;' '' 228
'&#xFE57;' '' 229
'&#xFE59;' '' 230
'&#xFE5A;' '' 231
'&#xFE5B;' '' 232
'&#xFE5C;' '' 233
'&#xFE5D;' '' 234
'&#xFE5E;' '' 235
'&#xFE5F;' '' 236
'&#xFE60;' '' 237
'&#xFE61;' '' 238
'&#xFE62;' '' 239
'&#xFE63;' '' 240
'&#xFE64;' '' 241
'&#xFE65;' '' 242
'&#xFE66;' '' 243
'&#xFE68;' '' 244
'&#xFE69;' '' 245
'&#xFE6A;' '' 246
'&#xFE6B;' '' 247
'&#xE7E7;' '' 248
'&#xE7E8;' '' 249
'&#xE7E9;' '' 250
'&#xE7EA;' '' 251
'&#xE7EB;' '' 252
'&#xE7EC;' '' 253
'&#xE7ED;' '' 254
'&#xE7EE;' '' 255
gbksong30 0 255
>>>
\AddFont{gbksong30}{unicode/cjk/gbksong/gbksong30}

\<gbksong31\><<<
gbksong31 0 255
'&#xE7EF;' ''   0 `<gversion 0`>
'&#xE7F0;' ''   1 % gbksong29.htf (unicode)                     `version %
'&#xE7F1;' ''   2 `<gversion 2`>
'&#xE7F2;' ''   3 `<gversion 3`>
'&#xE7F3;' ''   4 `<gversion 4`>
'&#x3007;' ''   5 `<gversion 5`>
'' ''           6 `<gversion 6`>
'' ''           7 `<gversion 7`>
'' ''           8 `<gversion 8`>
'' ''           9 `<gversion 9`>
'' ''          10 `<gversion 10`>
'' ''          11 `<gversion 11`>
'' ''          12 `<gversion 12`>
'' ''          13 `<gversion 13`>
'' ''          14 `<gversion 14`>
'' ''          15 `<gversion 15`>
'' ''          16 `<gversion 16`>
'' ''          17 `<gversion 17`>
'' ''          18 `<gversion 18`>
'&#x2500;' ''  19 `<gversion 19`>
'&#x2501;' ''  20 `<gversion 20`>
'&#x2502;' ''  21 `<gversion 21`>
'&#x2503;' ''  22 `<gversion 22`>
'&#x2504;' ''  23 `<gversion 23`>
'&#x2505;' ''  24 `<gversion 24`>
'&#x2506;' ''  25 `<gversion 25`>
'&#x2507;' ''  26 `<gversion 26`>
'&#x2508;' ''  27 `<gversion 27`>
'&#x2509;' ''  28 `<gversion 28`>
'&#x250A;' ''  29 `<gversion 29`>
'&#x250B;' ''  30 `<gversion 30`>
'&#x250C;' ''  31
'&#x250D;' ''  32
'&#x250E;' ''  33
'&#x250F;' ''  34
'&#x2510;' ''  35
'&#x2511;' ''  36
'&#x2512;' ''  37
'&#x2513;' ''  38
'&#x2514;' ''  39
'&#x2515;' ''  40
'&#x2516;' ''  41
'&#x2517;' ''  42
'&#x2518;' ''  43
'&#x2519;' ''  44
'&#x251A;' ''  45
'&#x251B;' ''  46
'&#x251C;' ''  47
'&#x251D;' ''  48
'&#x251E;' ''  49
'&#x251F;' ''  50
'&#x2520;' ''  51
'&#x2521;' ''  52
'&#x2522;' ''  53
'&#x2523;' ''  54
'&#x2524;' ''  55
'&#x2525;' ''  56
'&#x2526;' ''  57
'&#x2527;' ''  58
'&#x2528;' ''  59
'&#x2529;' ''  60
'&#x252A;' ''  61
'&#x252B;' ''  62
'&#x252C;' ''  63
'&#x252D;' ''  64
'&#x252E;' ''  65
'&#x252F;' ''  66
'&#x2530;' ''  67
'&#x2531;' ''  68
'&#x2532;' ''  69
'&#x2533;' ''  70
'&#x2534;' ''  71
'&#x2535;' ''  72
'&#x2536;' ''  73
'&#x2537;' ''  74
'&#x2538;' ''  75
'&#x2539;' ''  76
'&#x253A;' ''  77
'&#x253B;' ''  78
'&#x253C;' ''  79
'&#x253D;' ''  80
'&#x253E;' ''  81
'&#x253F;' ''  82
'&#x2540;' ''  83
'&#x2541;' ''  84
'&#x2542;' ''  85
'&#x2543;' ''  86
'&#x2544;' ''  87
'&#x2545;' ''  88
'&#x2546;' ''  89
'&#x2547;' ''  90
'&#x2548;' ''  91
'&#x2549;' ''  92
'&#x254A;' ''  93
'&#x254B;' ''  94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'' ''         102
'' ''         103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'&#x72DC;' '' 110
'&#x72DD;' '' 111
'&#x72DF;' '' 112
'&#x72E2;' '' 113
'&#x72E3;' '' 114
'&#x72E4;' '' 115
'&#x72E5;' '' 116
'&#x72E6;' '' 117
'&#x72E7;' '' 118
'&#x72EA;' '' 119
'&#x72EB;' '' 120
'&#x72F5;' '' 121
'&#x72F6;' '' 122
'&#x72F9;' '' 123
'&#x72FD;' '' 124
'&#x72FE;' '' 125
'&#x72FF;' '' 126
'&#x7300;' '' 127
'&#x7302;' '' 128
'&#x7304;' '' 129
'&#x7305;' '' 130
'&#x7306;' '' 131
'&#x7307;' '' 132
'&#x7308;' '' 133
'&#x7309;' '' 134
'&#x730B;' '' 135
'&#x730C;' '' 136
'&#x730D;' '' 137
'&#x730F;' '' 138
'&#x7310;' '' 139
'&#x7311;' '' 140
'&#x7312;' '' 141
'&#x7314;' '' 142
'&#x7318;' '' 143
'&#x7319;' '' 144
'&#x731A;' '' 145
'&#x731F;' '' 146
'&#x7320;' '' 147
'&#x7323;' '' 148
'&#x7324;' '' 149
'&#x7326;' '' 150
'&#x7327;' '' 151
'&#x7328;' '' 152
'&#x732D;' '' 153
'&#x732F;' '' 154
'&#x7330;' '' 155
'&#x7332;' '' 156
'&#x7333;' '' 157
'&#x7335;' '' 158
'&#x7336;' '' 159
'&#x733A;' '' 160
'&#x733B;' '' 161
'&#x733C;' '' 162
'&#x733D;' '' 163
'&#x7340;' '' 164
'&#x7341;' '' 165
'&#x7342;' '' 166
'&#x7343;' '' 167
'&#x7344;' '' 168
'&#x7345;' '' 169
'&#x7346;' '' 170
'&#x7347;' '' 171
'&#x7348;' '' 172
'&#x7349;' '' 173
'&#x734A;' '' 174
'&#x734B;' '' 175
'&#x734C;' '' 176
'&#x734E;' '' 177
'&#x734F;' '' 178
'&#x7351;' '' 179
'&#x7353;' '' 180
'&#x7354;' '' 181
'&#x7355;' '' 182
'&#x7356;' '' 183
'&#x7358;' '' 184
'&#x7359;' '' 185
'&#x735A;' '' 186
'&#x735B;' '' 187
'&#x735C;' '' 188
'&#x735D;' '' 189
'&#x735E;' '' 190
'&#x735F;' '' 191
'&#x7361;' '' 192
'&#x7362;' '' 193
'&#x7363;' '' 194
'&#x7364;' '' 195
'&#x7365;' '' 196
'&#x7366;' '' 197
'&#x7367;' '' 198
'&#x7368;' '' 199
'&#x7369;' '' 200
'&#x736A;' '' 201
'&#x736B;' '' 202
'&#x736E;' '' 203
'&#x7370;' '' 204
'&#x7371;' '' 205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'' ''         222
'' ''         223
'' ''         224
'' ''         225
'' ''         226
'' ''         227
'' ''         228
'' ''         229
'' ''         230
'' ''         231
'' ''         232
'' ''         233
'' ''         234
'' ''         235
'' ''         236
'' ''         237
'' ''         238
'' ''         239
'' ''         240
'' ''         241
'' ''         242
'' ''         243
'' ''         244
'' ''         245
'' ''         246
'' ''         247
'' ''         248
'' ''         249
'' ''         250
'' ''         251
'' ''         252
'' ''         253
'' ''         254
'' ''         255
gbksong31 0 255
>>>
\AddFont{gbksong31}{unicode/cjk/gbksong/gbksong31}


\<gbksong32-core\><<<
'&#x7372;' ''  44 `<gversion 0`>
'&#x7373;' ''  45 % gbksong32.htf (unicode)                     `version %
'&#x7374;' ''  46 `<gversion 2`>
'&#x7375;' ''  47 `<gversion 3`>
'&#x7376;' ''  48 `<gversion 4`>
'&#x7377;' ''  49 `<gversion 5`>
'&#x7378;' ''  50 `<gversion 6`>
'&#x7379;' ''  51 `<gversion 7`>
'&#x737a;' ''  52 `<gversion 8`>
'&#x737b;' ''  53 `<gversion 9`>
'&#x737c;' ''  54 `<gversion 10`>
'&#x737d;' ''  55 `<gversion 11`>
'&#x737f;' ''  56 `<gversion 12`>
'&#x7380;' ''  57 `<gversion 13`>
'&#x7381;' ''  58 `<gversion 14`>
'&#x7382;' ''  59 `<gversion 15`>
'&#x7383;' ''  60 `<gversion 16`>
'&#x7385;' ''  61 `<gversion 17`>
'&#x7386;' ''  62 `<gversion 18`>
'&#x7388;' ''  63 `<gversion 19`>
'&#x738a;' ''  64 `<gversion 20`>
'&#x738c;' ''  65 `<gversion 21`>
'&#x738d;' ''  66 `<gversion 22`>
'&#x738f;' ''  67 `<gversion 23`>
'&#x7390;' ''  68 `<gversion 24`>
'&#x7392;' ''  69 `<gversion 25`>
'&#x7393;' ''  70 `<gversion 26`>
'&#x7394;' ''  71 `<gversion 27`>
'&#x7395;' ''  72 `<gversion 28`>
'&#x7397;' ''  73 `<gversion 29`>
'&#x7398;' ''  74 `<gversion 30`>
'&#x7399;' ''  75
'&#x739a;' ''  76
'&#x739c;' ''  77
'&#x739d;' ''  78
'&#x739e;' ''  79
'&#x73a0;' ''  80
'&#x73a1;' ''  81
'&#x73a3;' ''  82
'&#x73a4;' ''  83
'&#x73a5;' ''  84
'&#x73a6;' ''  85
'&#x73a7;' ''  86
'&#x73a8;' ''  87
'&#x73aa;' ''  88
'&#x73ac;' ''  89
'&#x73ad;' ''  90
'&#x73b1;' ''  91
'&#x73b4;' ''  92
'&#x73b5;' ''  93
'&#x73b6;' ''  94
'&#x73b8;' ''  95
'&#x73b9;' ''  96
'&#x73bc;' ''  97
'&#x73bd;' ''  98
'&#x73be;' ''  99
'&#x73bf;' '' 100
'&#x73c1;' '' 101
'&#x73c3;' '' 102
'&#x73c4;' '' 103
'&#x73c5;' '' 104
'&#x73c6;' '' 105
'&#x73c7;' '' 106
'&#x73cb;' '' 107
'&#x73cc;' '' 108
'&#x73ce;' '' 109
'&#x73d2;' '' 110
'&#x73d3;' '' 111
'&#x73d4;' '' 112
'&#x73d5;' '' 113
'&#x73d6;' '' 114
'&#x73d7;' '' 115
'&#x73d8;' '' 116
'&#x73da;' '' 117
'&#x73db;' '' 118
'&#x73dc;' '' 119
'&#x73dd;' '' 120
'&#x73df;' '' 121
'&#x73e1;' '' 122
'&#x73e2;' '' 123
'&#x73e3;' '' 124
'&#x73e4;' '' 125
'&#x73e6;' '' 126
'&#x73e8;' '' 127
'&#x73ea;' '' 128
'&#x73eb;' '' 129
'&#x73ec;' '' 130
'&#x73ee;' '' 131
'&#x73ef;' '' 132
'&#x73f0;' '' 133
'&#x73f1;' '' 134
'&#x73f3;' '' 135
'&#x73f4;' '' 136
'&#x73f5;' '' 137
'&#x73f6;' '' 138
'&#x73f7;' '' 139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'' ''         222
'' ''         223
'' ''         224
'' ''         225
'' ''         226
'' ''         227
'' ''         228
'' ''         229
'' ''         230
'' ''         231
'' ''         232
'' ''         233
'&#x73f8;' '' 234
'&#x73f9;' '' 235
'&#x73fa;' '' 236
'&#x73fb;' '' 237
'&#x73fc;' '' 238
'&#x73fd;' '' 239
'&#x73fe;' '' 240
'&#x73ff;' '' 241
'&#x7400;' '' 242
'&#x7401;' '' 243
'&#x7402;' '' 244
'&#x7404;' '' 245
'&#x7407;' '' 246
'&#x7408;' '' 247
'&#x740b;' '' 248
'&#x740c;' '' 249
'&#x740d;' '' 250
'&#x740e;' '' 251
'&#x7411;' '' 252
'&#x7412;' '' 253
'&#x7413;' '' 254
'&#x7414;' '' 255 >>>


\<gbksong32\><<<
gbksong32 44 255
`<gbksong32-core`>
gbksong32 44 255
>>>


\AddFont{gbksong32}{unicode/cjk/gbksong/gbksong32}


\<gbksong32-long\><<<
gbksong32 0 255
'' ''           0 
'' ''           1 
'' ''           2 
'' ''           3 
'' ''           4 
'' ''           5 
'' ''           6 
'' ''           7 
'' ''           8 
'' ''           9 
'' ''          10 
'' ''          11 
'' ''          12 
'' ''          13 
'' ''          14 
'' ''          15 
'' ''          16 
'' ''          17 
'' ''          18 
'' ''          19 
'' ''          20 
'' ''          21
'' ''          22
'' ''          23
'' ''          24
'' ''          25
'' ''          26
'' ''          27
'' ''          28
'' ''          29
'' ''          30
'' ''          31
'' ''          32
'' ''          33
'' ''          34
'' ''          35
'' ''          36
'' ''          37
'' ''          38
'' ''          39
'' ''          40
'' ''          41
'' ''          42
'' ''          43
`<gbksong32-core`>
gbksong32 0 255
>>>
\AddFont{gbksong32-long}{unicode/cjk/gbksong/long/gbksong32}

\<gbksong33\><<<
gbksong33 0 255
'&#x7415;' ''   0 `<gversion 0`>
'&#x7416;' ''   1 % gbksong33.htf (unicode)                     `version %
'&#x7417;' ''   2 `<gversion 2`>
'&#x7418;' ''   3 `<gversion 3`>
'&#x7419;' ''   4 `<gversion 4`>
'&#x741c;' ''   5 `<gversion 5`>
'&#x741d;' ''   6 `<gversion 6`>
'&#x741e;' ''   7 `<gversion 7`>
'&#x741f;' ''   8 `<gversion 8`>
'&#x7420;' ''   9 `<gversion 9`>
'&#x7421;' ''  10 `<gversion 10`>
'&#x7423;' ''  11 `<gversion 11`>
'&#x7424;' ''  12 `<gversion 12`>
'&#x7427;' ''  13 `<gversion 13`>
'&#x7429;' ''  14 `<gversion 14`>
'&#x742b;' ''  15 `<gversion 15`>
'&#x742d;' ''  16 `<gversion 16`>
'&#x742f;' ''  17 `<gversion 17`>
'&#x7431;' ''  18 `<gversion 18`>
'&#x7432;' ''  19 `<gversion 19`>
'&#x7437;' ''  20 `<gversion 20`>
'&#x7438;' ''  21 `<gversion 21`>
'&#x7439;' ''  22 `<gversion 22`>
'&#x743a;' ''  23 `<gversion 23`>
'&#x743b;' ''  24 `<gversion 24`>
'&#x743d;' ''  25 `<gversion 25`>
'&#x743e;' ''  26 `<gversion 26`>
'&#x743f;' ''  27 `<gversion 27`>
'&#x7440;' ''  28 `<gversion 28`>
'&#x7442;' ''  29 `<gversion 29`>
'&#x7443;' ''  30 `<gversion 30`>
'&#x7444;' ''  31
'&#x7445;' ''  32
'&#x7446;' ''  33
'&#x7447;' ''  34
'&#x7448;' ''  35
'&#x7449;' ''  36
'&#x744a;' ''  37
'&#x744b;' ''  38
'&#x744c;' ''  39
'&#x744d;' ''  40
'&#x744e;' ''  41
'&#x744f;' ''  42
'&#x7450;' ''  43
'&#x7451;' ''  44
'&#x7452;' ''  45
'&#x7453;' ''  46
'&#x7454;' ''  47
'&#x7456;' ''  48
'&#x7458;' ''  49
'&#x745d;' ''  50
'&#x7460;' ''  51
'&#x7461;' ''  52
'&#x7462;' ''  53
'&#x7463;' ''  54
'&#x7464;' ''  55
'&#x7465;' ''  56
'&#x7466;' ''  57
'&#x7467;' ''  58
'&#x7468;' ''  59
'&#x7469;' ''  60
'&#x746a;' ''  61
'&#x746b;' ''  62
'&#x746c;' ''  63
'&#x746e;' ''  64
'&#x746f;' ''  65
'&#x7471;' ''  66
'&#x7472;' ''  67
'&#x7473;' ''  68
'&#x7474;' ''  69
'&#x7475;' ''  70
'&#x7478;' ''  71
'&#x7479;' ''  72
'&#x747a;' ''  73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
'' ''          90
'' ''          91
'' ''          92
'' ''          93
'' ''          94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'' ''         102
'' ''         103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'&#x747b;' '' 168
'&#x747c;' '' 169
'&#x747d;' '' 170
'&#x747f;' '' 171
'&#x7482;' '' 172
'&#x7484;' '' 173
'&#x7485;' '' 174
'&#x7486;' '' 175
'&#x7488;' '' 176
'&#x7489;' '' 177
'&#x748a;' '' 178
'&#x748c;' '' 179
'&#x748d;' '' 180
'&#x748f;' '' 181
'&#x7491;' '' 182
'&#x7492;' '' 183
'&#x7493;' '' 184
'&#x7494;' '' 185
'&#x7495;' '' 186
'&#x7496;' '' 187
'&#x7497;' '' 188
'&#x7498;' '' 189
'&#x7499;' '' 190
'&#x749a;' '' 191
'&#x749b;' '' 192
'&#x749d;' '' 193
'&#x749f;' '' 194
'&#x74a0;' '' 195
'&#x74a1;' '' 196
'&#x74a2;' '' 197
'&#x74a3;' '' 198
'&#x74a4;' '' 199
'&#x74a5;' '' 200
'&#x74a6;' '' 201
'&#x74aa;' '' 202
'&#x74ab;' '' 203
'&#x74ac;' '' 204
'&#x74ad;' '' 205
'&#x74ae;' '' 206
'&#x74af;' '' 207
'&#x74b0;' '' 208
'&#x74b1;' '' 209
'&#x74b2;' '' 210
'&#x74b3;' '' 211
'&#x74b4;' '' 212
'&#x74b5;' '' 213
'&#x74b6;' '' 214
'&#x74b7;' '' 215
'&#x74b8;' '' 216
'&#x74b9;' '' 217
'&#x74bb;' '' 218
'&#x74bc;' '' 219
'&#x74bd;' '' 220
'&#x74be;' '' 221
'&#x74bf;' '' 222
'&#x74c0;' '' 223
'&#x74c1;' '' 224
'&#x74c2;' '' 225
'&#x74c3;' '' 226
'&#x74c4;' '' 227
'&#x74c5;' '' 228
'&#x74c6;' '' 229
'&#x74c7;' '' 230
'&#x74c8;' '' 231
'&#x74c9;' '' 232
'&#x74ca;' '' 233
'&#x74cb;' '' 234
'&#x74cc;' '' 235
'&#x74cd;' '' 236
'&#x74ce;' '' 237
'&#x74cf;' '' 238
'&#x74d0;' '' 239
'&#x74d1;' '' 240
'&#x74d3;' '' 241
'&#x74d4;' '' 242
'&#x74d5;' '' 243
'&#x74d6;' '' 244
'&#x74d7;' '' 245
'&#x74d8;' '' 246
'&#x74d9;' '' 247
'&#x74da;' '' 248
'&#x74db;' '' 249
'&#x74dd;' '' 250
'&#x74df;' '' 251
'&#x74e1;' '' 252
'&#x74e5;' '' 253
'&#x74e7;' '' 254
'&#x74e8;' '' 255
gbksong33 0 255
>>>
\AddFont{gbksong33}{unicode/cjk/gbksong/gbksong33}

\<gbksong34\><<<
gbksong34 0 197
'&#x74e9;' ''   0 `<gversion 0`>
'&#x74ea;' ''   1 % gbksong34.htf (unicode)                     `version %
'&#x74eb;' ''   2 `<gversion 2`>
'&#x74ec;' ''   3 `<gversion 3`>
'&#x74ed;' ''   4 `<gversion 4`>
'&#x74f0;' ''   5 `<gversion 5`>
'&#x74f1;' ''   6 `<gversion 6`>
'&#x74f2;' ''   7 `<gversion 7`>
'' ''           8 `<gversion 8`>
'' ''           9 `<gversion 9`>
'' ''          10 `<gversion 10`>
'' ''          11 `<gversion 11`>
'' ''          12 `<gversion 12`>
'' ''          13 `<gversion 13`>
'' ''          14 `<gversion 14`>
'' ''          15 `<gversion 15`>
'' ''          16 `<gversion 16`>
'' ''          17 `<gversion 17`>
'' ''          18 `<gversion 18`>
'' ''          19 `<gversion 19`>
'' ''          20 `<gversion 20`>
'' ''          21 `<gversion 21`>
'' ''          22 `<gversion 22`>
'' ''          23 `<gversion 23`>
'' ''          24 `<gversion 24`>
'' ''          25 `<gversion 25`>
'' ''          26 `<gversion 26`>
'' ''          27 `<gversion 27`>
'' ''          28 `<gversion 28`>
'' ''          29 `<gversion 29`>
'' ''          30 `<gversion 30`>
'' ''          31
'' ''          32
'' ''          33
'' ''          34
'' ''          35
'' ''          36
'' ''          37
'' ''          38
'' ''          39
'' ''          40
'' ''          41
'' ''          42
'' ''          43
'' ''          44
'' ''          45
'' ''          46
'' ''          47
'' ''          48
'' ''          49
'' ''          50
'' ''          51
'' ''          52
'' ''          53
'' ''          54
'' ''          55
'' ''          56
'' ''          57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
'' ''          90
'' ''          91
'' ''          92
'' ''          93
'' ''          94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'&#x74f3;' '' 102
'&#x74f5;' '' 103
'&#x74f8;' '' 104
'&#x74f9;' '' 105
'&#x74fa;' '' 106
'&#x74fb;' '' 107
'&#x74fc;' '' 108
'&#x74fd;' '' 109
'&#x74fe;' '' 110
'&#x7500;' '' 111
'&#x7501;' '' 112
'&#x7502;' '' 113
'&#x7503;' '' 114
'&#x7505;' '' 115
'&#x7506;' '' 116
'&#x7507;' '' 117
'&#x7508;' '' 118
'&#x7509;' '' 119
'&#x750a;' '' 120
'&#x750b;' '' 121
'&#x750c;' '' 122
'&#x750e;' '' 123
'&#x7510;' '' 124
'&#x7512;' '' 125
'&#x7514;' '' 126
'&#x7515;' '' 127
'&#x7516;' '' 128
'&#x7517;' '' 129
'&#x751b;' '' 130
'&#x751d;' '' 131
'&#x751e;' '' 132
'&#x7520;' '' 133
'&#x7521;' '' 134
'&#x7522;' '' 135
'&#x7523;' '' 136
'&#x7524;' '' 137
'&#x7526;' '' 138
'&#x7527;' '' 139
'&#x752a;' '' 140
'&#x752e;' '' 141
'&#x7534;' '' 142
'&#x7536;' '' 143
'&#x7539;' '' 144
'&#x753c;' '' 145
'&#x753d;' '' 146
'&#x753f;' '' 147
'&#x7541;' '' 148
'&#x7542;' '' 149
'&#x7543;' '' 150
'&#x7544;' '' 151
'&#x7546;' '' 152
'&#x7547;' '' 153
'&#x7549;' '' 154
'&#x754a;' '' 155
'&#x754d;' '' 156
'&#x7550;' '' 157
'&#x7551;' '' 158
'&#x7552;' '' 159
'&#x7553;' '' 160
'&#x7555;' '' 161
'&#x7556;' '' 162
'&#x7557;' '' 163
'&#x7558;' '' 164
'&#x755d;' '' 165
'&#x755e;' '' 166
'&#x755f;' '' 167
'&#x7560;' '' 168
'&#x7561;' '' 169
'&#x7562;' '' 170
'&#x7563;' '' 171
'&#x7564;' '' 172
'&#x7567;' '' 173
'&#x7568;' '' 174
'&#x7569;' '' 175
'&#x756b;' '' 176
'&#x756c;' '' 177
'&#x756d;' '' 178
'&#x756e;' '' 179
'&#x756f;' '' 180
'&#x7570;' '' 181
'&#x7571;' '' 182
'&#x7573;' '' 183
'&#x7575;' '' 184
'&#x7576;' '' 185
'&#x7577;' '' 186
'&#x757a;' '' 187
'&#x757b;' '' 188
'&#x757c;' '' 189
'&#x757d;' '' 190
'&#x757e;' '' 191
'&#x7580;' '' 192
'&#x7581;' '' 193
'&#x7582;' '' 194
'&#x7584;' '' 195
'&#x7585;' '' 196
'&#x7587;' '' 197
gbksong34 0 197
>>>

\AddFont{gbksong34}{unicode/cjk/gbksong/gbksong34}

\<gbksong35-core\><<<
'&#x7588;' ''  36 `<gversion 0`>
'&#x7589;' ''  37 % gbksong35.htf (unicode)                     `version %
'&#x758a;' ''  38 `<gversion 2`>
'&#x758c;' ''  39 `<gversion 3`>
'&#x758d;' ''  40 `<gversion 4`>
'&#x758e;' ''  41 `<gversion 5`>
'&#x7590;' ''  42 `<gversion 6`>
'&#x7593;' ''  43 `<gversion 7`>
'&#x7595;' ''  44 `<gversion 8`>
'&#x7598;' ''  45 `<gversion 9`>
'&#x759b;' ''  46 `<gversion 10`>
'&#x759c;' ''  47 `<gversion 11`>
'&#x759e;' ''  48 `<gversion 12`>
'&#x75a2;' ''  49 `<gversion 13`>
'&#x75a6;' ''  50 `<gversion 14`>
'&#x75a7;' ''  51 `<gversion 15`>
'&#x75a8;' ''  52 `<gversion 16`>
'&#x75a9;' ''  53 `<gversion 17`>
'&#x75aa;' ''  54 `<gversion 18`>
'&#x75ad;' ''  55 `<gversion 19`>
'&#x75b6;' ''  56 `<gversion 20`>
'&#x75b7;' ''  57 `<gversion 21`>
'&#x75ba;' ''  58 `<gversion 22`>
'&#x75bb;' ''  59 `<gversion 23`>
'&#x75bf;' ''  60 `<gversion 24`>
'&#x75c0;' ''  61 `<gversion 25`>
'&#x75c1;' ''  62 `<gversion 26`>
'&#x75c6;' ''  63 `<gversion 27`>
'&#x75cb;' ''  64 `<gversion 28`>
'&#x75cc;' ''  65 `<gversion 29`>
'&#x75ce;' ''  66 `<gversion 30`>
'&#x75cf;' ''  67
'&#x75d0;' ''  68
'&#x75d1;' ''  69
'&#x75d3;' ''  70
'&#x75d7;' ''  71
'&#x75d9;' ''  72
'&#x75da;' ''  73
'&#x75dc;' ''  74
'&#x75dd;' ''  75
'&#x75df;' ''  76
'&#x75e0;' ''  77
'&#x75e1;' ''  78
'&#x75e5;' ''  79
'&#x75e9;' ''  80
'&#x75ec;' ''  81
'&#x75ed;' ''  82
'&#x75ee;' ''  83
'&#x75ef;' ''  84
'&#x75f2;' ''  85
'&#x75f3;' ''  86
'&#x75f5;' ''  87
'&#x75f6;' ''  88
'&#x75f7;' ''  89
'&#x75f8;' ''  90
'&#x75fa;' ''  91
'&#x75fb;' ''  92
'&#x75fd;' ''  93
'&#x75fe;' ''  94
'&#x7602;' ''  95
'&#x7604;' ''  96
'&#x7606;' ''  97
'&#x7607;' ''  98
'&#x7608;' ''  99
'&#x7609;' '' 100
'&#x760b;' '' 101
'&#x760d;' '' 102
'&#x760e;' '' 103
'&#x760f;' '' 104
'&#x7611;' '' 105
'&#x7612;' '' 106
'&#x7613;' '' 107
'&#x7614;' '' 108
'&#x7616;' '' 109
'&#x761a;' '' 110
'&#x761c;' '' 111
'&#x761d;' '' 112
'&#x761e;' '' 113
'&#x7621;' '' 114
'&#x7623;' '' 115
'&#x7627;' '' 116
'&#x7628;' '' 117
'&#x762c;' '' 118
'&#x762e;' '' 119
'&#x762f;' '' 120
'&#x7631;' '' 121
'&#x7632;' '' 122
'&#x7636;' '' 123
'&#x7637;' '' 124
'&#x7639;' '' 125
'&#x763a;' '' 126
'&#x763b;' '' 127
'&#x763d;' '' 128
'&#x7641;' '' 129
'&#x7642;' '' 130
'&#x7644;' '' 131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'' ''         222
'' ''         223
'' ''         224
'' ''         225
'&#x7645;' '' 226
'&#x7646;' '' 227
'&#x7647;' '' 228
'&#x7648;' '' 229
'&#x7649;' '' 230
'&#x764a;' '' 231
'&#x764b;' '' 232
'&#x764e;' '' 233
'&#x764f;' '' 234
'&#x7650;' '' 235
'&#x7651;' '' 236
'&#x7652;' '' 237
'&#x7653;' '' 238
'&#x7655;' '' 239
'&#x7657;' '' 240
'&#x7658;' '' 241
'&#x7659;' '' 242
'&#x765a;' '' 243
'&#x765b;' '' 244
'&#x765d;' '' 245
'&#x765f;' '' 246
'&#x7660;' '' 247
'&#x7661;' '' 248
'&#x7662;' '' 249
'&#x7664;' '' 250
'&#x7665;' '' 251
'&#x7666;' '' 252
'&#x7667;' '' 253
'&#x7668;' '' 254
'&#x7669;' '' 255
>>>

\<gbksong35\><<<
gbksong35 36 255
`<gbksong35-core`>
gbksong35 36 255
>>>

\AddFont{gbksong35}{unicode/cjk/gbksong/gbksong35}


\<gbksong35-long\><<<
gbksong35 0 255
'' ''           0
'' ''           1
'' ''           2
'' ''           3
'' ''           4
'' ''           5
'' ''           6
'' ''           7
'' ''           8
'' ''           9
'' ''          10
'' ''          11
'' ''          12
'' ''          13
'' ''          14
'' ''          15
'' ''          16
'' ''          17
'' ''          18
'' ''          19
'' ''          20
'' ''          21
'' ''          22
'' ''          23
'' ''          24
'' ''          25
'' ''          26
'' ''          27
'' ''          28
'' ''          29
'' ''          30
'' ''          31
'' ''          32
'' ''          33
'' ''          34
'' ''          35
`<gbksong35-core`>
gbksong35 0 255
>>>
\AddFont{gbksong35-long}{unicode/cjk/gbksong/long/gbksong35}

\<gbksong36\><<<
gbksong36 0 255
'&#x766a;' ''   0 `<gversion 0`>
'&#x766c;' ''   1 % gbksong36.htf (unicode)                     `version %
'&#x766d;' ''   2 `<gversion 2`>
'&#x766e;' ''   3 `<gversion 3`>
'&#x7670;' ''   4 `<gversion 4`>
'&#x7671;' ''   5 `<gversion 5`>
'&#x7672;' ''   6 `<gversion 6`>
'&#x7673;' ''   7 `<gversion 7`>
'&#x7674;' ''   8 `<gversion 8`>
'&#x7675;' ''   9 `<gversion 9`>
'&#x7676;' ''  10 `<gversion 10`>
'&#x7677;' ''  11 `<gversion 11`>
'&#x7679;' ''  12 `<gversion 12`>
'&#x767a;' ''  13 `<gversion 13`>
'&#x767c;' ''  14 `<gversion 14`>
'&#x767f;' ''  15 `<gversion 15`>
'&#x7680;' ''  16 `<gversion 16`>
'&#x7681;' ''  17 `<gversion 17`>
'&#x7683;' ''  18 `<gversion 18`>
'&#x7685;' ''  19 `<gversion 19`>
'&#x7689;' ''  20 `<gversion 20`>
'&#x768a;' ''  21 `<gversion 21`>
'&#x768c;' ''  22 `<gversion 22`>
'&#x768d;' ''  23 `<gversion 23`>
'&#x768f;' ''  24 `<gversion 24`>
'&#x7690;' ''  25 `<gversion 25`>
'&#x7692;' ''  26 `<gversion 26`>
'&#x7694;' ''  27 `<gversion 27`>
'&#x7695;' ''  28 `<gversion 28`>
'&#x7697;' ''  29 `<gversion 29`>
'&#x7698;' ''  30 `<gversion 30`>
'&#x769a;' ''  31
'&#x769b;' ''  32
'&#x769c;' ''  33
'&#x769d;' ''  34
'&#x769e;' ''  35
'&#x769f;' ''  36
'&#x76a0;' ''  37
'&#x76a1;' ''  38
'&#x76a2;' ''  39
'&#x76a3;' ''  40
'&#x76a5;' ''  41
'&#x76a6;' ''  42
'&#x76a7;' ''  43
'&#x76a8;' ''  44
'&#x76a9;' ''  45
'&#x76aa;' ''  46
'&#x76ab;' ''  47
'&#x76ac;' ''  48
'&#x76ad;' ''  49
'&#x76af;' ''  50
'&#x76b0;' ''  51
'&#x76b3;' ''  52
'&#x76b5;' ''  53
'&#x76b6;' ''  54
'&#x76b7;' ''  55
'&#x76b8;' ''  56
'&#x76b9;' ''  57
'&#x76ba;' ''  58
'&#x76bb;' ''  59
'&#x76bc;' ''  60
'&#x76bd;' ''  61
'&#x76be;' ''  62
'&#x76c0;' ''  63
'&#x76c1;' ''  64
'&#x76c3;' ''  65
'&#x554a;' ''  66
'&#x963f;' ''  67
'&#x57c3;' ''  68
'&#x6328;' ''  69
'&#x54ce;' ''  70
'&#x5509;' ''  71
'&#x54c0;' ''  72
'&#x7691;' ''  73
'&#x764c;' ''  74
'&#x853c;' ''  75
'&#x77ee;' ''  76
'&#x827e;' ''  77
'&#x788d;' ''  78
'&#x7231;' ''  79
'&#x9698;' ''  80
'&#x978d;' ''  81
'&#x6c28;' ''  82
'&#x5b89;' ''  83
'&#x4ffa;' ''  84
'&#x6309;' ''  85
'&#x6697;' ''  86
'&#x5cb8;' ''  87
'&#x80fa;' ''  88
'&#x6848;' ''  89
'&#x80ae;' ''  90
'&#x6602;' ''  91
'&#x76ce;' ''  92
'&#x51f9;' ''  93
'&#x6556;' ''  94
'&#x71ac;' ''  95
'&#x7ff1;' ''  96
'&#x8884;' ''  97
'&#x50b2;' ''  98
'&#x5965;' ''  99
'&#x61ca;' '' 100
'&#x6fb3;' '' 101
'&#x82ad;' '' 102
'&#x634c;' '' 103
'&#x6252;' '' 104
'&#x53ed;' '' 105
'&#x5427;' '' 106
'&#x7b06;' '' 107
'&#x516b;' '' 108
'&#x75a4;' '' 109
'&#x5df4;' '' 110
'&#x62d4;' '' 111
'&#x8dcb;' '' 112
'&#x9776;' '' 113
'&#x628a;' '' 114
'&#x8019;' '' 115
'&#x575d;' '' 116
'&#x9738;' '' 117
'&#x7f62;' '' 118
'&#x7238;' '' 119
'&#x767d;' '' 120
'&#x67cf;' '' 121
'&#x767e;' '' 122
'&#x6446;' '' 123
'&#x4f70;' '' 124
'&#x8d25;' '' 125
'&#x62dc;' '' 126
'&#x7a17;' '' 127
'&#x6591;' '' 128
'&#x73ed;' '' 129
'&#x642c;' '' 130
'&#x6273;' '' 131
'&#x822c;' '' 132
'&#x9881;' '' 133
'&#x677f;' '' 134
'&#x7248;' '' 135
'&#x626e;' '' 136
'&#x62cc;' '' 137
'&#x4f34;' '' 138
'&#x74e3;' '' 139
'&#x534a;' '' 140
'&#x529e;' '' 141
'&#x7eca;' '' 142
'&#x90a6;' '' 143
'&#x5e2e;' '' 144
'&#x6886;' '' 145
'&#x699c;' '' 146
'&#x8180;' '' 147
'&#x7ed1;' '' 148
'&#x68d2;' '' 149
'&#x78c5;' '' 150
'&#x868c;' '' 151
'&#x9551;' '' 152
'&#x508d;' '' 153
'&#x8c24;' '' 154
'&#x82de;' '' 155
'&#x80de;' '' 156
'&#x5305;' '' 157
'&#x8912;' '' 158
'&#x5265;' '' 159
'&#x76c4;' '' 160
'&#x76c7;' '' 161
'&#x76c9;' '' 162
'&#x76cb;' '' 163
'&#x76cc;' '' 164
'&#x76d3;' '' 165
'&#x76d5;' '' 166
'&#x76d9;' '' 167
'&#x76da;' '' 168
'&#x76dc;' '' 169
'&#x76dd;' '' 170
'&#x76de;' '' 171
'&#x76e0;' '' 172
'&#x76e1;' '' 173
'&#x76e2;' '' 174
'&#x76e3;' '' 175
'&#x76e4;' '' 176
'&#x76e6;' '' 177
'&#x76e7;' '' 178
'&#x76e8;' '' 179
'&#x76e9;' '' 180
'&#x76ea;' '' 181
'&#x76eb;' '' 182
'&#x76ec;' '' 183
'&#x76ed;' '' 184
'&#x76f0;' '' 185
'&#x76f3;' '' 186
'&#x76f5;' '' 187
'&#x76f6;' '' 188
'&#x76f7;' '' 189
'&#x76fa;' '' 190
'&#x76fb;' '' 191
'&#x76fd;' '' 192
'&#x76ff;' '' 193
'&#x7700;' '' 194
'&#x7702;' '' 195
'&#x7703;' '' 196
'&#x7705;' '' 197
'&#x7706;' '' 198
'&#x770a;' '' 199
'&#x770c;' '' 200
'&#x770e;' '' 201
'&#x770f;' '' 202
'&#x7710;' '' 203
'&#x7711;' '' 204
'&#x7712;' '' 205
'&#x7713;' '' 206
'&#x7714;' '' 207
'&#x7715;' '' 208
'&#x7716;' '' 209
'&#x7717;' '' 210
'&#x7718;' '' 211
'&#x771b;' '' 212
'&#x771c;' '' 213
'&#x771d;' '' 214
'&#x771e;' '' 215
'&#x7721;' '' 216
'&#x7723;' '' 217
'&#x7724;' '' 218
'&#x7725;' '' 219
'&#x7727;' '' 220
'&#x772a;' '' 221
'&#x772b;' '' 222
'&#x772c;' '' 223
'&#x772e;' '' 224
'&#x7730;' '' 225
'&#x7731;' '' 226
'&#x7732;' '' 227
'&#x7733;' '' 228
'&#x7734;' '' 229
'&#x7739;' '' 230
'&#x773b;' '' 231
'&#x773d;' '' 232
'&#x773e;' '' 233
'&#x773f;' '' 234
'&#x7742;' '' 235
'&#x7744;' '' 236
'&#x7745;' '' 237
'&#x7746;' '' 238
'&#x7748;' '' 239
'&#x7749;' '' 240
'&#x774a;' '' 241
'&#x774b;' '' 242
'&#x774c;' '' 243
'&#x774d;' '' 244
'&#x774e;' '' 245
'&#x774f;' '' 246
'&#x7752;' '' 247
'&#x7753;' '' 248
'&#x7754;' '' 249
'&#x7755;' '' 250
'&#x7756;' '' 251
'&#x7757;' '' 252
'&#x7758;' '' 253
'&#x7759;' '' 254
'&#x775c;' '' 255
gbksong36 0 255

>>>
\AddFont{gbksong36}{unicode/cjk/gbksong/gbksong36}

\<gbksong37\><<<
gbksong37 0 255
'&#x8584;' ''   0 `<gversion 0`>
'&#x96f9;' ''   1 % gbksong37.htf (unicode)                     `version %
'&#x4fdd;' ''   2 `<gversion 2`>
'&#x5821;' ''   3 `<gversion 3`>
'&#x9971;' ''   4 `<gversion 4`>
'&#x5b9d;' ''   5 `<gversion 5`>
'&#x62b1;' ''   6 `<gversion 6`>
'&#x62a5;' ''   7 `<gversion 7`>
'&#x66b4;' ''   8 `<gversion 8`>
'&#x8c79;' ''   9 `<gversion 9`>
'&#x9c8d;' ''  10 `<gversion 10`>
'&#x7206;' ''  11 `<gversion 11`>
'&#x676f;' ''  12 `<gversion 12`>
'&#x7891;' ''  13 `<gversion 13`>
'&#x60b2;' ''  14 `<gversion 14`>
'&#x5351;' ''  15 `<gversion 15`>
'&#x5317;' ''  16 `<gversion 16`>
'&#x8f88;' ''  17 `<gversion 17`>
'&#x80cc;' ''  18 `<gversion 18`>
'&#x8d1d;' ''  19 `<gversion 19`>
'&#x94a1;' ''  20 `<gversion 20`>
'&#x500d;' ''  21 `<gversion 21`>
'&#x72c8;' ''  22 `<gversion 22`>
'&#x5907;' ''  23 `<gversion 23`>
'&#x60eb;' ''  24 `<gversion 24`>
'&#x7119;' ''  25 `<gversion 25`>
'&#x88ab;' ''  26 `<gversion 26`>
'&#x5954;' ''  27 `<gversion 27`>
'&#x82ef;' ''  28 `<gversion 28`>
'&#x672c;' ''  29 `<gversion 29`>
'&#x7b28;' ''  30 `<gversion 30`>
'&#x5d29;' ''  31
'&#x7ef7;' ''  32
'&#x752d;' ''  33
'&#x6cf5;' ''  34
'&#x8e66;' ''  35
'&#x8ff8;' ''  36
'&#x903c;' ''  37
'&#x9f3b;' ''  38
'&#x6bd4;' ''  39
'&#x9119;' ''  40
'&#x7b14;' ''  41
'&#x5f7c;' ''  42
'&#x78a7;' ''  43
'&#x84d6;' ''  44
'&#x853d;' ''  45
'&#x6bd5;' ''  46
'&#x6bd9;' ''  47
'&#x6bd6;' ''  48
'&#x5e01;' ''  49
'&#x5e87;' ''  50
'&#x75f9;' ''  51
'&#x95ed;' ''  52
'&#x655d;' ''  53
'&#x5f0a;' ''  54
'&#x5fc5;' ''  55
'&#x8f9f;' ''  56
'&#x58c1;' ''  57
'&#x81c2;' ''  58
'&#x907f;' ''  59
'&#x965b;' ''  60
'&#x97ad;' ''  61
'&#x8fb9;' ''  62
'&#x7f16;' ''  63
'&#x8d2c;' ''  64
'&#x6241;' ''  65
'&#x4fbf;' ''  66
'&#x53d8;' ''  67
'&#x535e;' ''  68
'&#x8fa8;' ''  69
'&#x8fa9;' ''  70
'&#x8fab;' ''  71
'&#x904d;' ''  72
'&#x6807;' ''  73
'&#x5f6a;' ''  74
'&#x8198;' ''  75
'&#x8868;' ''  76
'&#x9cd6;' ''  77
'&#x618b;' ''  78
'&#x522b;' ''  79
'&#x762a;' ''  80
'&#x5f6c;' ''  81
'&#x658c;' ''  82
'&#x6fd2;' ''  83
'&#x6ee8;' ''  84
'&#x5bbe;' ''  85
'&#x6448;' ''  86
'&#x5175;' ''  87
'&#x51b0;' ''  88
'&#x67c4;' ''  89
'&#x4e19;' ''  90
'&#x79c9;' ''  91
'&#x997c;' ''  92
'&#x70b3;' ''  93
'&#x775d;' ''  94
'&#x775e;' ''  95
'&#x775f;' ''  96
'&#x7760;' ''  97
'&#x7764;' ''  98
'&#x7767;' ''  99
'&#x7769;' '' 100
'&#x776a;' '' 101
'&#x776d;' '' 102
'&#x776e;' '' 103
'&#x776f;' '' 104
'&#x7770;' '' 105
'&#x7771;' '' 106
'&#x7772;' '' 107
'&#x7773;' '' 108
'&#x7774;' '' 109
'&#x7775;' '' 110
'&#x7776;' '' 111
'&#x7777;' '' 112
'&#x7778;' '' 113
'&#x777a;' '' 114
'&#x777b;' '' 115
'&#x777c;' '' 116
'&#x7781;' '' 117
'&#x7782;' '' 118
'&#x7783;' '' 119
'&#x7786;' '' 120
'&#x7787;' '' 121
'&#x7788;' '' 122
'&#x7789;' '' 123
'&#x778a;' '' 124
'&#x778b;' '' 125
'&#x778f;' '' 126
'&#x7790;' '' 127
'&#x7793;' '' 128
'&#x7794;' '' 129
'&#x7795;' '' 130
'&#x7796;' '' 131
'&#x7797;' '' 132
'&#x7798;' '' 133
'&#x7799;' '' 134
'&#x779a;' '' 135
'&#x779b;' '' 136
'&#x779c;' '' 137
'&#x779d;' '' 138
'&#x779e;' '' 139
'&#x77a1;' '' 140
'&#x77a3;' '' 141
'&#x77a4;' '' 142
'&#x77a6;' '' 143
'&#x77a8;' '' 144
'&#x77ab;' '' 145
'&#x77ad;' '' 146
'&#x77ae;' '' 147
'&#x77af;' '' 148
'&#x77b1;' '' 149
'&#x77b2;' '' 150
'&#x77b4;' '' 151
'&#x77b6;' '' 152
'&#x77b7;' '' 153
'&#x77b8;' '' 154
'&#x77b9;' '' 155
'&#x77ba;' '' 156
'&#x77bc;' '' 157
'&#x77be;' '' 158
'&#x77c0;' '' 159
'&#x77c1;' '' 160
'&#x77c2;' '' 161
'&#x77c3;' '' 162
'&#x77c4;' '' 163
'&#x77c5;' '' 164
'&#x77c6;' '' 165
'&#x77c7;' '' 166
'&#x77c8;' '' 167
'&#x77c9;' '' 168
'&#x77ca;' '' 169
'&#x77cb;' '' 170
'&#x77cc;' '' 171
'&#x77ce;' '' 172
'&#x77cf;' '' 173
'&#x77d0;' '' 174
'&#x77d1;' '' 175
'&#x77d2;' '' 176
'&#x77d3;' '' 177
'&#x77d4;' '' 178
'&#x77d5;' '' 179
'&#x77d6;' '' 180
'&#x77d8;' '' 181
'&#x77d9;' '' 182
'&#x77da;' '' 183
'&#x77dd;' '' 184
'&#x77de;' '' 185
'&#x77df;' '' 186
'&#x77e0;' '' 187
'&#x77e1;' '' 188
'&#x77e4;' '' 189
'&#x75c5;' '' 190
'&#x5e76;' '' 191
'&#x73bb;' '' 192
'&#x83e0;' '' 193
'&#x64ad;' '' 194
'&#x62e8;' '' 195
'&#x94b5;' '' 196
'&#x6ce2;' '' 197
'&#x535a;' '' 198
'&#x52c3;' '' 199
'&#x640f;' '' 200
'&#x94c2;' '' 201
'&#x7b94;' '' 202
'&#x4f2f;' '' 203
'&#x5e1b;' '' 204
'&#x8236;' '' 205
'&#x8116;' '' 206
'&#x818a;' '' 207
'&#x6e24;' '' 208
'&#x6cca;' '' 209
'&#x9a73;' '' 210
'&#x6355;' '' 211
'&#x535c;' '' 212
'&#x54fa;' '' 213
'&#x8865;' '' 214
'&#x57e0;' '' 215
'&#x4e0d;' '' 216
'&#x5e03;' '' 217
'&#x6b65;' '' 218
'&#x7c3f;' '' 219
'&#x90e8;' '' 220
'&#x6016;' '' 221
'&#x64e6;' '' 222
'&#x731c;' '' 223
'&#x88c1;' '' 224
'&#x6750;' '' 225
'&#x624d;' '' 226
'&#x8d22;' '' 227
'&#x776c;' '' 228
'&#x8e29;' '' 229
'&#x91c7;' '' 230
'&#x5f69;' '' 231
'&#x83dc;' '' 232
'&#x8521;' '' 233
'&#x9910;' '' 234
'&#x53c2;' '' 235
'&#x8695;' '' 236
'&#x6b8b;' '' 237
'&#x60ed;' '' 238
'&#x60e8;' '' 239
'&#x707f;' '' 240
'&#x82cd;' '' 241
'&#x8231;' '' 242
'&#x4ed3;' '' 243
'&#x6ca7;' '' 244
'&#x85cf;' '' 245
'&#x64cd;' '' 246
'&#x7cd9;' '' 247
'&#x69fd;' '' 248
'&#x66f9;' '' 249
'&#x8349;' '' 250
'&#x5395;' '' 251
'&#x7b56;' '' 252
'&#x4fa7;' '' 253
'&#x518c;' '' 254
'&#x6d4b;' '' 255
gbksong37 0 255

>>>
\AddFont{gbksong37}{unicode/cjk/gbksong/gbksong37}

\<gbksong38\><<<
gbksong38 0 255
'&#x5c42;' ''   0 `<gversion 0`>
'&#x8e6d;' ''   1 % gbksong38.htf (unicode)                     `version %
'&#x63d2;' ''   2 `<gversion 2`>
'&#x53c9;' ''   3 `<gversion 3`>
'&#x832c;' ''   4 `<gversion 4`>
'&#x8336;' ''   5 `<gversion 5`>
'&#x67e5;' ''   6 `<gversion 6`>
'&#x78b4;' ''   7 `<gversion 7`>
'&#x643d;' ''   8 `<gversion 8`>
'&#x5bdf;' ''   9 `<gversion 9`>
'&#x5c94;' ''  10 `<gversion 10`>
'&#x5dee;' ''  11 `<gversion 11`>
'&#x8be7;' ''  12 `<gversion 12`>
'&#x62c6;' ''  13 `<gversion 13`>
'&#x67f4;' ''  14 `<gversion 14`>
'&#x8c7a;' ''  15 `<gversion 15`>
'&#x6400;' ''  16 `<gversion 16`>
'&#x63ba;' ''  17 `<gversion 17`>
'&#x8749;' ''  18 `<gversion 18`>
'&#x998b;' ''  19 `<gversion 19`>
'&#x8c17;' ''  20 `<gversion 20`>
'&#x7f20;' ''  21 `<gversion 21`>
'&#x94f2;' ''  22 `<gversion 22`>
'&#x4ea7;' ''  23 `<gversion 23`>
'&#x9610;' ''  24 `<gversion 24`>
'&#x98a4;' ''  25 `<gversion 25`>
'&#x660c;' ''  26 `<gversion 26`>
'&#x7316;' ''  27 `<gversion 27`>
'&#x77e6;' ''  28 `<gversion 28`>
'&#x77e8;' ''  29 `<gversion 29`>
'&#x77ea;' ''  30 `<gversion 30`>
'&#x77ef;' ''  31
'&#x77f0;' ''  32
'&#x77f1;' ''  33
'&#x77f2;' ''  34
'&#x77f4;' ''  35
'&#x77f5;' ''  36
'&#x77f7;' ''  37
'&#x77f9;' ''  38
'&#x77fa;' ''  39
'&#x77fb;' ''  40
'&#x77fc;' ''  41
'&#x7803;' ''  42
'&#x7804;' ''  43
'&#x7805;' ''  44
'&#x7806;' ''  45
'&#x7807;' ''  46
'&#x7808;' ''  47
'&#x780a;' ''  48
'&#x780b;' ''  49
'&#x780e;' ''  50
'&#x780f;' ''  51
'&#x7810;' ''  52
'&#x7813;' ''  53
'&#x7815;' ''  54
'&#x7819;' ''  55
'&#x781b;' ''  56
'&#x781e;' ''  57
'&#x7820;' ''  58
'&#x7821;' ''  59
'&#x7822;' ''  60
'&#x7824;' ''  61
'&#x7828;' ''  62
'&#x782a;' ''  63
'&#x782b;' ''  64
'&#x782e;' ''  65
'&#x782f;' ''  66
'&#x7831;' ''  67
'&#x7832;' ''  68
'&#x7833;' ''  69
'&#x7835;' ''  70
'&#x7836;' ''  71
'&#x783d;' ''  72
'&#x783f;' ''  73
'&#x7841;' ''  74
'&#x7842;' ''  75
'&#x7843;' ''  76
'&#x7844;' ''  77
'&#x7846;' ''  78
'&#x7848;' ''  79
'&#x7849;' ''  80
'&#x784a;' ''  81
'&#x784b;' ''  82
'&#x784d;' ''  83
'&#x784f;' ''  84
'&#x7851;' ''  85
'&#x7853;' ''  86
'&#x7854;' ''  87
'&#x7858;' ''  88
'&#x7859;' ''  89
'&#x785a;' ''  90
'&#x785b;' ''  91
'&#x785c;' ''  92
'&#x785e;' ''  93
'&#x785f;' ''  94
'&#x7860;' ''  95
'&#x7861;' ''  96
'&#x7862;' ''  97
'&#x7863;' ''  98
'&#x7864;' ''  99
'&#x7865;' '' 100
'&#x7866;' '' 101
'&#x7867;' '' 102
'&#x7868;' '' 103
'&#x7869;' '' 104
'&#x786f;' '' 105
'&#x7870;' '' 106
'&#x7871;' '' 107
'&#x7872;' '' 108
'&#x7873;' '' 109
'&#x7874;' '' 110
'&#x7875;' '' 111
'&#x7876;' '' 112
'&#x7878;' '' 113
'&#x7879;' '' 114
'&#x787a;' '' 115
'&#x787b;' '' 116
'&#x787d;' '' 117
'&#x787e;' '' 118
'&#x787f;' '' 119
'&#x7880;' '' 120
'&#x7881;' '' 121
'&#x7882;' '' 122
'&#x7883;' '' 123
'&#x573a;' '' 124
'&#x5c1d;' '' 125
'&#x5e38;' '' 126
'&#x957f;' '' 127
'&#x507f;' '' 128
'&#x80a0;' '' 129
'&#x5382;' '' 130
'&#x655e;' '' 131
'&#x7545;' '' 132
'&#x5531;' '' 133
'&#x5021;' '' 134
'&#x8d85;' '' 135
'&#x6284;' '' 136
'&#x949e;' '' 137
'&#x671d;' '' 138
'&#x5632;' '' 139
'&#x6f6e;' '' 140
'&#x5de2;' '' 141
'&#x5435;' '' 142
'&#x7092;' '' 143
'&#x8f66;' '' 144
'&#x626f;' '' 145
'&#x64a4;' '' 146
'&#x63a3;' '' 147
'&#x5f7b;' '' 148
'&#x6f88;' '' 149
'&#x90f4;' '' 150
'&#x81e3;' '' 151
'&#x8fb0;' '' 152
'&#x5c18;' '' 153
'&#x6668;' '' 154
'&#x5ff1;' '' 155
'&#x6c89;' '' 156
'&#x9648;' '' 157
'&#x8d81;' '' 158
'&#x886c;' '' 159
'&#x6491;' '' 160
'&#x79f0;' '' 161
'&#x57ce;' '' 162
'&#x6a59;' '' 163
'&#x6210;' '' 164
'&#x5448;' '' 165
'&#x4e58;' '' 166
'&#x7a0b;' '' 167
'&#x60e9;' '' 168
'&#x6f84;' '' 169
'&#x8bda;' '' 170
'&#x627f;' '' 171
'&#x901e;' '' 172
'&#x9a8b;' '' 173
'&#x79e4;' '' 174
'&#x5403;' '' 175
'&#x75f4;' '' 176
'&#x6301;' '' 177
'&#x5319;' '' 178
'&#x6c60;' '' 179
'&#x8fdf;' '' 180
'&#x5f1b;' '' 181
'&#x9a70;' '' 182
'&#x803b;' '' 183
'&#x9f7f;' '' 184
'&#x4f88;' '' 185
'&#x5c3a;' '' 186
'&#x8d64;' '' 187
'&#x7fc5;' '' 188
'&#x65a5;' '' 189
'&#x70bd;' '' 190
'&#x5145;' '' 191
'&#x51b2;' '' 192
'&#x866b;' '' 193
'&#x5d07;' '' 194
'&#x5ba0;' '' 195
'&#x62bd;' '' 196
'&#x916c;' '' 197
'&#x7574;' '' 198
'&#x8e0c;' '' 199
'&#x7a20;' '' 200
'&#x6101;' '' 201
'&#x7b79;' '' 202
'&#x4ec7;' '' 203
'&#x7ef8;' '' 204
'&#x7785;' '' 205
'&#x4e11;' '' 206
'&#x81ed;' '' 207
'&#x521d;' '' 208
'&#x51fa;' '' 209
'&#x6a71;' '' 210
'&#x53a8;' '' 211
'&#x8e87;' '' 212
'&#x9504;' '' 213
'&#x96cf;' '' 214
'&#x6ec1;' '' 215
'&#x9664;' '' 216
'&#x695a;' '' 217
'&#x7884;' '' 218
'&#x7885;' '' 219
'&#x7886;' '' 220
'&#x7888;' '' 221
'&#x788a;' '' 222
'&#x788b;' '' 223
'&#x788f;' '' 224
'&#x7890;' '' 225
'&#x7892;' '' 226
'&#x7894;' '' 227
'&#x7895;' '' 228
'&#x7896;' '' 229
'&#x7899;' '' 230
'&#x789d;' '' 231
'&#x789e;' '' 232
'&#x78a0;' '' 233
'&#x78a2;' '' 234
'&#x78a4;' '' 235
'&#x78a6;' '' 236
'&#x78a8;' '' 237
'&#x78a9;' '' 238
'&#x78aa;' '' 239
'&#x78ab;' '' 240
'&#x78ac;' '' 241
'&#x78ad;' '' 242
'&#x78ae;' '' 243
'&#x78af;' '' 244
'&#x78b5;' '' 245
'&#x78b6;' '' 246
'&#x78b7;' '' 247
'&#x78b8;' '' 248
'&#x78ba;' '' 249
'&#x78bb;' '' 250
'&#x78bc;' '' 251
'&#x78bd;' '' 252
'&#x78bf;' '' 253
'&#x78c0;' '' 254
'&#x78c2;' '' 255
gbksong38 0 255

>>>
\AddFont{gbksong38}{unicode/cjk/gbksong/gbksong38}

\<gbksong39\><<<
gbksong39 0 255
'&#x78c3;' ''   0 `<gversion 0`>
'&#x78c4;' ''   1 % gbksong39.htf (unicode)                     `version %
'&#x78c6;' ''   2 `<gversion 2`>
'&#x78c7;' ''   3 `<gversion 3`>
'&#x78c8;' ''   4 `<gversion 4`>
'&#x78cc;' ''   5 `<gversion 5`>
'&#x78cd;' ''   6 `<gversion 6`>
'&#x78ce;' ''   7 `<gversion 7`>
'&#x78cf;' ''   8 `<gversion 8`>
'&#x78d1;' ''   9 `<gversion 9`>
'&#x78d2;' ''  10 `<gversion 10`>
'&#x78d3;' ''  11 `<gversion 11`>
'&#x78d6;' ''  12 `<gversion 12`>
'&#x78d7;' ''  13 `<gversion 13`>
'&#x78d8;' ''  14 `<gversion 14`>
'&#x78da;' ''  15 `<gversion 15`>
'&#x78db;' ''  16 `<gversion 16`>
'&#x78dc;' ''  17 `<gversion 17`>
'&#x78dd;' ''  18 `<gversion 18`>
'&#x78de;' ''  19 `<gversion 19`>
'&#x78df;' ''  20 `<gversion 20`>
'&#x78e0;' ''  21 `<gversion 21`>
'&#x78e1;' ''  22 `<gversion 22`>
'&#x78e2;' ''  23 `<gversion 23`>
'&#x78e3;' ''  24 `<gversion 24`>
'&#x78e4;' ''  25 `<gversion 25`>
'&#x78e5;' ''  26 `<gversion 26`>
'&#x78e6;' ''  27 `<gversion 27`>
'&#x78e7;' ''  28 `<gversion 28`>
'&#x78e9;' ''  29 `<gversion 29`>
'&#x78ea;' ''  30 `<gversion 30`>
'&#x78eb;' ''  31
'&#x78ed;' ''  32
'&#x78ee;' ''  33
'&#x78ef;' ''  34
'&#x78f0;' ''  35
'&#x78f1;' ''  36
'&#x78f3;' ''  37
'&#x78f5;' ''  38
'&#x78f6;' ''  39
'&#x78f8;' ''  40
'&#x78f9;' ''  41
'&#x78fb;' ''  42
'&#x78fc;' ''  43
'&#x78fd;' ''  44
'&#x78fe;' ''  45
'&#x78ff;' ''  46
'&#x7900;' ''  47
'&#x7902;' ''  48
'&#x7903;' ''  49
'&#x7904;' ''  50
'&#x7906;' ''  51
'&#x7907;' ''  52
'&#x7908;' ''  53
'&#x7909;' ''  54
'&#x790a;' ''  55
'&#x790b;' ''  56
'&#x790c;' ''  57
'&#x7840;' ''  58
'&#x50a8;' ''  59
'&#x77d7;' ''  60
'&#x6410;' ''  61
'&#x89e6;' ''  62
'&#x5904;' ''  63
'&#x63e3;' ''  64
'&#x5ddd;' ''  65
'&#x7a7f;' ''  66
'&#x693d;' ''  67
'&#x4f20;' ''  68
'&#x8239;' ''  69
'&#x5598;' ''  70
'&#x4e32;' ''  71
'&#x75ae;' ''  72
'&#x7a97;' ''  73
'&#x5e62;' ''  74
'&#x5e8a;' ''  75
'&#x95ef;' ''  76
'&#x521b;' ''  77
'&#x5439;' ''  78
'&#x708a;' ''  79
'&#x6376;' ''  80
'&#x9524;' ''  81
'&#x5782;' ''  82
'&#x6625;' ''  83
'&#x693f;' ''  84
'&#x9187;' ''  85
'&#x5507;' ''  86
'&#x6df3;' ''  87
'&#x7eaf;' ''  88
'&#x8822;' ''  89
'&#x6233;' ''  90
'&#x7ef0;' ''  91
'&#x75b5;' ''  92
'&#x8328;' ''  93
'&#x78c1;' ''  94
'&#x96cc;' ''  95
'&#x8f9e;' ''  96
'&#x6148;' ''  97
'&#x74f7;' ''  98
'&#x8bcd;' ''  99
'&#x6b64;' '' 100
'&#x523a;' '' 101
'&#x8d50;' '' 102
'&#x6b21;' '' 103
'&#x806a;' '' 104
'&#x8471;' '' 105
'&#x56f1;' '' 106
'&#x5306;' '' 107
'&#x4ece;' '' 108
'&#x4e1b;' '' 109
'&#x51d1;' '' 110
'&#x7c97;' '' 111
'&#x918b;' '' 112
'&#x7c07;' '' 113
'&#x4fc3;' '' 114
'&#x8e7f;' '' 115
'&#x7be1;' '' 116
'&#x7a9c;' '' 117
'&#x6467;' '' 118
'&#x5d14;' '' 119
'&#x50ac;' '' 120
'&#x8106;' '' 121
'&#x7601;' '' 122
'&#x7cb9;' '' 123
'&#x6dec;' '' 124
'&#x7fe0;' '' 125
'&#x6751;' '' 126
'&#x5b58;' '' 127
'&#x5bf8;' '' 128
'&#x78cb;' '' 129
'&#x64ae;' '' 130
'&#x6413;' '' 131
'&#x63aa;' '' 132
'&#x632b;' '' 133
'&#x9519;' '' 134
'&#x642d;' '' 135
'&#x8fbe;' '' 136
'&#x7b54;' '' 137
'&#x7629;' '' 138
'&#x6253;' '' 139
'&#x5927;' '' 140
'&#x5446;' '' 141
'&#x6b79;' '' 142
'&#x50a3;' '' 143
'&#x6234;' '' 144
'&#x5e26;' '' 145
'&#x6b86;' '' 146
'&#x4ee3;' '' 147
'&#x8d37;' '' 148
'&#x888b;' '' 149
'&#x5f85;' '' 150
'&#x902e;' '' 151
'&#x790d;' '' 152
'&#x790e;' '' 153
'&#x790f;' '' 154
'&#x7910;' '' 155
'&#x7911;' '' 156
'&#x7912;' '' 157
'&#x7914;' '' 158
'&#x7915;' '' 159
'&#x7916;' '' 160
'&#x7917;' '' 161
'&#x7918;' '' 162
'&#x7919;' '' 163
'&#x791a;' '' 164
'&#x791b;' '' 165
'&#x791c;' '' 166
'&#x791d;' '' 167
'&#x791f;' '' 168
'&#x7920;' '' 169
'&#x7921;' '' 170
'&#x7922;' '' 171
'&#x7923;' '' 172
'&#x7925;' '' 173
'&#x7926;' '' 174
'&#x7927;' '' 175
'&#x7928;' '' 176
'&#x7929;' '' 177
'&#x792a;' '' 178
'&#x792b;' '' 179
'&#x792c;' '' 180
'&#x792d;' '' 181
'&#x792e;' '' 182
'&#x792f;' '' 183
'&#x7930;' '' 184
'&#x7931;' '' 185
'&#x7932;' '' 186
'&#x7933;' '' 187
'&#x7935;' '' 188
'&#x7936;' '' 189
'&#x7937;' '' 190
'&#x7938;' '' 191
'&#x7939;' '' 192
'&#x793d;' '' 193
'&#x793f;' '' 194
'&#x7942;' '' 195
'&#x7943;' '' 196
'&#x7944;' '' 197
'&#x7945;' '' 198
'&#x7947;' '' 199
'&#x794a;' '' 200
'&#x794b;' '' 201
'&#x794c;' '' 202
'&#x794d;' '' 203
'&#x794e;' '' 204
'&#x794f;' '' 205
'&#x7950;' '' 206
'&#x7951;' '' 207
'&#x7952;' '' 208
'&#x7954;' '' 209
'&#x7955;' '' 210
'&#x7958;' '' 211
'&#x7959;' '' 212
'&#x7961;' '' 213
'&#x7963;' '' 214
'&#x7964;' '' 215
'&#x7966;' '' 216
'&#x7969;' '' 217
'&#x796a;' '' 218
'&#x796b;' '' 219
'&#x796c;' '' 220
'&#x796e;' '' 221
'&#x7970;' '' 222
'&#x7971;' '' 223
'&#x7972;' '' 224
'&#x7973;' '' 225
'&#x7974;' '' 226
'&#x7975;' '' 227
'&#x7976;' '' 228
'&#x7979;' '' 229
'&#x797b;' '' 230
'&#x797c;' '' 231
'&#x797d;' '' 232
'&#x797e;' '' 233
'&#x797f;' '' 234
'&#x7982;' '' 235
'&#x7983;' '' 236
'&#x7986;' '' 237
'&#x7987;' '' 238
'&#x7988;' '' 239
'&#x7989;' '' 240
'&#x798b;' '' 241
'&#x798c;' '' 242
'&#x798d;' '' 243
'&#x798e;' '' 244
'&#x7990;' '' 245
'&#x7991;' '' 246
'&#x7992;' '' 247
'&#x6020;' '' 248
'&#x803d;' '' 249
'&#x62c5;' '' 250
'&#x4e39;' '' 251
'&#x5355;' '' 252
'&#x90f8;' '' 253
'&#x63b8;' '' 254
'&#x80c6;' '' 255
gbksong39 0 255

>>>
\AddFont{gbksong39}{unicode/cjk/gbksong/gbksong39}





\<gbksong40\><<<
gbksong40 0 255
'&#x65e6;' ''   0 `<gversion 0`>
'&#x6c2e;' ''   1 % gbksong40.htf (unicode)                     `version %
'&#x4f46;' ''   2 `<gversion 2`>
'&#x60ee;' ''   3 `<gversion 3`>
'&#x6de1;' ''   4 `<gversion 4`>
'&#x8bde;' ''   5 `<gversion 5`>
'&#x5f39;' ''   6 `<gversion 6`>
'&#x86cb;' ''   7 `<gversion 7`>
'&#x5f53;' ''   8 `<gversion 8`>
'&#x6321;' ''   9 `<gversion 9`>
'&#x515a;' ''  10 `<gversion 10`>
'&#x8361;' ''  11 `<gversion 11`>
'&#x6863;' ''  12 `<gversion 12`>
'&#x5200;' ''  13 `<gversion 13`>
'&#x6363;' ''  14 `<gversion 14`>
'&#x8e48;' ''  15 `<gversion 15`>
'&#x5012;' ''  16 `<gversion 16`>
'&#x5c9b;' ''  17 `<gversion 17`>
'&#x7977;' ''  18 `<gversion 18`>
'&#x5bfc;' ''  19 `<gversion 19`>
'&#x5230;' ''  20 `<gversion 20`>
'&#x7a3b;' ''  21 `<gversion 21`>
'&#x60bc;' ''  22 `<gversion 22`>
'&#x9053;' ''  23 `<gversion 23`>
'&#x76d7;' ''  24 `<gversion 24`>
'&#x5fb7;' ''  25 `<gversion 25`>
'&#x5f97;' ''  26 `<gversion 26`>
'&#x7684;' ''  27 `<gversion 27`>
'&#x8e6c;' ''  28 `<gversion 28`>
'&#x706f;' ''  29 `<gversion 29`>
'&#x767b;' ''  30 `<gversion 30`>
'&#x7b49;' ''  31
'&#x77aa;' ''  32
'&#x51f3;' ''  33
'&#x9093;' ''  34
'&#x5824;' ''  35
'&#x4f4e;' ''  36
'&#x6ef4;' ''  37
'&#x8fea;' ''  38
'&#x654c;' ''  39
'&#x7b1b;' ''  40
'&#x72c4;' ''  41
'&#x6da4;' ''  42
'&#x7fdf;' ''  43
'&#x5ae1;' ''  44
'&#x62b5;' ''  45
'&#x5e95;' ''  46
'&#x5730;' ''  47
'&#x8482;' ''  48
'&#x7b2c;' ''  49
'&#x5e1d;' ''  50
'&#x5f1f;' ''  51
'&#x9012;' ''  52
'&#x7f14;' ''  53
'&#x98a0;' ''  54
'&#x6382;' ''  55
'&#x6ec7;' ''  56
'&#x7898;' ''  57
'&#x70b9;' ''  58
'&#x5178;' ''  59
'&#x975b;' ''  60
'&#x57ab;' ''  61
'&#x7535;' ''  62
'&#x4f43;' ''  63
'&#x7538;' ''  64
'&#x5e97;' ''  65
'&#x60e6;' ''  66
'&#x5960;' ''  67
'&#x6dc0;' ''  68
'&#x6bbf;' ''  69
'&#x7889;' ''  70
'&#x53fc;' ''  71
'&#x96d5;' ''  72
'&#x51cb;' ''  73
'&#x5201;' ''  74
'&#x6389;' ''  75
'&#x540a;' ''  76
'&#x9493;' ''  77
'&#x8c03;' ''  78
'&#x8dcc;' ''  79
'&#x7239;' ''  80
'&#x789f;' ''  81
'&#x8776;' ''  82
'&#x8fed;' ''  83
'&#x8c0d;' ''  84
'&#x53e0;' ''  85
'&#x7993;' ''  86
'&#x7994;' ''  87
'&#x7995;' ''  88
'&#x7996;' ''  89
'&#x7997;' ''  90
'&#x7998;' ''  91
'&#x7999;' ''  92
'&#x799b;' ''  93
'&#x799c;' ''  94
'&#x799d;' ''  95
'&#x799e;' ''  96
'&#x799f;' ''  97
'&#x79a0;' ''  98
'&#x79a1;' ''  99
'&#x79a2;' '' 100
'&#x79a3;' '' 101
'&#x79a4;' '' 102
'&#x79a5;' '' 103
'&#x79a6;' '' 104
'&#x79a8;' '' 105
'&#x79a9;' '' 106
'&#x79aa;' '' 107
'&#x79ab;' '' 108
'&#x79ac;' '' 109
'&#x79ad;' '' 110
'&#x79ae;' '' 111
'&#x79af;' '' 112
'&#x79b0;' '' 113
'&#x79b1;' '' 114
'&#x79b2;' '' 115
'&#x79b4;' '' 116
'&#x79b5;' '' 117
'&#x79b6;' '' 118
'&#x79b7;' '' 119
'&#x79b8;' '' 120
'&#x79bc;' '' 121
'&#x79bf;' '' 122
'&#x79c2;' '' 123
'&#x79c4;' '' 124
'&#x79c5;' '' 125
'&#x79c7;' '' 126
'&#x79c8;' '' 127
'&#x79ca;' '' 128
'&#x79cc;' '' 129
'&#x79ce;' '' 130
'&#x79cf;' '' 131
'&#x79d0;' '' 132
'&#x79d3;' '' 133
'&#x79d4;' '' 134
'&#x79d6;' '' 135
'&#x79d7;' '' 136
'&#x79d9;' '' 137
'&#x79da;' '' 138
'&#x79db;' '' 139
'&#x79dc;' '' 140
'&#x79dd;' '' 141
'&#x79de;' '' 142
'&#x79e0;' '' 143
'&#x79e1;' '' 144
'&#x79e2;' '' 145
'&#x79e5;' '' 146
'&#x79e8;' '' 147
'&#x79ea;' '' 148
'&#x79ec;' '' 149
'&#x79ee;' '' 150
'&#x79f1;' '' 151
'&#x79f2;' '' 152
'&#x79f3;' '' 153
'&#x79f4;' '' 154
'&#x79f5;' '' 155
'&#x79f6;' '' 156
'&#x79f7;' '' 157
'&#x79f9;' '' 158
'&#x79fa;' '' 159
'&#x79fc;' '' 160
'&#x79fe;' '' 161
'&#x79ff;' '' 162
'&#x7a01;' '' 163
'&#x7a04;' '' 164
'&#x7a05;' '' 165
'&#x7a07;' '' 166
'&#x7a08;' '' 167
'&#x7a09;' '' 168
'&#x7a0a;' '' 169
'&#x7a0c;' '' 170
'&#x7a0f;' '' 171
'&#x7a10;' '' 172
'&#x7a11;' '' 173
'&#x7a12;' '' 174
'&#x7a13;' '' 175
'&#x7a15;' '' 176
'&#x7a16;' '' 177
'&#x7a18;' '' 178
'&#x7a19;' '' 179
'&#x7a1b;' '' 180
'&#x7a1c;' '' 181
'&#x4e01;' '' 182
'&#x76ef;' '' 183
'&#x53ee;' '' 184
'&#x9489;' '' 185
'&#x9876;' '' 186
'&#x9f0e;' '' 187
'&#x952d;' '' 188
'&#x5b9a;' '' 189
'&#x8ba2;' '' 190
'&#x4e22;' '' 191
'&#x4e1c;' '' 192
'&#x51ac;' '' 193
'&#x8463;' '' 194
'&#x61c2;' '' 195
'&#x52a8;' '' 196
'&#x680b;' '' 197
'&#x4f97;' '' 198
'&#x606b;' '' 199
'&#x51bb;' '' 200
'&#x6d1e;' '' 201
'&#x515c;' '' 202
'&#x6296;' '' 203
'&#x6597;' '' 204
'&#x9661;' '' 205
'&#x8c46;' '' 206
'&#x9017;' '' 207
'&#x75d8;' '' 208
'&#x90fd;' '' 209
'&#x7763;' '' 210
'&#x6bd2;' '' 211
'&#x728a;' '' 212
'&#x72ec;' '' 213
'&#x8bfb;' '' 214
'&#x5835;' '' 215
'&#x7779;' '' 216
'&#x8d4c;' '' 217
'&#x675c;' '' 218
'&#x9540;' '' 219
'&#x809a;' '' 220
'&#x5ea6;' '' 221
'&#x6e21;' '' 222
'&#x5992;' '' 223
'&#x7aef;' '' 224
'&#x77ed;' '' 225
'&#x953b;' '' 226
'&#x6bb5;' '' 227
'&#x65ad;' '' 228
'&#x7f0e;' '' 229
'&#x5806;' '' 230
'&#x5151;' '' 231
'&#x961f;' '' 232
'&#x5bf9;' '' 233
'&#x58a9;' '' 234
'&#x5428;' '' 235
'&#x8e72;' '' 236
'&#x6566;' '' 237
'&#x987f;' '' 238
'&#x56e4;' '' 239
'&#x949d;' '' 240
'&#x76fe;' '' 241
'&#x9041;' '' 242
'&#x6387;' '' 243
'&#x54c6;' '' 244
'&#x591a;' '' 245
'&#x593a;' '' 246
'&#x579b;' '' 247
'&#x8eb2;' '' 248
'&#x6735;' '' 249
'&#x8dfa;' '' 250
'&#x8235;' '' 251
'&#x5241;' '' 252
'&#x60f0;' '' 253
'&#x5815;' '' 254
'&#x86fe;' '' 255
gbksong40 0 255

>>>
\AddFont{gbksong40}{unicode/cjk/gbksong/gbksong40}

\<gbksong41\><<<
gbksong41 0 255
'&#x5ce8;' ''   0 `<gversion 0`>
'&#x9e45;' ''   1 % gbksong41.htf (unicode)                     `version %
'&#x4fc4;' ''   2 `<gversion 2`>
'&#x989d;' ''   3 `<gversion 3`>
'&#x8bb9;' ''   4 `<gversion 4`>
'&#x5a25;' ''   5 `<gversion 5`>
'&#x6076;' ''   6 `<gversion 6`>
'&#x5384;' ''   7 `<gversion 7`>
'&#x627c;' ''   8 `<gversion 8`>
'&#x904f;' ''   9 `<gversion 9`>
'&#x9102;' ''  10 `<gversion 10`>
'&#x997f;' ''  11 `<gversion 11`>
'&#x6069;' ''  12 `<gversion 12`>
'&#x800c;' ''  13 `<gversion 13`>
'&#x513f;' ''  14 `<gversion 14`>
'&#x8033;' ''  15 `<gversion 15`>
'&#x5c14;' ''  16 `<gversion 16`>
'&#x9975;' ''  17 `<gversion 17`>
'&#x6d31;' ''  18 `<gversion 18`>
'&#x4e8c;' ''  19 `<gversion 19`>
'&#x7a1d;' ''  20 `<gversion 20`>
'&#x7a1f;' ''  21 `<gversion 21`>
'&#x7a21;' ''  22 `<gversion 22`>
'&#x7a22;' ''  23 `<gversion 23`>
'&#x7a24;' ''  24 `<gversion 24`>
'&#x7a25;' ''  25 `<gversion 25`>
'&#x7a26;' ''  26 `<gversion 26`>
'&#x7a27;' ''  27 `<gversion 27`>
'&#x7a28;' ''  28 `<gversion 28`>
'&#x7a29;' ''  29 `<gversion 29`>
'&#x7a2a;' ''  30 `<gversion 30`>
'&#x7a2b;' ''  31
'&#x7a2c;' ''  32
'&#x7a2d;' ''  33
'&#x7a2e;' ''  34
'&#x7a2f;' ''  35
'&#x7a30;' ''  36
'&#x7a31;' ''  37
'&#x7a32;' ''  38
'&#x7a34;' ''  39
'&#x7a35;' ''  40
'&#x7a36;' ''  41
'&#x7a38;' ''  42
'&#x7a3a;' ''  43
'&#x7a3e;' ''  44
'&#x7a40;' ''  45
'&#x7a41;' ''  46
'&#x7a42;' ''  47
'&#x7a43;' ''  48
'&#x7a44;' ''  49
'&#x7a45;' ''  50
'&#x7a47;' ''  51
'&#x7a48;' ''  52
'&#x7a49;' ''  53
'&#x7a4a;' ''  54
'&#x7a4b;' ''  55
'&#x7a4c;' ''  56
'&#x7a4d;' ''  57
'&#x7a4e;' ''  58
'&#x7a4f;' ''  59
'&#x7a50;' ''  60
'&#x7a52;' ''  61
'&#x7a53;' ''  62
'&#x7a54;' ''  63
'&#x7a55;' ''  64
'&#x7a56;' ''  65
'&#x7a58;' ''  66
'&#x7a59;' ''  67
'&#x7a5a;' ''  68
'&#x7a5b;' ''  69
'&#x7a5c;' ''  70
'&#x7a5d;' ''  71
'&#x7a5e;' ''  72
'&#x7a5f;' ''  73
'&#x7a60;' ''  74
'&#x7a61;' ''  75
'&#x7a62;' ''  76
'&#x7a63;' ''  77
'&#x7a64;' ''  78
'&#x7a65;' ''  79
'&#x7a66;' ''  80
'&#x7a67;' ''  81
'&#x7a68;' ''  82
'&#x7a69;' ''  83
'&#x7a6a;' ''  84
'&#x7a6b;' ''  85
'&#x7a6c;' ''  86
'&#x7a6d;' ''  87
'&#x7a6e;' ''  88
'&#x7a6f;' ''  89
'&#x7a71;' ''  90
'&#x7a72;' ''  91
'&#x7a73;' ''  92
'&#x7a75;' ''  93
'&#x7a7b;' ''  94
'&#x7a7c;' ''  95
'&#x7a7d;' ''  96
'&#x7a7e;' ''  97
'&#x7a82;' ''  98
'&#x7a85;' ''  99
'&#x7a87;' '' 100
'&#x7a89;' '' 101
'&#x7a8a;' '' 102
'&#x7a8b;' '' 103
'&#x7a8c;' '' 104
'&#x7a8e;' '' 105
'&#x7a8f;' '' 106
'&#x7a90;' '' 107
'&#x7a93;' '' 108
'&#x7a94;' '' 109
'&#x7a99;' '' 110
'&#x7a9a;' '' 111
'&#x7a9b;' '' 112
'&#x7a9e;' '' 113
'&#x7aa1;' '' 114
'&#x7aa2;' '' 115
'&#x8d30;' '' 116
'&#x53d1;' '' 117
'&#x7f5a;' '' 118
'&#x7b4f;' '' 119
'&#x4f10;' '' 120
'&#x4e4f;' '' 121
'&#x9600;' '' 122
'&#x6cd5;' '' 123
'&#x73d0;' '' 124
'&#x85e9;' '' 125
'&#x5e06;' '' 126
'&#x756a;' '' 127
'&#x7ffb;' '' 128
'&#x6a0a;' '' 129
'&#x77fe;' '' 130
'&#x9492;' '' 131
'&#x7e41;' '' 132
'&#x51e1;' '' 133
'&#x70e6;' '' 134
'&#x53cd;' '' 135
'&#x8fd4;' '' 136
'&#x8303;' '' 137
'&#x8d29;' '' 138
'&#x72af;' '' 139
'&#x996d;' '' 140
'&#x6cdb;' '' 141
'&#x574a;' '' 142
'&#x82b3;' '' 143
'&#x65b9;' '' 144
'&#x80aa;' '' 145
'&#x623f;' '' 146
'&#x9632;' '' 147
'&#x59a8;' '' 148
'&#x4eff;' '' 149
'&#x8bbf;' '' 150
'&#x7eba;' '' 151
'&#x653e;' '' 152
'&#x83f2;' '' 153
'&#x975e;' '' 154
'&#x5561;' '' 155
'&#x98de;' '' 156
'&#x80a5;' '' 157
'&#x532a;' '' 158
'&#x8bfd;' '' 159
'&#x5420;' '' 160
'&#x80ba;' '' 161
'&#x5e9f;' '' 162
'&#x6cb8;' '' 163
'&#x8d39;' '' 164
'&#x82ac;' '' 165
'&#x915a;' '' 166
'&#x5429;' '' 167
'&#x6c1b;' '' 168
'&#x5206;' '' 169
'&#x7eb7;' '' 170
'&#x575f;' '' 171
'&#x711a;' '' 172
'&#x6c7e;' '' 173
'&#x7c89;' '' 174
'&#x594b;' '' 175
'&#x4efd;' '' 176
'&#x5fff;' '' 177
'&#x6124;' '' 178
'&#x7caa;' '' 179
'&#x4e30;' '' 180
'&#x5c01;' '' 181
'&#x67ab;' '' 182
'&#x8702;' '' 183
'&#x5cf0;' '' 184
'&#x950b;' '' 185
'&#x98ce;' '' 186
'&#x75af;' '' 187
'&#x70fd;' '' 188
'&#x9022;' '' 189
'&#x51af;' '' 190
'&#x7f1d;' '' 191
'&#x8bbd;' '' 192
'&#x5949;' '' 193
'&#x51e4;' '' 194
'&#x4f5b;' '' 195
'&#x5426;' '' 196
'&#x592b;' '' 197
'&#x6577;' '' 198
'&#x80a4;' '' 199
'&#x5b75;' '' 200
'&#x6276;' '' 201
'&#x62c2;' '' 202
'&#x8f90;' '' 203
'&#x5e45;' '' 204
'&#x6c1f;' '' 205
'&#x7b26;' '' 206
'&#x4f0f;' '' 207
'&#x4fd8;' '' 208
'&#x670d;' '' 209
'&#x7aa3;' '' 210
'&#x7aa4;' '' 211
'&#x7aa7;' '' 212
'&#x7aa9;' '' 213
'&#x7aaa;' '' 214
'&#x7aab;' '' 215
'&#x7aae;' '' 216
'&#x7aaf;' '' 217
'&#x7ab0;' '' 218
'&#x7ab1;' '' 219
'&#x7ab2;' '' 220
'&#x7ab4;' '' 221
'&#x7ab5;' '' 222
'&#x7ab6;' '' 223
'&#x7ab7;' '' 224
'&#x7ab8;' '' 225
'&#x7ab9;' '' 226
'&#x7aba;' '' 227
'&#x7abb;' '' 228
'&#x7abc;' '' 229
'&#x7abd;' '' 230
'&#x7abe;' '' 231
'&#x7ac0;' '' 232
'&#x7ac1;' '' 233
'&#x7ac2;' '' 234
'&#x7ac3;' '' 235
'&#x7ac4;' '' 236
'&#x7ac5;' '' 237
'&#x7ac6;' '' 238
'&#x7ac7;' '' 239
'&#x7ac8;' '' 240
'&#x7ac9;' '' 241
'&#x7aca;' '' 242
'&#x7acc;' '' 243
'&#x7acd;' '' 244
'&#x7ace;' '' 245
'&#x7acf;' '' 246
'&#x7ad0;' '' 247
'&#x7ad1;' '' 248
'&#x7ad2;' '' 249
'&#x7ad3;' '' 250
'&#x7ad4;' '' 251
'&#x7ad5;' '' 252
'&#x7ad7;' '' 253
'&#x7ad8;' '' 254
'&#x7ada;' '' 255
gbksong41 0 255

>>>
\AddFont{gbksong41}{unicode/cjk/gbksong/gbksong41}

\<gbksong42\><<<
gbksong42 0 255
'&#x7adb;' ''   0 `<gversion 0`>
'&#x7adc;' ''   1 % gbksong42.htf (unicode)                     `version %
'&#x7add;' ''   2 `<gversion 2`>
'&#x7ae1;' ''   3 `<gversion 3`>
'&#x7ae2;' ''   4 `<gversion 4`>
'&#x7ae4;' ''   5 `<gversion 5`>
'&#x7ae7;' ''   6 `<gversion 6`>
'&#x7ae8;' ''   7 `<gversion 7`>
'&#x7ae9;' ''   8 `<gversion 8`>
'&#x7aea;' ''   9 `<gversion 9`>
'&#x7aeb;' ''  10 `<gversion 10`>
'&#x7aec;' ''  11 `<gversion 11`>
'&#x7aee;' ''  12 `<gversion 12`>
'&#x7af0;' ''  13 `<gversion 13`>
'&#x7af1;' ''  14 `<gversion 14`>
'&#x7af2;' ''  15 `<gversion 15`>
'&#x7af3;' ''  16 `<gversion 16`>
'&#x7af4;' ''  17 `<gversion 17`>
'&#x7af5;' ''  18 `<gversion 18`>
'&#x7af6;' ''  19 `<gversion 19`>
'&#x7af7;' ''  20 `<gversion 20`>
'&#x7af8;' ''  21 `<gversion 21`>
'&#x7afb;' ''  22 `<gversion 22`>
'&#x7afc;' ''  23 `<gversion 23`>
'&#x7afe;' ''  24 `<gversion 24`>
'&#x7b00;' ''  25 `<gversion 25`>
'&#x7b01;' ''  26 `<gversion 26`>
'&#x7b02;' ''  27 `<gversion 27`>
'&#x7b05;' ''  28 `<gversion 28`>
'&#x7b07;' ''  29 `<gversion 29`>
'&#x7b09;' ''  30 `<gversion 30`>
'&#x7b0c;' ''  31
'&#x7b0d;' ''  32
'&#x7b0e;' ''  33
'&#x7b10;' ''  34
'&#x7b12;' ''  35
'&#x7b13;' ''  36
'&#x7b16;' ''  37
'&#x7b17;' ''  38
'&#x7b18;' ''  39
'&#x7b1a;' ''  40
'&#x7b1c;' ''  41
'&#x7b1d;' ''  42
'&#x7b1f;' ''  43
'&#x7b21;' ''  44
'&#x7b22;' ''  45
'&#x7b23;' ''  46
'&#x7b27;' ''  47
'&#x7b29;' ''  48
'&#x7b2d;' ''  49
'&#x6d6e;' ''  50
'&#x6daa;' ''  51
'&#x798f;' ''  52
'&#x88b1;' ''  53
'&#x5f17;' ''  54
'&#x752b;' ''  55
'&#x629a;' ''  56
'&#x8f85;' ''  57
'&#x4fef;' ''  58
'&#x91dc;' ''  59
'&#x65a7;' ''  60
'&#x812f;' ''  61
'&#x8151;' ''  62
'&#x5e9c;' ''  63
'&#x8150;' ''  64
'&#x8d74;' ''  65
'&#x526f;' ''  66
'&#x8986;' ''  67
'&#x8d4b;' ''  68
'&#x590d;' ''  69
'&#x5085;' ''  70
'&#x4ed8;' ''  71
'&#x961c;' ''  72
'&#x7236;' ''  73
'&#x8179;' ''  74
'&#x8d1f;' ''  75
'&#x5bcc;' ''  76
'&#x8ba3;' ''  77
'&#x9644;' ''  78
'&#x5987;' ''  79
'&#x7f1a;' ''  80
'&#x5490;' ''  81
'&#x5676;' ''  82
'&#x560e;' ''  83
'&#x8be5;' ''  84
'&#x6539;' ''  85
'&#x6982;' ''  86
'&#x9499;' ''  87
'&#x76d6;' ''  88
'&#x6e89;' ''  89
'&#x5e72;' ''  90
'&#x7518;' ''  91
'&#x6746;' ''  92
'&#x67d1;' ''  93
'&#x7aff;' ''  94
'&#x809d;' ''  95
'&#x8d76;' ''  96
'&#x611f;' ''  97
'&#x79c6;' ''  98
'&#x6562;' ''  99
'&#x8d63;' '' 100
'&#x5188;' '' 101
'&#x521a;' '' 102
'&#x94a2;' '' 103
'&#x7f38;' '' 104
'&#x809b;' '' 105
'&#x7eb2;' '' 106
'&#x5c97;' '' 107
'&#x6e2f;' '' 108
'&#x6760;' '' 109
'&#x7bd9;' '' 110
'&#x768b;' '' 111
'&#x9ad8;' '' 112
'&#x818f;' '' 113
'&#x7f94;' '' 114
'&#x7cd5;' '' 115
'&#x641e;' '' 116
'&#x9550;' '' 117
'&#x7a3f;' '' 118
'&#x544a;' '' 119
'&#x54e5;' '' 120
'&#x6b4c;' '' 121
'&#x6401;' '' 122
'&#x6208;' '' 123
'&#x9e3d;' '' 124
'&#x80f3;' '' 125
'&#x7599;' '' 126
'&#x5272;' '' 127
'&#x9769;' '' 128
'&#x845b;' '' 129
'&#x683c;' '' 130
'&#x86e4;' '' 131
'&#x9601;' '' 132
'&#x9694;' '' 133
'&#x94ec;' '' 134
'&#x4e2a;' '' 135
'&#x5404;' '' 136
'&#x7ed9;' '' 137
'&#x6839;' '' 138
'&#x8ddf;' '' 139
'&#x8015;' '' 140
'&#x66f4;' '' 141
'&#x5e9a;' '' 142
'&#x7fb9;' '' 143
'&#x7b2f;' '' 144
'&#x7b30;' '' 145
'&#x7b32;' '' 146
'&#x7b34;' '' 147
'&#x7b35;' '' 148
'&#x7b36;' '' 149
'&#x7b37;' '' 150
'&#x7b39;' '' 151
'&#x7b3b;' '' 152
'&#x7b3d;' '' 153
'&#x7b3f;' '' 154
'&#x7b40;' '' 155
'&#x7b41;' '' 156
'&#x7b42;' '' 157
'&#x7b43;' '' 158
'&#x7b44;' '' 159
'&#x7b46;' '' 160
'&#x7b48;' '' 161
'&#x7b4a;' '' 162
'&#x7b4d;' '' 163
'&#x7b4e;' '' 164
'&#x7b53;' '' 165
'&#x7b55;' '' 166
'&#x7b57;' '' 167
'&#x7b59;' '' 168
'&#x7b5c;' '' 169
'&#x7b5e;' '' 170
'&#x7b5f;' '' 171
'&#x7b61;' '' 172
'&#x7b63;' '' 173
'&#x7b64;' '' 174
'&#x7b65;' '' 175
'&#x7b66;' '' 176
'&#x7b67;' '' 177
'&#x7b68;' '' 178
'&#x7b69;' '' 179
'&#x7b6a;' '' 180
'&#x7b6b;' '' 181
'&#x7b6c;' '' 182
'&#x7b6d;' '' 183
'&#x7b6f;' '' 184
'&#x7b70;' '' 185
'&#x7b73;' '' 186
'&#x7b74;' '' 187
'&#x7b76;' '' 188
'&#x7b78;' '' 189
'&#x7b7a;' '' 190
'&#x7b7c;' '' 191
'&#x7b7d;' '' 192
'&#x7b7f;' '' 193
'&#x7b81;' '' 194
'&#x7b82;' '' 195
'&#x7b83;' '' 196
'&#x7b84;' '' 197
'&#x7b86;' '' 198
'&#x7b87;' '' 199
'&#x7b88;' '' 200
'&#x7b89;' '' 201
'&#x7b8a;' '' 202
'&#x7b8b;' '' 203
'&#x7b8c;' '' 204
'&#x7b8e;' '' 205
'&#x7b8f;' '' 206
'&#x7b91;' '' 207
'&#x7b92;' '' 208
'&#x7b93;' '' 209
'&#x7b96;' '' 210
'&#x7b98;' '' 211
'&#x7b99;' '' 212
'&#x7b9a;' '' 213
'&#x7b9b;' '' 214
'&#x7b9e;' '' 215
'&#x7b9f;' '' 216
'&#x7ba0;' '' 217
'&#x7ba3;' '' 218
'&#x7ba4;' '' 219
'&#x7ba5;' '' 220
'&#x7bae;' '' 221
'&#x7baf;' '' 222
'&#x7bb0;' '' 223
'&#x7bb2;' '' 224
'&#x7bb3;' '' 225
'&#x7bb5;' '' 226
'&#x7bb6;' '' 227
'&#x7bb7;' '' 228
'&#x7bb9;' '' 229
'&#x7bba;' '' 230
'&#x7bbb;' '' 231
'&#x7bbc;' '' 232
'&#x7bbd;' '' 233
'&#x7bbe;' '' 234
'&#x7bbf;' '' 235
'&#x7bc0;' '' 236
'&#x7bc2;' '' 237
'&#x7bc3;' '' 238
'&#x7bc4;' '' 239
'&#x57c2;' '' 240
'&#x803f;' '' 241
'&#x6897;' '' 242
'&#x5de5;' '' 243
'&#x653b;' '' 244
'&#x529f;' '' 245
'&#x606d;' '' 246
'&#x9f9a;' '' 247
'&#x4f9b;' '' 248
'&#x8eac;' '' 249
'&#x516c;' '' 250
'&#x5bab;' '' 251
'&#x5f13;' '' 252
'&#x5de9;' '' 253
'&#x6c5e;' '' 254
'&#x62f1;' '' 255
gbksong42 0 255

>>>
\AddFont{gbksong42}{unicode/cjk/gbksong/gbksong42}

\<gbksong43\><<<
gbksong43 0 255
'&#x8d21;' ''   0 `<gversion 0`>
'&#x5171;' ''   1 % Copyright (C) `CopyYear.2002. Zhong  %
'&#x94a9;' ''   2 `<gversion 3`>
'&#x52fe;' ''   3  `<gversion 4`>
'&#x6c9f;' ''   4 `<gversion 5`>
'&#x82df;' ''   5 `<gversion 6`>
'&#x72d7;' ''   6 `<gversion 7`>
'&#x57a2;' ''   7 `<gversion 8`>
'&#x6784;' ''   8 `<gversion 9`>
'&#x8d2d;' ''   9 `<gversion 10`>
'&#x591f;' ''  10 `<gversion 11`>
'&#x8f9c;' ''  11 `<gversion 12`>
'&#x83c7;' ''  12 `<gversion 13`>
'&#x5495;' ''  13 `<gversion 14`>
'&#x7b8d;' ''  14 `<gversion 15`>
'&#x4f30;' ''  15 `<gversion 16`>
'&#x6cbd;' ''  16 `<gversion 17`>
'&#x5b64;' ''  17 `<gversion 18`>
'&#x59d1;' ''  18 `<gversion 19`>
'&#x9f13;' ''  19 `<gversion 20`>
'&#x53e4;' ''  20 `<gversion 21`>
'&#x86ca;' ''  21 `<gversion 22`>
'&#x9aa8;' ''  22 `<gversion 23`>
'&#x8c37;' ''  23 `<gversion 24`>
'&#x80a1;' ''  24 `<gversion 25`>
'&#x6545;' ''  25 `<gversion 26`>
'&#x987e;' ''  26 `<gversion 27`>
'&#x56fa;' ''  27 `<gversion 28`>
'&#x96c7;' ''  28 `<gversion 29`>
'&#x522e;' ''  29 `<gversion 30`>
'&#x74dc;' ''  30
'&#x5250;' ''  31
'&#x5be1;' ''  32
'&#x6302;' ''  33
'&#x8902;' ''  34
'&#x4e56;' ''  35
'&#x62d0;' ''  36
'&#x602a;' ''  37
'&#x68fa;' ''  38
'&#x5173;' ''  39
'&#x5b98;' ''  40
'&#x51a0;' ''  41
'&#x89c2;' ''  42
'&#x7ba1;' ''  43
'&#x9986;' ''  44
'&#x7f50;' ''  45
'&#x60ef;' ''  46
'&#x704c;' ''  47
'&#x8d2f;' ''  48
'&#x5149;' ''  49
'&#x5e7f;' ''  50
'&#x901b;' ''  51
'&#x7470;' ''  52
'&#x89c4;' ''  53
'&#x572d;' ''  54
'&#x7845;' ''  55
'&#x5f52;' ''  56
'&#x9f9f;' ''  57
'&#x95fa;' ''  58
'&#x8f68;' ''  59
'&#x9b3c;' ''  60
'&#x8be1;' ''  61
'&#x7678;' ''  62
'&#x6842;' ''  63
'&#x67dc;' ''  64
'&#x8dea;' ''  65
'&#x8d35;' ''  66
'&#x523d;' ''  67
'&#x8f8a;' ''  68
'&#x6eda;' ''  69
'&#x68cd;' ''  70
'&#x9505;' ''  71
'&#x90ed;' ''  72
'&#x56fd;' ''  73
'&#x679c;' ''  74
'&#x88f9;' ''  75
'&#x8fc7;' ''  76
'&#x54c8;' ''  77
'&#x7bc5;' ''  78
'&#x7bc8;' ''  79
'&#x7bc9;' ''  80
'&#x7bca;' ''  81
'&#x7bcb;' ''  82
'&#x7bcd;' ''  83
'&#x7bce;' ''  84
'&#x7bcf;' ''  85
'&#x7bd0;' ''  86
'&#x7bd2;' ''  87
'&#x7bd4;' ''  88
'&#x7bd5;' ''  89
'&#x7bd6;' ''  90
'&#x7bd7;' ''  91
'&#x7bd8;' ''  92
'&#x7bdb;' ''  93
'&#x7bdc;' ''  94
'&#x7bde;' ''  95
'&#x7bdf;' ''  96
'&#x7be0;' ''  97
'&#x7be2;' ''  98
'&#x7be3;' ''  99
'&#x7be4;' '' 100
'&#x7be7;' '' 101
'&#x7be8;' '' 102
'&#x7be9;' '' 103
'&#x7beb;' '' 104
'&#x7bec;' '' 105
'&#x7bed;' '' 106
'&#x7bef;' '' 107
'&#x7bf0;' '' 108
'&#x7bf2;' '' 109
'&#x7bf3;' '' 110
'&#x7bf4;' '' 111
'&#x7bf5;' '' 112
'&#x7bf6;' '' 113
'&#x7bf8;' '' 114
'&#x7bf9;' '' 115
'&#x7bfa;' '' 116
'&#x7bfb;' '' 117
'&#x7bfd;' '' 118
'&#x7bff;' '' 119
'&#x7c00;' '' 120
'&#x7c01;' '' 121
'&#x7c02;' '' 122
'&#x7c03;' '' 123
'&#x7c04;' '' 124
'&#x7c05;' '' 125
'&#x7c06;' '' 126
'&#x7c08;' '' 127
'&#x7c09;' '' 128
'&#x7c0a;' '' 129
'&#x7c0d;' '' 130
'&#x7c0e;' '' 131
'&#x7c10;' '' 132
'&#x7c11;' '' 133
'&#x7c12;' '' 134
'&#x7c13;' '' 135
'&#x7c14;' '' 136
'&#x7c15;' '' 137
'&#x7c17;' '' 138
'&#x7c18;' '' 139
'&#x7c19;' '' 140
'&#x7c1a;' '' 141
'&#x7c1b;' '' 142
'&#x7c1c;' '' 143
'&#x7c1d;' '' 144
'&#x7c1e;' '' 145
'&#x7c20;' '' 146
'&#x7c21;' '' 147
'&#x7c22;' '' 148
'&#x7c23;' '' 149
'&#x7c24;' '' 150
'&#x7c25;' '' 151
'&#x7c28;' '' 152
'&#x7c29;' '' 153
'&#x7c2b;' '' 154
'&#x7c2c;' '' 155
'&#x7c2d;' '' 156
'&#x7c2e;' '' 157
'&#x7c2f;' '' 158
'&#x7c30;' '' 159
'&#x7c31;' '' 160
'&#x7c32;' '' 161
'&#x7c33;' '' 162
'&#x7c34;' '' 163
'&#x7c35;' '' 164
'&#x7c36;' '' 165
'&#x7c37;' '' 166
'&#x7c39;' '' 167
'&#x7c3a;' '' 168
'&#x7c3b;' '' 169
'&#x7c3c;' '' 170
'&#x7c3d;' '' 171
'&#x7c3e;' '' 172
'&#x7c42;' '' 173
'&#x9ab8;' '' 174
'&#x5b69;' '' 175
'&#x6d77;' '' 176
'&#x6c26;' '' 177
'&#x4ea5;' '' 178
'&#x5bb3;' '' 179
'&#x9a87;' '' 180
'&#x9163;' '' 181
'&#x61a8;' '' 182
'&#x90af;' '' 183
'&#x97e9;' '' 184
'&#x542b;' '' 185
'&#x6db5;' '' 186
'&#x5bd2;' '' 187
'&#x51fd;' '' 188
'&#x558a;' '' 189
'&#x7f55;' '' 190
'&#x7ff0;' '' 191
'&#x64bc;' '' 192
'&#x634d;' '' 193
'&#x65f1;' '' 194
'&#x61be;' '' 195
'&#x608d;' '' 196
'&#x710a;' '' 197
'&#x6c57;' '' 198
'&#x6c49;' '' 199
'&#x592f;' '' 200
'&#x676d;' '' 201
'&#x822a;' '' 202
'&#x58d5;' '' 203
'&#x568e;' '' 204
'&#x8c6a;' '' 205
'&#x6beb;' '' 206
'&#x90dd;' '' 207
'&#x597d;' '' 208
'&#x8017;' '' 209
'&#x53f7;' '' 210
'&#x6d69;' '' 211
'&#x5475;' '' 212
'&#x559d;' '' 213
'&#x8377;' '' 214
'&#x83cf;' '' 215
'&#x6838;' '' 216
'&#x79be;' '' 217
'&#x548c;' '' 218
'&#x4f55;' '' 219
'&#x5408;' '' 220
'&#x76d2;' '' 221
'&#x8c89;' '' 222
'&#x9602;' '' 223
'&#x6cb3;' '' 224
'&#x6db8;' '' 225
'&#x8d6b;' '' 226
'&#x8910;' '' 227
'&#x9e64;' '' 228
'&#x8d3a;' '' 229
'&#x563f;' '' 230
'&#x9ed1;' '' 231
'&#x75d5;' '' 232
'&#x5f88;' '' 233
'&#x72e0;' '' 234
'&#x6068;' '' 235
'&#x54fc;' '' 236
'&#x4ea8;' '' 237
'&#x6a2a;' '' 238
'&#x8861;' '' 239
'&#x6052;' '' 240
'&#x8f70;' '' 241
'&#x54c4;' '' 242
'&#x70d8;' '' 243
'&#x8679;' '' 244
'&#x9e3f;' '' 245
'&#x6d2a;' '' 246
'&#x5b8f;' '' 247
'&#x5f18;' '' 248
'&#x7ea2;' '' 249
'&#x5589;' '' 250
'&#x4faf;' '' 251
'&#x7334;' '' 252
'&#x543c;' '' 253
'&#x539a;' '' 254
'&#x5019;' '' 255
gbksong43 0 255

>>>
\AddFont{gbksong43}{unicode/cjk/gbksong/gbksong43}

\<gbksong44\><<<
gbksong44 0 255
'&#x540e;' ''   0 `<gversion 0`>
'&#x547c;' ''   1 % gbksong44.htf (unicode)                     `version %
'&#x4e4e;' ''   2 `<gversion 2`>
'&#x5ffd;' ''   3 `<gversion 3`>
'&#x745a;' ''   4 `<gversion 4`>
'&#x58f6;' ''   5 `<gversion 5`>
'&#x846b;' ''   6 `<gversion 6`>
'&#x80e1;' ''   7 `<gversion 7`>
'&#x8774;' ''   8 `<gversion 8`>
'&#x72d0;' ''   9 `<gversion 9`>
'&#x7cca;' ''  10 `<gversion 10`>
'&#x6e56;' ''  11 `<gversion 11`>
'&#x7c43;' ''  12 `<gversion 12`>
'&#x7c44;' ''  13 `<gversion 13`>
'&#x7c45;' ''  14 `<gversion 14`>
'&#x7c46;' ''  15 `<gversion 15`>
'&#x7c47;' ''  16 `<gversion 16`>
'&#x7c48;' ''  17 `<gversion 17`>
'&#x7c49;' ''  18 `<gversion 18`>
'&#x7c4a;' ''  19 `<gversion 19`>
'&#x7c4b;' ''  20 `<gversion 20`>
'&#x7c4c;' ''  21 `<gversion 21`>
'&#x7c4e;' ''  22 `<gversion 22`>
'&#x7c4f;' ''  23 `<gversion 23`>
'&#x7c50;' ''  24 `<gversion 24`>
'&#x7c51;' ''  25 `<gversion 25`>
'&#x7c52;' ''  26 `<gversion 26`>
'&#x7c53;' ''  27 `<gversion 27`>
'&#x7c54;' ''  28 `<gversion 28`>
'&#x7c55;' ''  29 `<gversion 29`>
'&#x7c56;' ''  30 `<gversion 30`>
'&#x7c57;' ''  31
'&#x7c58;' ''  32
'&#x7c59;' ''  33
'&#x7c5a;' ''  34
'&#x7c5b;' ''  35
'&#x7c5c;' ''  36
'&#x7c5d;' ''  37
'&#x7c5e;' ''  38
'&#x7c5f;' ''  39
'&#x7c60;' ''  40
'&#x7c61;' ''  41
'&#x7c62;' ''  42
'&#x7c63;' ''  43
'&#x7c64;' ''  44
'&#x7c65;' ''  45
'&#x7c66;' ''  46
'&#x7c67;' ''  47
'&#x7c68;' ''  48
'&#x7c69;' ''  49
'&#x7c6a;' ''  50
'&#x7c6b;' ''  51
'&#x7c6c;' ''  52
'&#x7c6d;' ''  53
'&#x7c6e;' ''  54
'&#x7c6f;' ''  55
'&#x7c70;' ''  56
'&#x7c71;' ''  57
'&#x7c72;' ''  58
'&#x7c75;' ''  59
'&#x7c76;' ''  60
'&#x7c77;' ''  61
'&#x7c78;' ''  62
'&#x7c79;' ''  63
'&#x7c7a;' ''  64
'&#x7c7e;' ''  65
'&#x7c7f;' ''  66
'&#x7c80;' ''  67
'&#x7c81;' ''  68
'&#x7c82;' ''  69
'&#x7c83;' ''  70
'&#x7c84;' ''  71
'&#x7c85;' ''  72
'&#x7c86;' ''  73
'&#x7c87;' ''  74
'&#x7c88;' ''  75
'&#x7c8a;' ''  76
'&#x7c8b;' ''  77
'&#x7c8c;' ''  78
'&#x7c8d;' ''  79
'&#x7c8e;' ''  80
'&#x7c8f;' ''  81
'&#x7c90;' ''  82
'&#x7c93;' ''  83
'&#x7c94;' ''  84
'&#x7c96;' ''  85
'&#x7c99;' ''  86
'&#x7c9a;' ''  87
'&#x7c9b;' ''  88
'&#x7ca0;' ''  89
'&#x7ca1;' ''  90
'&#x7ca3;' ''  91
'&#x7ca6;' ''  92
'&#x7ca7;' ''  93
'&#x7ca8;' ''  94
'&#x7ca9;' ''  95
'&#x7cab;' ''  96
'&#x7cac;' ''  97
'&#x7cad;' ''  98
'&#x7caf;' ''  99
'&#x7cb0;' '' 100
'&#x7cb4;' '' 101
'&#x7cb5;' '' 102
'&#x7cb6;' '' 103
'&#x7cb7;' '' 104
'&#x7cb8;' '' 105
'&#x7cba;' '' 106
'&#x7cbb;' '' 107
'&#x5f27;' '' 108
'&#x864e;' '' 109
'&#x552c;' '' 110
'&#x62a4;' '' 111
'&#x4e92;' '' 112
'&#x6caa;' '' 113
'&#x6237;' '' 114
'&#x82b1;' '' 115
'&#x54d7;' '' 116
'&#x534e;' '' 117
'&#x733e;' '' 118
'&#x6ed1;' '' 119
'&#x753b;' '' 120
'&#x5212;' '' 121
'&#x5316;' '' 122
'&#x8bdd;' '' 123
'&#x69d0;' '' 124
'&#x5f8a;' '' 125
'&#x6000;' '' 126
'&#x6dee;' '' 127
'&#x574f;' '' 128
'&#x6b22;' '' 129
'&#x73af;' '' 130
'&#x6853;' '' 131
'&#x8fd8;' '' 132
'&#x7f13;' '' 133
'&#x6362;' '' 134
'&#x60a3;' '' 135
'&#x5524;' '' 136
'&#x75ea;' '' 137
'&#x8c62;' '' 138
'&#x7115;' '' 139
'&#x6da3;' '' 140
'&#x5ba6;' '' 141
'&#x5e7b;' '' 142
'&#x8352;' '' 143
'&#x614c;' '' 144
'&#x9ec4;' '' 145
'&#x78fa;' '' 146
'&#x8757;' '' 147
'&#x7c27;' '' 148
'&#x7687;' '' 149
'&#x51f0;' '' 150
'&#x60f6;' '' 151
'&#x714c;' '' 152
'&#x6643;' '' 153
'&#x5e4c;' '' 154
'&#x604d;' '' 155
'&#x8c0e;' '' 156
'&#x7070;' '' 157
'&#x6325;' '' 158
'&#x8f89;' '' 159
'&#x5fbd;' '' 160
'&#x6062;' '' 161
'&#x86d4;' '' 162
'&#x56de;' '' 163
'&#x6bc1;' '' 164
'&#x6094;' '' 165
'&#x6167;' '' 166
'&#x5349;' '' 167
'&#x60e0;' '' 168
'&#x6666;' '' 169
'&#x8d3f;' '' 170
'&#x79fd;' '' 171
'&#x4f1a;' '' 172
'&#x70e9;' '' 173
'&#x6c47;' '' 174
'&#x8bb3;' '' 175
'&#x8bf2;' '' 176
'&#x7ed8;' '' 177
'&#x8364;' '' 178
'&#x660f;' '' 179
'&#x5a5a;' '' 180
'&#x9b42;' '' 181
'&#x6d51;' '' 182
'&#x6df7;' '' 183
'&#x8c41;' '' 184
'&#x6d3b;' '' 185
'&#x4f19;' '' 186
'&#x706b;' '' 187
'&#x83b7;' '' 188
'&#x6216;' '' 189
'&#x60d1;' '' 190
'&#x970d;' '' 191
'&#x8d27;' '' 192
'&#x7978;' '' 193
'&#x51fb;' '' 194
'&#x573e;' '' 195
'&#x57fa;' '' 196
'&#x673a;' '' 197
'&#x7578;' '' 198
'&#x7a3d;' '' 199
'&#x79ef;' '' 200
'&#x7b95;' '' 201
'&#x7cbf;' '' 202
'&#x7cc0;' '' 203
'&#x7cc2;' '' 204
'&#x7cc3;' '' 205
'&#x7cc4;' '' 206
'&#x7cc6;' '' 207
'&#x7cc9;' '' 208
'&#x7ccb;' '' 209
'&#x7cce;' '' 210
'&#x7ccf;' '' 211
'&#x7cd0;' '' 212
'&#x7cd1;' '' 213
'&#x7cd2;' '' 214
'&#x7cd3;' '' 215
'&#x7cd4;' '' 216
'&#x7cd8;' '' 217
'&#x7cda;' '' 218
'&#x7cdb;' '' 219
'&#x7cdd;' '' 220
'&#x7cde;' '' 221
'&#x7ce1;' '' 222
'&#x7ce2;' '' 223
'&#x7ce3;' '' 224
'&#x7ce4;' '' 225
'&#x7ce5;' '' 226
'&#x7ce6;' '' 227
'&#x7ce7;' '' 228
'&#x7ce9;' '' 229
'&#x7cea;' '' 230
'&#x7ceb;' '' 231
'&#x7cec;' '' 232
'&#x7ced;' '' 233
'&#x7cee;' '' 234
'&#x7cf0;' '' 235
'&#x7cf1;' '' 236
'&#x7cf2;' '' 237
'&#x7cf3;' '' 238
'&#x7cf4;' '' 239
'&#x7cf5;' '' 240
'&#x7cf6;' '' 241
'&#x7cf7;' '' 242
'&#x7cf9;' '' 243
'&#x7cfa;' '' 244
'&#x7cfc;' '' 245
'&#x7cfd;' '' 246
'&#x7cfe;' '' 247
'&#x7cff;' '' 248
'&#x7d00;' '' 249
'&#x7d01;' '' 250
'&#x7d02;' '' 251
'&#x7d03;' '' 252
'&#x7d04;' '' 253
'&#x7d05;' '' 254
'&#x7d06;' '' 255
gbksong44 0 255

>>>
\AddFont{gbksong44}{unicode/cjk/gbksong/gbksong44}

\<gbksong45\><<<
gbksong45 0 255
'&#x7d07;' ''   0 `<gversion 0`>
'&#x7d08;' ''   1 % gbksong45.htf (unicode)                     `version %
'&#x7d09;' ''   2 `<gversion 2`>
'&#x7d0b;' ''   3 `<gversion 3`>
'&#x7d0c;' ''   4 `<gversion 4`>
'&#x7d0d;' ''   5 `<gversion 5`>
'&#x7d0e;' ''   6 `<gversion 6`>
'&#x7d0f;' ''   7 `<gversion 7`>
'&#x7d10;' ''   8 `<gversion 8`>
'&#x7d11;' ''   9 `<gversion 9`>
'&#x7d12;' ''  10 `<gversion 10`>
'&#x7d13;' ''  11 `<gversion 11`>
'&#x7d14;' ''  12 `<gversion 12`>
'&#x7d15;' ''  13 `<gversion 13`>
'&#x7d16;' ''  14 `<gversion 14`>
'&#x7d17;' ''  15 `<gversion 15`>
'&#x7d18;' ''  16 `<gversion 16`>
'&#x7d19;' ''  17 `<gversion 17`>
'&#x7d1a;' ''  18 `<gversion 18`>
'&#x7d1b;' ''  19 `<gversion 19`>
'&#x7d1c;' ''  20 `<gversion 20`>
'&#x7d1d;' ''  21 `<gversion 21`>
'&#x7d1e;' ''  22 `<gversion 22`>
'&#x7d1f;' ''  23 `<gversion 23`>
'&#x7d21;' ''  24 `<gversion 24`>
'&#x7d23;' ''  25 `<gversion 25`>
'&#x7d24;' ''  26 `<gversion 26`>
'&#x7d25;' ''  27 `<gversion 27`>
'&#x7d26;' ''  28 `<gversion 28`>
'&#x7d28;' ''  29 `<gversion 29`>
'&#x7d29;' ''  30 `<gversion 30`>
'&#x7d2a;' ''  31
'&#x7d2c;' ''  32
'&#x7d2d;' ''  33
'&#x7d2e;' ''  34
'&#x7d30;' ''  35
'&#x7d31;' ''  36
'&#x7d32;' ''  37
'&#x7d33;' ''  38
'&#x7d34;' ''  39
'&#x7d35;' ''  40
'&#x7d36;' ''  41
'&#x808c;' ''  42
'&#x9965;' ''  43
'&#x8ff9;' ''  44
'&#x6fc0;' ''  45
'&#x8ba5;' ''  46
'&#x9e21;' ''  47
'&#x59ec;' ''  48
'&#x7ee9;' ''  49
'&#x7f09;' ''  50
'&#x5409;' ''  51
'&#x6781;' ''  52
'&#x68d8;' ''  53
'&#x8f91;' ''  54
'&#x7c4d;' ''  55
'&#x96c6;' ''  56
'&#x53ca;' ''  57
'&#x6025;' ''  58
'&#x75be;' ''  59
'&#x6c72;' ''  60
'&#x5373;' ''  61
'&#x5ac9;' ''  62
'&#x7ea7;' ''  63
'&#x6324;' ''  64
'&#x51e0;' ''  65
'&#x810a;' ''  66
'&#x5df1;' ''  67
'&#x84df;' ''  68
'&#x6280;' ''  69
'&#x5180;' ''  70
'&#x5b63;' ''  71
'&#x4f0e;' ''  72
'&#x796d;' ''  73
'&#x5242;' ''  74
'&#x60b8;' ''  75
'&#x6d4e;' ''  76
'&#x5bc4;' ''  77
'&#x5bc2;' ''  78
'&#x8ba1;' ''  79
'&#x8bb0;' ''  80
'&#x65e2;' ''  81
'&#x5fcc;' ''  82
'&#x9645;' ''  83
'&#x5993;' ''  84
'&#x7ee7;' ''  85
'&#x7eaa;' ''  86
'&#x5609;' ''  87
'&#x67b7;' ''  88
'&#x5939;' ''  89
'&#x4f73;' ''  90
'&#x5bb6;' ''  91
'&#x52a0;' ''  92
'&#x835a;' ''  93
'&#x988a;' ''  94
'&#x8d3e;' ''  95
'&#x7532;' ''  96
'&#x94be;' ''  97
'&#x5047;' ''  98
'&#x7a3c;' ''  99
'&#x4ef7;' '' 100
'&#x67b6;' '' 101
'&#x9a7e;' '' 102
'&#x5ac1;' '' 103
'&#x6b7c;' '' 104
'&#x76d1;' '' 105
'&#x575a;' '' 106
'&#x5c16;' '' 107
'&#x7b3a;' '' 108
'&#x95f4;' '' 109
'&#x714e;' '' 110
'&#x517c;' '' 111
'&#x80a9;' '' 112
'&#x8270;' '' 113
'&#x5978;' '' 114
'&#x7f04;' '' 115
'&#x8327;' '' 116
'&#x68c0;' '' 117
'&#x67ec;' '' 118
'&#x78b1;' '' 119
'&#x7877;' '' 120
'&#x62e3;' '' 121
'&#x6361;' '' 122
'&#x7b80;' '' 123
'&#x4fed;' '' 124
'&#x526a;' '' 125
'&#x51cf;' '' 126
'&#x8350;' '' 127
'&#x69db;' '' 128
'&#x9274;' '' 129
'&#x8df5;' '' 130
'&#x8d31;' '' 131
'&#x89c1;' '' 132
'&#x952e;' '' 133
'&#x7bad;' '' 134
'&#x4ef6;' '' 135
'&#x7d37;' '' 136
'&#x7d38;' '' 137
'&#x7d39;' '' 138
'&#x7d3a;' '' 139
'&#x7d3b;' '' 140
'&#x7d3c;' '' 141
'&#x7d3d;' '' 142
'&#x7d3e;' '' 143
'&#x7d3f;' '' 144
'&#x7d40;' '' 145
'&#x7d41;' '' 146
'&#x7d42;' '' 147
'&#x7d43;' '' 148
'&#x7d44;' '' 149
'&#x7d45;' '' 150
'&#x7d46;' '' 151
'&#x7d47;' '' 152
'&#x7d48;' '' 153
'&#x7d49;' '' 154
'&#x7d4a;' '' 155
'&#x7d4b;' '' 156
'&#x7d4c;' '' 157
'&#x7d4d;' '' 158
'&#x7d4e;' '' 159
'&#x7d4f;' '' 160
'&#x7d50;' '' 161
'&#x7d51;' '' 162
'&#x7d52;' '' 163
'&#x7d53;' '' 164
'&#x7d54;' '' 165
'&#x7d55;' '' 166
'&#x7d56;' '' 167
'&#x7d57;' '' 168
'&#x7d58;' '' 169
'&#x7d59;' '' 170
'&#x7d5a;' '' 171
'&#x7d5b;' '' 172
'&#x7d5c;' '' 173
'&#x7d5d;' '' 174
'&#x7d5e;' '' 175
'&#x7d5f;' '' 176
'&#x7d60;' '' 177
'&#x7d61;' '' 178
'&#x7d62;' '' 179
'&#x7d63;' '' 180
'&#x7d64;' '' 181
'&#x7d65;' '' 182
'&#x7d66;' '' 183
'&#x7d67;' '' 184
'&#x7d68;' '' 185
'&#x7d69;' '' 186
'&#x7d6a;' '' 187
'&#x7d6b;' '' 188
'&#x7d6c;' '' 189
'&#x7d6d;' '' 190
'&#x7d6f;' '' 191
'&#x7d70;' '' 192
'&#x7d71;' '' 193
'&#x7d72;' '' 194
'&#x7d73;' '' 195
'&#x7d74;' '' 196
'&#x7d75;' '' 197
'&#x7d76;' '' 198
'&#x7d78;' '' 199
'&#x7d79;' '' 200
'&#x7d7a;' '' 201
'&#x7d7b;' '' 202
'&#x7d7c;' '' 203
'&#x7d7d;' '' 204
'&#x7d7e;' '' 205
'&#x7d7f;' '' 206
'&#x7d80;' '' 207
'&#x7d81;' '' 208
'&#x7d82;' '' 209
'&#x7d83;' '' 210
'&#x7d84;' '' 211
'&#x7d85;' '' 212
'&#x7d86;' '' 213
'&#x7d87;' '' 214
'&#x7d88;' '' 215
'&#x7d89;' '' 216
'&#x7d8a;' '' 217
'&#x7d8b;' '' 218
'&#x7d8c;' '' 219
'&#x7d8d;' '' 220
'&#x7d8e;' '' 221
'&#x7d8f;' '' 222
'&#x7d90;' '' 223
'&#x7d91;' '' 224
'&#x7d92;' '' 225
'&#x7d93;' '' 226
'&#x7d94;' '' 227
'&#x7d95;' '' 228
'&#x7d96;' '' 229
'&#x7d97;' '' 230
'&#x7d98;' '' 231
'&#x5065;' '' 232
'&#x8230;' '' 233
'&#x5251;' '' 234
'&#x996f;' '' 235
'&#x6e10;' '' 236
'&#x6e85;' '' 237
'&#x6da7;' '' 238
'&#x5efa;' '' 239
'&#x50f5;' '' 240
'&#x59dc;' '' 241
'&#x5c06;' '' 242
'&#x6d46;' '' 243
'&#x6c5f;' '' 244
'&#x7586;' '' 245
'&#x848b;' '' 246
'&#x6868;' '' 247
'&#x5956;' '' 248
'&#x8bb2;' '' 249
'&#x5320;' '' 250
'&#x9171;' '' 251
'&#x964d;' '' 252
'&#x8549;' '' 253
'&#x6912;' '' 254
'&#x7901;' '' 255
gbksong45 0 255

>>>
\AddFont{gbksong45}{unicode/cjk/gbksong/gbksong45}

\<gbksong46\><<<
gbksong46 0 255
'&#x7126;' ''   0 `<gversion 0`>
'&#x80f6;' ''   1 % gbksong46.htf (unicode)                     `version %
'&#x4ea4;' ''   2 `<gversion 2`>
'&#x90ca;' ''   3 `<gversion 3`>
'&#x6d47;' ''   4 `<gversion 4`>
'&#x9a84;' ''   5 `<gversion 5`>
'&#x5a07;' ''   6 `<gversion 6`>
'&#x56bc;' ''   7 `<gversion 7`>
'&#x6405;' ''   8 `<gversion 8`>
'&#x94f0;' ''   9 `<gversion 9`>
'&#x77eb;' ''  10 `<gversion 10`>
'&#x4fa5;' ''  11 `<gversion 11`>
'&#x811a;' ''  12 `<gversion 12`>
'&#x72e1;' ''  13 `<gversion 13`>
'&#x89d2;' ''  14 `<gversion 14`>
'&#x997a;' ''  15 `<gversion 15`>
'&#x7f34;' ''  16 `<gversion 16`>
'&#x7ede;' ''  17 `<gversion 17`>
'&#x527f;' ''  18 `<gversion 18`>
'&#x6559;' ''  19 `<gversion 19`>
'&#x9175;' ''  20 `<gversion 20`>
'&#x8f7f;' ''  21 `<gversion 21`>
'&#x8f83;' ''  22 `<gversion 22`>
'&#x53eb;' ''  23 `<gversion 23`>
'&#x7a96;' ''  24 `<gversion 24`>
'&#x63ed;' ''  25 `<gversion 25`>
'&#x63a5;' ''  26 `<gversion 26`>
'&#x7686;' ''  27 `<gversion 27`>
'&#x79f8;' ''  28 `<gversion 28`>
'&#x8857;' ''  29 `<gversion 29`>
'&#x9636;' ''  30 `<gversion 30`>
'&#x622a;' ''  31
'&#x52ab;' ''  32
'&#x8282;' ''  33
'&#x6854;' ''  34
'&#x6770;' ''  35
'&#x6377;' ''  36
'&#x776b;' ''  37
'&#x7aed;' ''  38
'&#x6d01;' ''  39
'&#x7ed3;' ''  40
'&#x89e3;' ''  41
'&#x59d0;' ''  42
'&#x6212;' ''  43
'&#x85c9;' ''  44
'&#x82a5;' ''  45
'&#x754c;' ''  46
'&#x501f;' ''  47
'&#x4ecb;' ''  48
'&#x75a5;' ''  49
'&#x8beb;' ''  50
'&#x5c4a;' ''  51
'&#x5dfe;' ''  52
'&#x7b4b;' ''  53
'&#x65a4;' ''  54
'&#x91d1;' ''  55
'&#x4eca;' ''  56
'&#x6d25;' ''  57
'&#x895f;' ''  58
'&#x7d27;' ''  59
'&#x9526;' ''  60
'&#x4ec5;' ''  61
'&#x8c28;' ''  62
'&#x8fdb;' ''  63
'&#x9773;' ''  64
'&#x664b;' ''  65
'&#x7981;' ''  66
'&#x8fd1;' ''  67
'&#x70ec;' ''  68
'&#x6d78;' ''  69
'&#x7d99;' ''  70
'&#x7d9a;' ''  71
'&#x7d9b;' ''  72
'&#x7d9c;' ''  73
'&#x7d9d;' ''  74
'&#x7d9e;' ''  75
'&#x7d9f;' ''  76
'&#x7da0;' ''  77
'&#x7da1;' ''  78
'&#x7da2;' ''  79
'&#x7da3;' ''  80
'&#x7da4;' ''  81
'&#x7da5;' ''  82
'&#x7da7;' ''  83
'&#x7da8;' ''  84
'&#x7da9;' ''  85
'&#x7daa;' ''  86
'&#x7dab;' ''  87
'&#x7dac;' ''  88
'&#x7dad;' ''  89
'&#x7daf;' ''  90
'&#x7db0;' ''  91
'&#x7db1;' ''  92
'&#x7db2;' ''  93
'&#x7db3;' ''  94
'&#x7db4;' ''  95
'&#x7db5;' ''  96
'&#x7db6;' ''  97
'&#x7db7;' ''  98
'&#x7db8;' ''  99
'&#x7db9;' '' 100
'&#x7dba;' '' 101
'&#x7dbb;' '' 102
'&#x7dbc;' '' 103
'&#x7dbd;' '' 104
'&#x7dbe;' '' 105
'&#x7dbf;' '' 106
'&#x7dc0;' '' 107
'&#x7dc1;' '' 108
'&#x7dc2;' '' 109
'&#x7dc3;' '' 110
'&#x7dc4;' '' 111
'&#x7dc5;' '' 112
'&#x7dc6;' '' 113
'&#x7dc7;' '' 114
'&#x7dc8;' '' 115
'&#x7dc9;' '' 116
'&#x7dca;' '' 117
'&#x7dcb;' '' 118
'&#x7dcc;' '' 119
'&#x7dcd;' '' 120
'&#x7dce;' '' 121
'&#x7dcf;' '' 122
'&#x7dd0;' '' 123
'&#x7dd1;' '' 124
'&#x7dd2;' '' 125
'&#x7dd3;' '' 126
'&#x7dd4;' '' 127
'&#x7dd5;' '' 128
'&#x7dd6;' '' 129
'&#x7dd7;' '' 130
'&#x7dd8;' '' 131
'&#x7dd9;' '' 132
'&#x7dda;' '' 133
'&#x7ddb;' '' 134
'&#x7ddc;' '' 135
'&#x7ddd;' '' 136
'&#x7dde;' '' 137
'&#x7ddf;' '' 138
'&#x7de0;' '' 139
'&#x7de1;' '' 140
'&#x7de2;' '' 141
'&#x7de3;' '' 142
'&#x7de4;' '' 143
'&#x7de5;' '' 144
'&#x7de6;' '' 145
'&#x7de7;' '' 146
'&#x7de8;' '' 147
'&#x7de9;' '' 148
'&#x7dea;' '' 149
'&#x7deb;' '' 150
'&#x7dec;' '' 151
'&#x7ded;' '' 152
'&#x7dee;' '' 153
'&#x7def;' '' 154
'&#x7df0;' '' 155
'&#x7df1;' '' 156
'&#x7df2;' '' 157
'&#x7df3;' '' 158
'&#x7df4;' '' 159
'&#x7df5;' '' 160
'&#x7df6;' '' 161
'&#x7df7;' '' 162
'&#x7df8;' '' 163
'&#x7df9;' '' 164
'&#x7dfa;' '' 165
'&#x5c3d;' '' 166
'&#x52b2;' '' 167
'&#x8346;' '' 168
'&#x5162;' '' 169
'&#x830e;' '' 170
'&#x775b;' '' 171
'&#x6676;' '' 172
'&#x9cb8;' '' 173
'&#x4eac;' '' 174
'&#x60ca;' '' 175
'&#x7cbe;' '' 176
'&#x7cb3;' '' 177
'&#x7ecf;' '' 178
'&#x4e95;' '' 179
'&#x8b66;' '' 180
'&#x666f;' '' 181
'&#x9888;' '' 182
'&#x9759;' '' 183
'&#x5883;' '' 184
'&#x656c;' '' 185
'&#x955c;' '' 186
'&#x5f84;' '' 187
'&#x75c9;' '' 188
'&#x9756;' '' 189
'&#x7adf;' '' 190
'&#x7ade;' '' 191
'&#x51c0;' '' 192
'&#x70af;' '' 193
'&#x7a98;' '' 194
'&#x63ea;' '' 195
'&#x7a76;' '' 196
'&#x7ea0;' '' 197
'&#x7396;' '' 198
'&#x97ed;' '' 199
'&#x4e45;' '' 200
'&#x7078;' '' 201
'&#x4e5d;' '' 202
'&#x9152;' '' 203
'&#x53a9;' '' 204
'&#x6551;' '' 205
'&#x65e7;' '' 206
'&#x81fc;' '' 207
'&#x8205;' '' 208
'&#x548e;' '' 209
'&#x5c31;' '' 210
'&#x759a;' '' 211
'&#x97a0;' '' 212
'&#x62d8;' '' 213
'&#x72d9;' '' 214
'&#x75bd;' '' 215
'&#x5c45;' '' 216
'&#x9a79;' '' 217
'&#x83ca;' '' 218
'&#x5c40;' '' 219
'&#x5480;' '' 220
'&#x77e9;' '' 221
'&#x4e3e;' '' 222
'&#x6cae;' '' 223
'&#x805a;' '' 224
'&#x62d2;' '' 225
'&#x636e;' '' 226
'&#x5de8;' '' 227
'&#x5177;' '' 228
'&#x8ddd;' '' 229
'&#x8e1e;' '' 230
'&#x952f;' '' 231
'&#x4ff1;' '' 232
'&#x53e5;' '' 233
'&#x60e7;' '' 234
'&#x70ac;' '' 235
'&#x5267;' '' 236
'&#x6350;' '' 237
'&#x9e43;' '' 238
'&#x5a1f;' '' 239
'&#x5026;' '' 240
'&#x7737;' '' 241
'&#x5377;' '' 242
'&#x7ee2;' '' 243
'&#x6485;' '' 244
'&#x652b;' '' 245
'&#x6289;' '' 246
'&#x6398;' '' 247
'&#x5014;' '' 248
'&#x7235;' '' 249
'&#x89c9;' '' 250
'&#x51b3;' '' 251
'&#x8bc0;' '' 252
'&#x7edd;' '' 253
'&#x5747;' '' 254
'&#x83cc;' '' 255
gbksong46 0 255

>>>
\AddFont{gbksong46}{unicode/cjk/gbksong/gbksong46}

\<gbksong47\><<<
gbksong47 0 255
'&#x94a7;' ''   0 `<gversion 0`>
'&#x519b;' ''   1 % gbksong47.htf (unicode)                     `version %
'&#x541b;' ''   2 `<gversion 2`>
'&#x5cfb;' ''   3 `<gversion 3`>
'&#x7dfb;' ''   4 `<gversion 4`>
'&#x7dfc;' ''   5 `<gversion 5`>
'&#x7dfd;' ''   6 `<gversion 6`>
'&#x7dfe;' ''   7 `<gversion 7`>
'&#x7dff;' ''   8 `<gversion 8`>
'&#x7e00;' ''   9 `<gversion 9`>
'&#x7e01;' ''  10 `<gversion 10`>
'&#x7e02;' ''  11 `<gversion 11`>
'&#x7e03;' ''  12 `<gversion 12`>
'&#x7e04;' ''  13 `<gversion 13`>
'&#x7e05;' ''  14 `<gversion 14`>
'&#x7e06;' ''  15 `<gversion 15`>
'&#x7e07;' ''  16 `<gversion 16`>
'&#x7e08;' ''  17 `<gversion 17`>
'&#x7e09;' ''  18 `<gversion 18`>
'&#x7e0a;' ''  19 `<gversion 19`>
'&#x7e0b;' ''  20 `<gversion 20`>
'&#x7e0c;' ''  21 `<gversion 21`>
'&#x7e0d;' ''  22 `<gversion 22`>
'&#x7e0e;' ''  23 `<gversion 23`>
'&#x7e0f;' ''  24 `<gversion 24`>
'&#x7e10;' ''  25 `<gversion 25`>
'&#x7e11;' ''  26 `<gversion 26`>
'&#x7e12;' ''  27 `<gversion 27`>
'&#x7e13;' ''  28 `<gversion 28`>
'&#x7e14;' ''  29 `<gversion 29`>
'&#x7e15;' ''  30 `<gversion 30`>
'&#x7e16;' ''  31
'&#x7e17;' ''  32
'&#x7e18;' ''  33
'&#x7e19;' ''  34
'&#x7e1a;' ''  35
'&#x7e1b;' ''  36
'&#x7e1c;' ''  37
'&#x7e1d;' ''  38
'&#x7e1e;' ''  39
'&#x7e1f;' ''  40
'&#x7e20;' ''  41
'&#x7e21;' ''  42
'&#x7e22;' ''  43
'&#x7e23;' ''  44
'&#x7e24;' ''  45
'&#x7e25;' ''  46
'&#x7e26;' ''  47
'&#x7e27;' ''  48
'&#x7e28;' ''  49
'&#x7e29;' ''  50
'&#x7e2a;' ''  51
'&#x7e2b;' ''  52
'&#x7e2c;' ''  53
'&#x7e2d;' ''  54
'&#x7e2e;' ''  55
'&#x7e2f;' ''  56
'&#x7e30;' ''  57
'&#x7e31;' ''  58
'&#x7e32;' ''  59
'&#x7e33;' ''  60
'&#x7e34;' ''  61
'&#x7e35;' ''  62
'&#x7e36;' ''  63
'&#x7e37;' ''  64
'&#x7e38;' ''  65
'&#x7e39;' ''  66
'&#x7e3a;' ''  67
'&#x7e3c;' ''  68
'&#x7e3d;' ''  69
'&#x7e3e;' ''  70
'&#x7e3f;' ''  71
'&#x7e40;' ''  72
'&#x7e42;' ''  73
'&#x7e43;' ''  74
'&#x7e44;' ''  75
'&#x7e45;' ''  76
'&#x7e46;' ''  77
'&#x7e48;' ''  78
'&#x7e49;' ''  79
'&#x7e4a;' ''  80
'&#x7e4b;' ''  81
'&#x7e4c;' ''  82
'&#x7e4d;' ''  83
'&#x7e4e;' ''  84
'&#x7e4f;' ''  85
'&#x7e50;' ''  86
'&#x7e51;' ''  87
'&#x7e52;' ''  88
'&#x7e53;' ''  89
'&#x7e54;' ''  90
'&#x7e55;' ''  91
'&#x7e56;' ''  92
'&#x7e57;' ''  93
'&#x7e58;' ''  94
'&#x7e59;' ''  95
'&#x7e5a;' ''  96
'&#x7e5b;' ''  97
'&#x7e5c;' ''  98
'&#x7e5d;' ''  99
'&#x4fca;' '' 100
'&#x7ae3;' '' 101
'&#x6d5a;' '' 102
'&#x90e1;' '' 103
'&#x9a8f;' '' 104
'&#x5580;' '' 105
'&#x5496;' '' 106
'&#x5361;' '' 107
'&#x54af;' '' 108
'&#x5f00;' '' 109
'&#x63e9;' '' 110
'&#x6977;' '' 111
'&#x51ef;' '' 112
'&#x6168;' '' 113
'&#x520a;' '' 114
'&#x582a;' '' 115
'&#x52d8;' '' 116
'&#x574e;' '' 117
'&#x780d;' '' 118
'&#x770b;' '' 119
'&#x5eb7;' '' 120
'&#x6177;' '' 121
'&#x7ce0;' '' 122
'&#x625b;' '' 123
'&#x6297;' '' 124
'&#x4ea2;' '' 125
'&#x7095;' '' 126
'&#x8003;' '' 127
'&#x62f7;' '' 128
'&#x70e4;' '' 129
'&#x9760;' '' 130
'&#x5777;' '' 131
'&#x82db;' '' 132
'&#x67ef;' '' 133
'&#x68f5;' '' 134
'&#x78d5;' '' 135
'&#x9897;' '' 136
'&#x79d1;' '' 137
'&#x58f3;' '' 138
'&#x54b3;' '' 139
'&#x53ef;' '' 140
'&#x6e34;' '' 141
'&#x514b;' '' 142
'&#x523b;' '' 143
'&#x5ba2;' '' 144
'&#x8bfe;' '' 145
'&#x80af;' '' 146
'&#x5543;' '' 147
'&#x57a6;' '' 148
'&#x6073;' '' 149
'&#x5751;' '' 150
'&#x542d;' '' 151
'&#x7a7a;' '' 152
'&#x6050;' '' 153
'&#x5b54;' '' 154
'&#x63a7;' '' 155
'&#x62a0;' '' 156
'&#x53e3;' '' 157
'&#x6263;' '' 158
'&#x5bc7;' '' 159
'&#x67af;' '' 160
'&#x54ed;' '' 161
'&#x7a9f;' '' 162
'&#x82e6;' '' 163
'&#x9177;' '' 164
'&#x5e93;' '' 165
'&#x88e4;' '' 166
'&#x5938;' '' 167
'&#x57ae;' '' 168
'&#x630e;' '' 169
'&#x8de8;' '' 170
'&#x80ef;' '' 171
'&#x5757;' '' 172
'&#x7b77;' '' 173
'&#x4fa9;' '' 174
'&#x5feb;' '' 175
'&#x5bbd;' '' 176
'&#x6b3e;' '' 177
'&#x5321;' '' 178
'&#x7b50;' '' 179
'&#x72c2;' '' 180
'&#x6846;' '' 181
'&#x77ff;' '' 182
'&#x7736;' '' 183
'&#x65f7;' '' 184
'&#x51b5;' '' 185
'&#x4e8f;' '' 186
'&#x76d4;' '' 187
'&#x5cbf;' '' 188
'&#x7aa5;' '' 189
'&#x8475;' '' 190
'&#x594e;' '' 191
'&#x9b41;' '' 192
'&#x5080;' '' 193
'&#x7e5e;' '' 194
'&#x7e5f;' '' 195
'&#x7e60;' '' 196
'&#x7e61;' '' 197
'&#x7e62;' '' 198
'&#x7e63;' '' 199
'&#x7e64;' '' 200
'&#x7e65;' '' 201
'&#x7e66;' '' 202
'&#x7e67;' '' 203
'&#x7e68;' '' 204
'&#x7e69;' '' 205
'&#x7e6a;' '' 206
'&#x7e6b;' '' 207
'&#x7e6c;' '' 208
'&#x7e6d;' '' 209
'&#x7e6e;' '' 210
'&#x7e6f;' '' 211
'&#x7e70;' '' 212
'&#x7e71;' '' 213
'&#x7e72;' '' 214
'&#x7e73;' '' 215
'&#x7e74;' '' 216
'&#x7e75;' '' 217
'&#x7e76;' '' 218
'&#x7e77;' '' 219
'&#x7e78;' '' 220
'&#x7e79;' '' 221
'&#x7e7a;' '' 222
'&#x7e7b;' '' 223
'&#x7e7c;' '' 224
'&#x7e7d;' '' 225
'&#x7e7e;' '' 226
'&#x7e7f;' '' 227
'&#x7e80;' '' 228
'&#x7e81;' '' 229
'&#x7e83;' '' 230
'&#x7e84;' '' 231
'&#x7e85;' '' 232
'&#x7e86;' '' 233
'&#x7e87;' '' 234
'&#x7e88;' '' 235
'&#x7e89;' '' 236
'&#x7e8a;' '' 237
'&#x7e8b;' '' 238
'&#x7e8c;' '' 239
'&#x7e8d;' '' 240
'&#x7e8e;' '' 241
'&#x7e8f;' '' 242
'&#x7e90;' '' 243
'&#x7e91;' '' 244
'&#x7e92;' '' 245
'&#x7e93;' '' 246
'&#x7e94;' '' 247
'&#x7e95;' '' 248
'&#x7e96;' '' 249
'&#x7e97;' '' 250
'&#x7e98;' '' 251
'&#x7e99;' '' 252
'&#x7e9a;' '' 253
'&#x7e9c;' '' 254
'&#x7e9d;' '' 255
gbksong47 0 255

>>>
\AddFont{gbksong47}{unicode/cjk/gbksong/gbksong47}

\<gbksong48\><<<
gbksong48 0 255
'&#x7e9e;' ''   0 `<gversion 0`>
'&#x7eae;' ''   1 % gbksong48.htf (unicode)                     `version %
'&#x7eb4;' ''   2 `<gversion 2`>
'&#x7ebb;' ''   3 `<gversion 3`>
'&#x7ebc;' ''   4 `<gversion 4`>
'&#x7ed6;' ''   5 `<gversion 5`>
'&#x7ee4;' ''   6 `<gversion 6`>
'&#x7eec;' ''   7 `<gversion 7`>
'&#x7ef9;' ''   8 `<gversion 8`>
'&#x7f0a;' ''   9 `<gversion 9`>
'&#x7f10;' ''  10 `<gversion 10`>
'&#x7f1e;' ''  11 `<gversion 11`>
'&#x7f37;' ''  12 `<gversion 12`>
'&#x7f39;' ''  13 `<gversion 13`>
'&#x7f3b;' ''  14 `<gversion 14`>
'&#x7f3c;' ''  15 `<gversion 15`>
'&#x7f3d;' ''  16 `<gversion 16`>
'&#x7f3e;' ''  17 `<gversion 17`>
'&#x7f3f;' ''  18 `<gversion 18`>
'&#x7f40;' ''  19 `<gversion 19`>
'&#x7f41;' ''  20 `<gversion 20`>
'&#x7f43;' ''  21 `<gversion 21`>
'&#x7f46;' ''  22 `<gversion 22`>
'&#x7f47;' ''  23 `<gversion 23`>
'&#x7f48;' ''  24 `<gversion 24`>
'&#x7f49;' ''  25 `<gversion 25`>
'&#x7f4a;' ''  26 `<gversion 26`>
'&#x7f4b;' ''  27 `<gversion 27`>
'&#x7f4c;' ''  28 `<gversion 28`>
'&#x7f4d;' ''  29 `<gversion 29`>
'&#x7f4e;' ''  30 `<gversion 30`>
'&#x7f4f;' ''  31
'&#x7f52;' ''  32
'&#x7f53;' ''  33
'&#x9988;' ''  34
'&#x6127;' ''  35
'&#x6e83;' ''  36
'&#x5764;' ''  37
'&#x6606;' ''  38
'&#x6346;' ''  39
'&#x56f0;' ''  40
'&#x62ec;' ''  41
'&#x6269;' ''  42
'&#x5ed3;' ''  43
'&#x9614;' ''  44
'&#x5783;' ''  45
'&#x62c9;' ''  46
'&#x5587;' ''  47
'&#x8721;' ''  48
'&#x814a;' ''  49
'&#x8fa3;' ''  50
'&#x5566;' ''  51
'&#x83b1;' ''  52
'&#x6765;' ''  53
'&#x8d56;' ''  54
'&#x84dd;' ''  55
'&#x5a6a;' ''  56
'&#x680f;' ''  57
'&#x62e6;' ''  58
'&#x7bee;' ''  59
'&#x9611;' ''  60
'&#x5170;' ''  61
'&#x6f9c;' ''  62
'&#x8c30;' ''  63
'&#x63fd;' ''  64
'&#x89c8;' ''  65
'&#x61d2;' ''  66
'&#x7f06;' ''  67
'&#x70c2;' ''  68
'&#x6ee5;' ''  69
'&#x7405;' ''  70
'&#x6994;' ''  71
'&#x72fc;' ''  72
'&#x5eca;' ''  73
'&#x90ce;' ''  74
'&#x6717;' ''  75
'&#x6d6a;' ''  76
'&#x635e;' ''  77
'&#x52b3;' ''  78
'&#x7262;' ''  79
'&#x8001;' ''  80
'&#x4f6c;' ''  81
'&#x59e5;' ''  82
'&#x916a;' ''  83
'&#x70d9;' ''  84
'&#x6d9d;' ''  85
'&#x52d2;' ''  86
'&#x4e50;' ''  87
'&#x96f7;' ''  88
'&#x956d;' ''  89
'&#x857e;' ''  90
'&#x78ca;' ''  91
'&#x7d2f;' ''  92
'&#x5121;' ''  93
'&#x5792;' ''  94
'&#x64c2;' ''  95
'&#x808b;' ''  96
'&#x7c7b;' ''  97
'&#x6cea;' ''  98
'&#x68f1;' ''  99
'&#x695e;' '' 100
'&#x51b7;' '' 101
'&#x5398;' '' 102
'&#x68a8;' '' 103
'&#x7281;' '' 104
'&#x9ece;' '' 105
'&#x7bf1;' '' 106
'&#x72f8;' '' 107
'&#x79bb;' '' 108
'&#x6f13;' '' 109
'&#x7406;' '' 110
'&#x674e;' '' 111
'&#x91cc;' '' 112
'&#x9ca4;' '' 113
'&#x793c;' '' 114
'&#x8389;' '' 115
'&#x8354;' '' 116
'&#x540f;' '' 117
'&#x6817;' '' 118
'&#x4e3d;' '' 119
'&#x5389;' '' 120
'&#x52b1;' '' 121
'&#x783e;' '' 122
'&#x5386;' '' 123
'&#x5229;' '' 124
'&#x5088;' '' 125
'&#x4f8b;' '' 126
'&#x4fd0;' '' 127
'&#x7f56;' '' 128
'&#x7f59;' '' 129
'&#x7f5b;' '' 130
'&#x7f5c;' '' 131
'&#x7f5d;' '' 132
'&#x7f5e;' '' 133
'&#x7f60;' '' 134
'&#x7f63;' '' 135
'&#x7f64;' '' 136
'&#x7f65;' '' 137
'&#x7f66;' '' 138
'&#x7f67;' '' 139
'&#x7f6b;' '' 140
'&#x7f6c;' '' 141
'&#x7f6d;' '' 142
'&#x7f6f;' '' 143
'&#x7f70;' '' 144
'&#x7f73;' '' 145
'&#x7f75;' '' 146
'&#x7f76;' '' 147
'&#x7f77;' '' 148
'&#x7f78;' '' 149
'&#x7f7a;' '' 150
'&#x7f7b;' '' 151
'&#x7f7c;' '' 152
'&#x7f7d;' '' 153
'&#x7f7f;' '' 154
'&#x7f80;' '' 155
'&#x7f82;' '' 156
'&#x7f83;' '' 157
'&#x7f84;' '' 158
'&#x7f85;' '' 159
'&#x7f86;' '' 160
'&#x7f87;' '' 161
'&#x7f88;' '' 162
'&#x7f89;' '' 163
'&#x7f8b;' '' 164
'&#x7f8d;' '' 165
'&#x7f8f;' '' 166
'&#x7f90;' '' 167
'&#x7f91;' '' 168
'&#x7f92;' '' 169
'&#x7f93;' '' 170
'&#x7f95;' '' 171
'&#x7f96;' '' 172
'&#x7f97;' '' 173
'&#x7f98;' '' 174
'&#x7f99;' '' 175
'&#x7f9b;' '' 176
'&#x7f9c;' '' 177
'&#x7fa0;' '' 178
'&#x7fa2;' '' 179
'&#x7fa3;' '' 180
'&#x7fa5;' '' 181
'&#x7fa6;' '' 182
'&#x7fa8;' '' 183
'&#x7fa9;' '' 184
'&#x7faa;' '' 185
'&#x7fab;' '' 186
'&#x7fac;' '' 187
'&#x7fad;' '' 188
'&#x7fae;' '' 189
'&#x7fb1;' '' 190
'&#x7fb3;' '' 191
'&#x7fb4;' '' 192
'&#x7fb5;' '' 193
'&#x7fb6;' '' 194
'&#x7fb7;' '' 195
'&#x7fba;' '' 196
'&#x7fbb;' '' 197
'&#x7fbe;' '' 198
'&#x7fc0;' '' 199
'&#x7fc2;' '' 200
'&#x7fc3;' '' 201
'&#x7fc4;' '' 202
'&#x7fc6;' '' 203
'&#x7fc7;' '' 204
'&#x7fc8;' '' 205
'&#x7fc9;' '' 206
'&#x7fcb;' '' 207
'&#x7fcd;' '' 208
'&#x7fcf;' '' 209
'&#x7fd0;' '' 210
'&#x7fd1;' '' 211
'&#x7fd2;' '' 212
'&#x7fd3;' '' 213
'&#x7fd6;' '' 214
'&#x7fd7;' '' 215
'&#x7fd9;' '' 216
'&#x7fda;' '' 217
'&#x7fdb;' '' 218
'&#x7fdc;' '' 219
'&#x7fdd;' '' 220
'&#x7fde;' '' 221
'&#x7fe2;' '' 222
'&#x7fe3;' '' 223
'&#x75e2;' '' 224
'&#x7acb;' '' 225
'&#x7c92;' '' 226
'&#x6ca5;' '' 227
'&#x96b6;' '' 228
'&#x529b;' '' 229
'&#x7483;' '' 230
'&#x54e9;' '' 231
'&#x4fe9;' '' 232
'&#x8054;' '' 233
'&#x83b2;' '' 234
'&#x8fde;' '' 235
'&#x9570;' '' 236
'&#x5ec9;' '' 237
'&#x601c;' '' 238
'&#x6d9f;' '' 239
'&#x5e18;' '' 240
'&#x655b;' '' 241
'&#x8138;' '' 242
'&#x94fe;' '' 243
'&#x604b;' '' 244
'&#x70bc;' '' 245
'&#x7ec3;' '' 246
'&#x7cae;' '' 247
'&#x51c9;' '' 248
'&#x6881;' '' 249
'&#x7cb1;' '' 250
'&#x826f;' '' 251
'&#x4e24;' '' 252
'&#x8f86;' '' 253
'&#x91cf;' '' 254
'&#x667e;' '' 255
gbksong48 0 255

>>>
\AddFont{gbksong48}{unicode/cjk/gbksong/gbksong48}

\<gbksong49\><<<
gbksong49 0 255
'&#x4eae;' ''   0 `<gversion 0`>
'&#x8c05;' ''   1 % gbksong49.htf (unicode)                     `version %
'&#x64a9;' ''   2 `<gversion 2`>
'&#x804a;' ''   3 `<gversion 3`>
'&#x50da;' ''   4 `<gversion 4`>
'&#x7597;' ''   5 `<gversion 5`>
'&#x71ce;' ''   6 `<gversion 6`>
'&#x5be5;' ''   7 `<gversion 7`>
'&#x8fbd;' ''   8 `<gversion 8`>
'&#x6f66;' ''   9 `<gversion 9`>
'&#x4e86;' ''  10 `<gversion 10`>
'&#x6482;' ''  11 `<gversion 11`>
'&#x9563;' ''  12 `<gversion 12`>
'&#x5ed6;' ''  13 `<gversion 13`>
'&#x6599;' ''  14 `<gversion 14`>
'&#x5217;' ''  15 `<gversion 15`>
'&#x88c2;' ''  16 `<gversion 16`>
'&#x70c8;' ''  17 `<gversion 17`>
'&#x52a3;' ''  18 `<gversion 18`>
'&#x730e;' ''  19 `<gversion 19`>
'&#x7433;' ''  20 `<gversion 20`>
'&#x6797;' ''  21 `<gversion 21`>
'&#x78f7;' ''  22 `<gversion 22`>
'&#x9716;' ''  23 `<gversion 23`>
'&#x4e34;' ''  24 `<gversion 24`>
'&#x90bb;' ''  25 `<gversion 25`>
'&#x9cde;' ''  26 `<gversion 26`>
'&#x6dcb;' ''  27 `<gversion 27`>
'&#x51db;' ''  28 `<gversion 28`>
'&#x8d41;' ''  29 `<gversion 29`>
'&#x541d;' ''  30 `<gversion 30`>
'&#x62ce;' ''  31
'&#x73b2;' ''  32
'&#x83f1;' ''  33
'&#x96f6;' ''  34
'&#x9f84;' ''  35
'&#x94c3;' ''  36
'&#x4f36;' ''  37
'&#x7f9a;' ''  38
'&#x51cc;' ''  39
'&#x7075;' ''  40
'&#x9675;' ''  41
'&#x5cad;' ''  42
'&#x9886;' ''  43
'&#x53e6;' ''  44
'&#x4ee4;' ''  45
'&#x6e9c;' ''  46
'&#x7409;' ''  47
'&#x69b4;' ''  48
'&#x786b;' ''  49
'&#x998f;' ''  50
'&#x7559;' ''  51
'&#x5218;' ''  52
'&#x7624;' ''  53
'&#x6d41;' ''  54
'&#x67f3;' ''  55
'&#x516d;' ''  56
'&#x9f99;' ''  57
'&#x804b;' ''  58
'&#x5499;' ''  59
'&#x7b3c;' ''  60
'&#x7abf;' ''  61
'&#x7fe4;' ''  62
'&#x7fe7;' ''  63
'&#x7fe8;' ''  64
'&#x7fea;' ''  65
'&#x7feb;' ''  66
'&#x7fec;' ''  67
'&#x7fed;' ''  68
'&#x7fef;' ''  69
'&#x7ff2;' ''  70
'&#x7ff4;' ''  71
'&#x7ff5;' ''  72
'&#x7ff6;' ''  73
'&#x7ff7;' ''  74
'&#x7ff8;' ''  75
'&#x7ff9;' ''  76
'&#x7ffa;' ''  77
'&#x7ffd;' ''  78
'&#x7ffe;' ''  79
'&#x7fff;' ''  80
'&#x8002;' ''  81
'&#x8007;' ''  82
'&#x8008;' ''  83
'&#x8009;' ''  84
'&#x800a;' ''  85
'&#x800e;' ''  86
'&#x800f;' ''  87
'&#x8011;' ''  88
'&#x8013;' ''  89
'&#x801a;' ''  90
'&#x801b;' ''  91
'&#x801d;' ''  92
'&#x801e;' ''  93
'&#x801f;' ''  94
'&#x8021;' ''  95
'&#x8023;' ''  96
'&#x8024;' ''  97
'&#x802b;' ''  98
'&#x802c;' ''  99
'&#x802d;' '' 100
'&#x802e;' '' 101
'&#x802f;' '' 102
'&#x8030;' '' 103
'&#x8032;' '' 104
'&#x8034;' '' 105
'&#x8039;' '' 106
'&#x803a;' '' 107
'&#x803c;' '' 108
'&#x803e;' '' 109
'&#x8040;' '' 110
'&#x8041;' '' 111
'&#x8044;' '' 112
'&#x8045;' '' 113
'&#x8047;' '' 114
'&#x8048;' '' 115
'&#x8049;' '' 116
'&#x804e;' '' 117
'&#x804f;' '' 118
'&#x8050;' '' 119
'&#x8051;' '' 120
'&#x8053;' '' 121
'&#x8055;' '' 122
'&#x8056;' '' 123
'&#x8057;' '' 124
'&#x8059;' '' 125
'&#x805b;' '' 126
'&#x805c;' '' 127
'&#x805d;' '' 128
'&#x805e;' '' 129
'&#x805f;' '' 130
'&#x8060;' '' 131
'&#x8061;' '' 132
'&#x8062;' '' 133
'&#x8063;' '' 134
'&#x8064;' '' 135
'&#x8065;' '' 136
'&#x8066;' '' 137
'&#x8067;' '' 138
'&#x8068;' '' 139
'&#x806b;' '' 140
'&#x806c;' '' 141
'&#x806d;' '' 142
'&#x806e;' '' 143
'&#x806f;' '' 144
'&#x8070;' '' 145
'&#x8072;' '' 146
'&#x8073;' '' 147
'&#x8074;' '' 148
'&#x8075;' '' 149
'&#x8076;' '' 150
'&#x8077;' '' 151
'&#x8078;' '' 152
'&#x8079;' '' 153
'&#x807a;' '' 154
'&#x807b;' '' 155
'&#x807c;' '' 156
'&#x807d;' '' 157
'&#x9686;' '' 158
'&#x5784;' '' 159
'&#x62e2;' '' 160
'&#x9647;' '' 161
'&#x697c;' '' 162
'&#x5a04;' '' 163
'&#x6402;' '' 164
'&#x7bd3;' '' 165
'&#x6f0f;' '' 166
'&#x964b;' '' 167
'&#x82a6;' '' 168
'&#x5362;' '' 169
'&#x9885;' '' 170
'&#x5e90;' '' 171
'&#x7089;' '' 172
'&#x63b3;' '' 173
'&#x5364;' '' 174
'&#x864f;' '' 175
'&#x9c81;' '' 176
'&#x9e93;' '' 177
'&#x788c;' '' 178
'&#x9732;' '' 179
'&#x8def;' '' 180
'&#x8d42;' '' 181
'&#x9e7f;' '' 182
'&#x6f5e;' '' 183
'&#x7984;' '' 184
'&#x5f55;' '' 185
'&#x9646;' '' 186
'&#x622e;' '' 187
'&#x9a74;' '' 188
'&#x5415;' '' 189
'&#x94dd;' '' 190
'&#x4fa3;' '' 191
'&#x65c5;' '' 192
'&#x5c65;' '' 193
'&#x5c61;' '' 194
'&#x7f15;' '' 195
'&#x8651;' '' 196
'&#x6c2f;' '' 197
'&#x5f8b;' '' 198
'&#x7387;' '' 199
'&#x6ee4;' '' 200
'&#x7eff;' '' 201
'&#x5ce6;' '' 202
'&#x631b;' '' 203
'&#x5b6a;' '' 204
'&#x6ee6;' '' 205
'&#x5375;' '' 206
'&#x4e71;' '' 207
'&#x63a0;' '' 208
'&#x7565;' '' 209
'&#x62a1;' '' 210
'&#x8f6e;' '' 211
'&#x4f26;' '' 212
'&#x4ed1;' '' 213
'&#x6ca6;' '' 214
'&#x7eb6;' '' 215
'&#x8bba;' '' 216
'&#x841d;' '' 217
'&#x87ba;' '' 218
'&#x7f57;' '' 219
'&#x903b;' '' 220
'&#x9523;' '' 221
'&#x7ba9;' '' 222
'&#x9aa1;' '' 223
'&#x88f8;' '' 224
'&#x843d;' '' 225
'&#x6d1b;' '' 226
'&#x9a86;' '' 227
'&#x7edc;' '' 228
'&#x5988;' '' 229
'&#x9ebb;' '' 230
'&#x739b;' '' 231
'&#x7801;' '' 232
'&#x8682;' '' 233
'&#x9a6c;' '' 234
'&#x9a82;' '' 235
'&#x561b;' '' 236
'&#x5417;' '' 237
'&#x57cb;' '' 238
'&#x4e70;' '' 239
'&#x9ea6;' '' 240
'&#x5356;' '' 241
'&#x8fc8;' '' 242
'&#x8109;' '' 243
'&#x7792;' '' 244
'&#x9992;' '' 245
'&#x86ee;' '' 246
'&#x6ee1;' '' 247
'&#x8513;' '' 248
'&#x66fc;' '' 249
'&#x6162;' '' 250
'&#x6f2b;' '' 251
'&#x807e;' '' 252
'&#x8081;' '' 253
'&#x8082;' '' 254
'&#x8085;' '' 255
gbksong49 0 255

>>>
\AddFont{gbksong49}{unicode/cjk/gbksong/gbksong49}





\<gbksong50\><<<
gbksong50 0 255
'&#x8088;' ''   0 `<gversion 0`>
'&#x808a;' ''   1 % gbksong50.htf (unicode)                     `version %
'&#x808d;' ''   2 `<gversion 2`>
'&#x808e;' ''   3 `<gversion 3`>
'&#x808f;' ''   4 `<gversion 4`>
'&#x8090;' ''   5 `<gversion 5`>
'&#x8091;' ''   6 `<gversion 6`>
'&#x8092;' ''   7 `<gversion 7`>
'&#x8094;' ''   8 `<gversion 8`>
'&#x8095;' ''   9 `<gversion 9`>
'&#x8097;' ''  10 `<gversion 10`>
'&#x8099;' ''  11 `<gversion 11`>
'&#x809e;' ''  12 `<gversion 12`>
'&#x80a3;' ''  13 `<gversion 13`>
'&#x80a6;' ''  14 `<gversion 14`>
'&#x80a7;' ''  15 `<gversion 15`>
'&#x80a8;' ''  16 `<gversion 16`>
'&#x80ac;' ''  17 `<gversion 17`>
'&#x80b0;' ''  18 `<gversion 18`>
'&#x80b3;' ''  19 `<gversion 19`>
'&#x80b5;' ''  20 `<gversion 20`>
'&#x80b6;' ''  21 `<gversion 21`>
'&#x80b8;' ''  22 `<gversion 22`>
'&#x80b9;' ''  23 `<gversion 23`>
'&#x80bb;' ''  24 `<gversion 24`>
'&#x80c5;' ''  25 `<gversion 25`>
'&#x80c7;' ''  26 `<gversion 26`>
'&#x80c8;' ''  27 `<gversion 27`>
'&#x80c9;' ''  28 `<gversion 28`>
'&#x80ca;' ''  29 `<gversion 29`>
'&#x80cb;' ''  30 `<gversion 30`>
'&#x80cf;' ''  31
'&#x80d0;' ''  32
'&#x80d1;' ''  33
'&#x80d2;' ''  34
'&#x80d3;' ''  35
'&#x80d4;' ''  36
'&#x80d5;' ''  37
'&#x80d8;' ''  38
'&#x80df;' ''  39
'&#x80e0;' ''  40
'&#x80e2;' ''  41
'&#x80e3;' ''  42
'&#x80e6;' ''  43
'&#x80ee;' ''  44
'&#x80f5;' ''  45
'&#x80f7;' ''  46
'&#x80f9;' ''  47
'&#x80fb;' ''  48
'&#x80fe;' ''  49
'&#x80ff;' ''  50
'&#x8100;' ''  51
'&#x8101;' ''  52
'&#x8103;' ''  53
'&#x8104;' ''  54
'&#x8105;' ''  55
'&#x8107;' ''  56
'&#x8108;' ''  57
'&#x810b;' ''  58
'&#x810c;' ''  59
'&#x8115;' ''  60
'&#x8117;' ''  61
'&#x8119;' ''  62
'&#x811b;' ''  63
'&#x811c;' ''  64
'&#x811d;' ''  65
'&#x811f;' ''  66
'&#x8120;' ''  67
'&#x8121;' ''  68
'&#x8122;' ''  69
'&#x8123;' ''  70
'&#x8124;' ''  71
'&#x8125;' ''  72
'&#x8126;' ''  73
'&#x8127;' ''  74
'&#x8128;' ''  75
'&#x8129;' ''  76
'&#x812a;' ''  77
'&#x812b;' ''  78
'&#x812d;' ''  79
'&#x812e;' ''  80
'&#x8130;' ''  81
'&#x8133;' ''  82
'&#x8134;' ''  83
'&#x8135;' ''  84
'&#x8137;' ''  85
'&#x8139;' ''  86
'&#x813a;' ''  87
'&#x813b;' ''  88
'&#x813c;' ''  89
'&#x813d;' ''  90
'&#x813f;' ''  91
'&#x8c29;' ''  92
'&#x8292;' ''  93
'&#x832b;' ''  94
'&#x76f2;' ''  95
'&#x6c13;' ''  96
'&#x5fd9;' ''  97
'&#x83bd;' ''  98
'&#x732b;' ''  99
'&#x8305;' '' 100
'&#x951a;' '' 101
'&#x6bdb;' '' 102
'&#x77db;' '' 103
'&#x94c6;' '' 104
'&#x536f;' '' 105
'&#x8302;' '' 106
'&#x5192;' '' 107
'&#x5e3d;' '' 108
'&#x8c8c;' '' 109
'&#x8d38;' '' 110
'&#x4e48;' '' 111
'&#x73ab;' '' 112
'&#x679a;' '' 113
'&#x6885;' '' 114
'&#x9176;' '' 115
'&#x9709;' '' 116
'&#x7164;' '' 117
'&#x6ca1;' '' 118
'&#x7709;' '' 119
'&#x5a92;' '' 120
'&#x9541;' '' 121
'&#x6bcf;' '' 122
'&#x7f8e;' '' 123
'&#x6627;' '' 124
'&#x5bd0;' '' 125
'&#x59b9;' '' 126
'&#x5a9a;' '' 127
'&#x95e8;' '' 128
'&#x95f7;' '' 129
'&#x4eec;' '' 130
'&#x840c;' '' 131
'&#x8499;' '' 132
'&#x6aac;' '' 133
'&#x76df;' '' 134
'&#x9530;' '' 135
'&#x731b;' '' 136
'&#x68a6;' '' 137
'&#x5b5f;' '' 138
'&#x772f;' '' 139
'&#x919a;' '' 140
'&#x9761;' '' 141
'&#x7cdc;' '' 142
'&#x8ff7;' '' 143
'&#x8c1c;' '' 144
'&#x5f25;' '' 145
'&#x7c73;' '' 146
'&#x79d8;' '' 147
'&#x89c5;' '' 148
'&#x6ccc;' '' 149
'&#x871c;' '' 150
'&#x5bc6;' '' 151
'&#x5e42;' '' 152
'&#x68c9;' '' 153
'&#x7720;' '' 154
'&#x7ef5;' '' 155
'&#x5195;' '' 156
'&#x514d;' '' 157
'&#x52c9;' '' 158
'&#x5a29;' '' 159
'&#x7f05;' '' 160
'&#x9762;' '' 161
'&#x82d7;' '' 162
'&#x63cf;' '' 163
'&#x7784;' '' 164
'&#x85d0;' '' 165
'&#x79d2;' '' 166
'&#x6e3a;' '' 167
'&#x5e99;' '' 168
'&#x5999;' '' 169
'&#x8511;' '' 170
'&#x706d;' '' 171
'&#x6c11;' '' 172
'&#x62bf;' '' 173
'&#x76bf;' '' 174
'&#x654f;' '' 175
'&#x60af;' '' 176
'&#x95fd;' '' 177
'&#x660e;' '' 178
'&#x879f;' '' 179
'&#x9e23;' '' 180
'&#x94ed;' '' 181
'&#x540d;' '' 182
'&#x547d;' '' 183
'&#x8c2c;' '' 184
'&#x6478;' '' 185
'&#x8140;' '' 186
'&#x8141;' '' 187
'&#x8142;' '' 188
'&#x8143;' '' 189
'&#x8144;' '' 190
'&#x8145;' '' 191
'&#x8147;' '' 192
'&#x8149;' '' 193
'&#x814d;' '' 194
'&#x814e;' '' 195
'&#x814f;' '' 196
'&#x8152;' '' 197
'&#x8156;' '' 198
'&#x8157;' '' 199
'&#x8158;' '' 200
'&#x815b;' '' 201
'&#x815c;' '' 202
'&#x815d;' '' 203
'&#x815e;' '' 204
'&#x815f;' '' 205
'&#x8161;' '' 206
'&#x8162;' '' 207
'&#x8163;' '' 208
'&#x8164;' '' 209
'&#x8166;' '' 210
'&#x8168;' '' 211
'&#x816a;' '' 212
'&#x816b;' '' 213
'&#x816c;' '' 214
'&#x816f;' '' 215
'&#x8172;' '' 216
'&#x8173;' '' 217
'&#x8175;' '' 218
'&#x8176;' '' 219
'&#x8177;' '' 220
'&#x8178;' '' 221
'&#x8181;' '' 222
'&#x8183;' '' 223
'&#x8184;' '' 224
'&#x8185;' '' 225
'&#x8186;' '' 226
'&#x8187;' '' 227
'&#x8189;' '' 228
'&#x818b;' '' 229
'&#x818c;' '' 230
'&#x818d;' '' 231
'&#x818e;' '' 232
'&#x8190;' '' 233
'&#x8192;' '' 234
'&#x8193;' '' 235
'&#x8194;' '' 236
'&#x8195;' '' 237
'&#x8196;' '' 238
'&#x8197;' '' 239
'&#x8199;' '' 240
'&#x819a;' '' 241
'&#x819e;' '' 242
'&#x819f;' '' 243
'&#x81a0;' '' 244
'&#x81a1;' '' 245
'&#x81a2;' '' 246
'&#x81a4;' '' 247
'&#x81a5;' '' 248
'&#x81a7;' '' 249
'&#x81a9;' '' 250
'&#x81ab;' '' 251
'&#x81ac;' '' 252
'&#x81ad;' '' 253
'&#x81ae;' '' 254
'&#x81af;' '' 255
gbksong50 0 255

>>>
\AddFont{gbksong50}{unicode/cjk/gbksong/gbksong50}

\<gbksong51\><<<
gbksong51 0 255
'&#x81b0;' ''   0 `<gversion 0`>
'&#x81b1;' ''   1 % gbksong51.htf (unicode)                     `version %
'&#x81b2;' ''   2 `<gversion 2`>
'&#x81b4;' ''   3 `<gversion 3`>
'&#x81b5;' ''   4 `<gversion 4`>
'&#x81b6;' ''   5 `<gversion 5`>
'&#x81b7;' ''   6 `<gversion 6`>
'&#x81b8;' ''   7 `<gversion 7`>
'&#x81b9;' ''   8 `<gversion 8`>
'&#x81bc;' ''   9 `<gversion 9`>
'&#x81bd;' ''  10 `<gversion 10`>
'&#x81be;' ''  11 `<gversion 11`>
'&#x81bf;' ''  12 `<gversion 12`>
'&#x81c4;' ''  13 `<gversion 13`>
'&#x81c5;' ''  14 `<gversion 14`>
'&#x81c7;' ''  15 `<gversion 15`>
'&#x81c8;' ''  16 `<gversion 16`>
'&#x81c9;' ''  17 `<gversion 17`>
'&#x81cb;' ''  18 `<gversion 18`>
'&#x81cd;' ''  19 `<gversion 19`>
'&#x81ce;' ''  20 `<gversion 20`>
'&#x81cf;' ''  21 `<gversion 21`>
'&#x81d0;' ''  22 `<gversion 22`>
'&#x81d1;' ''  23 `<gversion 23`>
'&#x81d2;' ''  24 `<gversion 24`>
'&#x81d3;' ''  25 `<gversion 25`>
'&#x6479;' ''  26 `<gversion 26`>
'&#x8611;' ''  27 `<gversion 27`>
'&#x6a21;' ''  28 `<gversion 28`>
'&#x819c;' ''  29 `<gversion 29`>
'&#x78e8;' ''  30 `<gversion 30`>
'&#x6469;' ''  31
'&#x9b54;' ''  32
'&#x62b9;' ''  33
'&#x672b;' ''  34
'&#x83ab;' ''  35
'&#x58a8;' ''  36
'&#x9ed8;' ''  37
'&#x6cab;' ''  38
'&#x6f20;' ''  39
'&#x5bde;' ''  40
'&#x964c;' ''  41
'&#x8c0b;' ''  42
'&#x725f;' ''  43
'&#x67d0;' ''  44
'&#x62c7;' ''  45
'&#x7261;' ''  46
'&#x4ea9;' ''  47
'&#x59c6;' ''  48
'&#x6bcd;' ''  49
'&#x5893;' ''  50
'&#x66ae;' ''  51
'&#x5e55;' ''  52
'&#x52df;' ''  53
'&#x6155;' ''  54
'&#x6728;' ''  55
'&#x76ee;' ''  56
'&#x7766;' ''  57
'&#x7267;' ''  58
'&#x7a46;' ''  59
'&#x62ff;' ''  60
'&#x54ea;' ''  61
'&#x5450;' ''  62
'&#x94a0;' ''  63
'&#x90a3;' ''  64
'&#x5a1c;' ''  65
'&#x7eb3;' ''  66
'&#x6c16;' ''  67
'&#x4e43;' ''  68
'&#x5976;' ''  69
'&#x8010;' ''  70
'&#x5948;' ''  71
'&#x5357;' ''  72
'&#x7537;' ''  73
'&#x96be;' ''  74
'&#x56ca;' ''  75
'&#x6320;' ''  76
'&#x8111;' ''  77
'&#x607c;' ''  78
'&#x95f9;' ''  79
'&#x6dd6;' ''  80
'&#x5462;' ''  81
'&#x9981;' ''  82
'&#x5185;' ''  83
'&#x5ae9;' ''  84
'&#x80fd;' ''  85
'&#x59ae;' ''  86
'&#x9713;' ''  87
'&#x502a;' ''  88
'&#x6ce5;' ''  89
'&#x5c3c;' ''  90
'&#x62df;' ''  91
'&#x4f60;' ''  92
'&#x533f;' ''  93
'&#x817b;' ''  94
'&#x9006;' ''  95
'&#x6eba;' ''  96
'&#x852b;' ''  97
'&#x62c8;' ''  98
'&#x5e74;' ''  99
'&#x78be;' '' 100
'&#x64b5;' '' 101
'&#x637b;' '' 102
'&#x5ff5;' '' 103
'&#x5a18;' '' 104
'&#x917f;' '' 105
'&#x9e1f;' '' 106
'&#x5c3f;' '' 107
'&#x634f;' '' 108
'&#x8042;' '' 109
'&#x5b7d;' '' 110
'&#x556e;' '' 111
'&#x954a;' '' 112
'&#x954d;' '' 113
'&#x6d85;' '' 114
'&#x60a8;' '' 115
'&#x67e0;' '' 116
'&#x72de;' '' 117
'&#x51dd;' '' 118
'&#x5b81;' '' 119
'&#x81d4;' '' 120
'&#x81d5;' '' 121
'&#x81d6;' '' 122
'&#x81d7;' '' 123
'&#x81d8;' '' 124
'&#x81d9;' '' 125
'&#x81da;' '' 126
'&#x81db;' '' 127
'&#x81dc;' '' 128
'&#x81dd;' '' 129
'&#x81de;' '' 130
'&#x81df;' '' 131
'&#x81e0;' '' 132
'&#x81e1;' '' 133
'&#x81e2;' '' 134
'&#x81e4;' '' 135
'&#x81e5;' '' 136
'&#x81e6;' '' 137
'&#x81e8;' '' 138
'&#x81e9;' '' 139
'&#x81eb;' '' 140
'&#x81ee;' '' 141
'&#x81ef;' '' 142
'&#x81f0;' '' 143
'&#x81f1;' '' 144
'&#x81f2;' '' 145
'&#x81f5;' '' 146
'&#x81f6;' '' 147
'&#x81f7;' '' 148
'&#x81f8;' '' 149
'&#x81f9;' '' 150
'&#x81fa;' '' 151
'&#x81fd;' '' 152
'&#x81ff;' '' 153
'&#x8203;' '' 154
'&#x8207;' '' 155
'&#x8208;' '' 156
'&#x8209;' '' 157
'&#x820a;' '' 158
'&#x820b;' '' 159
'&#x820e;' '' 160
'&#x820f;' '' 161
'&#x8211;' '' 162
'&#x8213;' '' 163
'&#x8215;' '' 164
'&#x8216;' '' 165
'&#x8217;' '' 166
'&#x8218;' '' 167
'&#x8219;' '' 168
'&#x821a;' '' 169
'&#x821d;' '' 170
'&#x8220;' '' 171
'&#x8224;' '' 172
'&#x8225;' '' 173
'&#x8226;' '' 174
'&#x8227;' '' 175
'&#x8229;' '' 176
'&#x822e;' '' 177
'&#x8232;' '' 178
'&#x823a;' '' 179
'&#x823c;' '' 180
'&#x823d;' '' 181
'&#x823f;' '' 182
'&#x8240;' '' 183
'&#x8241;' '' 184
'&#x8242;' '' 185
'&#x8243;' '' 186
'&#x8245;' '' 187
'&#x8246;' '' 188
'&#x8248;' '' 189
'&#x824a;' '' 190
'&#x824c;' '' 191
'&#x824d;' '' 192
'&#x824e;' '' 193
'&#x8250;' '' 194
'&#x8251;' '' 195
'&#x8252;' '' 196
'&#x8253;' '' 197
'&#x8254;' '' 198
'&#x8255;' '' 199
'&#x8256;' '' 200
'&#x8257;' '' 201
'&#x8259;' '' 202
'&#x825b;' '' 203
'&#x825c;' '' 204
'&#x825d;' '' 205
'&#x825e;' '' 206
'&#x8260;' '' 207
'&#x8261;' '' 208
'&#x8262;' '' 209
'&#x8263;' '' 210
'&#x8264;' '' 211
'&#x8265;' '' 212
'&#x8266;' '' 213
'&#x8267;' '' 214
'&#x8269;' '' 215
'&#x62e7;' '' 216
'&#x6cde;' '' 217
'&#x725b;' '' 218
'&#x626d;' '' 219
'&#x94ae;' '' 220
'&#x7ebd;' '' 221
'&#x8113;' '' 222
'&#x6d53;' '' 223
'&#x519c;' '' 224
'&#x5f04;' '' 225
'&#x5974;' '' 226
'&#x52aa;' '' 227
'&#x6012;' '' 228
'&#x5973;' '' 229
'&#x6696;' '' 230
'&#x8650;' '' 231
'&#x759f;' '' 232
'&#x632a;' '' 233
'&#x61e6;' '' 234
'&#x7cef;' '' 235
'&#x8bfa;' '' 236
'&#x54e6;' '' 237
'&#x6b27;' '' 238
'&#x9e25;' '' 239
'&#x6bb4;' '' 240
'&#x85d5;' '' 241
'&#x5455;' '' 242
'&#x5076;' '' 243
'&#x6ca4;' '' 244
'&#x556a;' '' 245
'&#x8db4;' '' 246
'&#x722c;' '' 247
'&#x5e15;' '' 248
'&#x6015;' '' 249
'&#x7436;' '' 250
'&#x62cd;' '' 251
'&#x6392;' '' 252
'&#x724c;' '' 253
'&#x5f98;' '' 254
'&#x6e43;' '' 255
gbksong51 0 255

>>>
\AddFont{gbksong51}{unicode/cjk/gbksong/gbksong51}

\<gbksong52\><<<
gbksong52 0 255
'&#x6d3e;' ''   0 `<gversion 0`>
'&#x6500;' ''   1 % gbksong52.htf (unicode)                     `version %
'&#x6f58;' ''   2 `<gversion 2`>
'&#x76d8;' ''   3 `<gversion 3`>
'&#x78d0;' ''   4 `<gversion 4`>
'&#x76fc;' ''   5 `<gversion 5`>
'&#x7554;' ''   6 `<gversion 6`>
'&#x5224;' ''   7 `<gversion 7`>
'&#x53db;' ''   8 `<gversion 8`>
'&#x4e53;' ''   9 `<gversion 9`>
'&#x5e9e;' ''  10 `<gversion 10`>
'&#x65c1;' ''  11 `<gversion 11`>
'&#x802a;' ''  12 `<gversion 12`>
'&#x80d6;' ''  13 `<gversion 13`>
'&#x629b;' ''  14 `<gversion 14`>
'&#x5486;' ''  15 `<gversion 15`>
'&#x5228;' ''  16 `<gversion 16`>
'&#x70ae;' ''  17 `<gversion 17`>
'&#x888d;' ''  18 `<gversion 18`>
'&#x8dd1;' ''  19 `<gversion 19`>
'&#x6ce1;' ''  20 `<gversion 20`>
'&#x5478;' ''  21 `<gversion 21`>
'&#x80da;' ''  22 `<gversion 22`>
'&#x57f9;' ''  23 `<gversion 23`>
'&#x88f4;' ''  24 `<gversion 24`>
'&#x8d54;' ''  25 `<gversion 25`>
'&#x966a;' ''  26 `<gversion 26`>
'&#x914d;' ''  27 `<gversion 27`>
'&#x4f69;' ''  28 `<gversion 28`>
'&#x6c9b;' ''  29 `<gversion 29`>
'&#x55b7;' ''  30 `<gversion 30`>
'&#x76c6;' ''  31
'&#x7830;' ''  32
'&#x62a8;' ''  33
'&#x70f9;' ''  34
'&#x6f8e;' ''  35
'&#x5f6d;' ''  36
'&#x84ec;' ''  37
'&#x68da;' ''  38
'&#x787c;' ''  39
'&#x7bf7;' ''  40
'&#x81a8;' ''  41
'&#x670b;' ''  42
'&#x9e4f;' ''  43
'&#x6367;' ''  44
'&#x78b0;' ''  45
'&#x576f;' ''  46
'&#x7812;' ''  47
'&#x9739;' ''  48
'&#x6279;' ''  49
'&#x62ab;' ''  50
'&#x5288;' ''  51
'&#x7435;' ''  52
'&#x6bd7;' ''  53
'&#x826a;' ''  54
'&#x826b;' ''  55
'&#x826c;' ''  56
'&#x826d;' ''  57
'&#x8271;' ''  58
'&#x8275;' ''  59
'&#x8276;' ''  60
'&#x8277;' ''  61
'&#x8278;' ''  62
'&#x827b;' ''  63
'&#x827c;' ''  64
'&#x8280;' ''  65
'&#x8281;' ''  66
'&#x8283;' ''  67
'&#x8285;' ''  68
'&#x8286;' ''  69
'&#x8287;' ''  70
'&#x8289;' ''  71
'&#x828c;' ''  72
'&#x8290;' ''  73
'&#x8293;' ''  74
'&#x8294;' ''  75
'&#x8295;' ''  76
'&#x8296;' ''  77
'&#x829a;' ''  78
'&#x829b;' ''  79
'&#x829e;' ''  80
'&#x82a0;' ''  81
'&#x82a2;' ''  82
'&#x82a3;' ''  83
'&#x82a7;' ''  84
'&#x82b2;' ''  85
'&#x82b5;' ''  86
'&#x82b6;' ''  87
'&#x82ba;' ''  88
'&#x82bb;' ''  89
'&#x82bc;' ''  90
'&#x82bf;' ''  91
'&#x82c0;' ''  92
'&#x82c2;' ''  93
'&#x82c3;' ''  94
'&#x82c5;' ''  95
'&#x82c6;' ''  96
'&#x82c9;' ''  97
'&#x82d0;' ''  98
'&#x82d6;' ''  99
'&#x82d9;' '' 100
'&#x82da;' '' 101
'&#x82dd;' '' 102
'&#x82e2;' '' 103
'&#x82e7;' '' 104
'&#x82e8;' '' 105
'&#x82e9;' '' 106
'&#x82ea;' '' 107
'&#x82ec;' '' 108
'&#x82ed;' '' 109
'&#x82ee;' '' 110
'&#x82f0;' '' 111
'&#x82f2;' '' 112
'&#x82f3;' '' 113
'&#x82f5;' '' 114
'&#x82f6;' '' 115
'&#x82f8;' '' 116
'&#x82fa;' '' 117
'&#x82fc;' '' 118
'&#x82fd;' '' 119
'&#x82fe;' '' 120
'&#x82ff;' '' 121
'&#x8300;' '' 122
'&#x830a;' '' 123
'&#x830b;' '' 124
'&#x830d;' '' 125
'&#x8310;' '' 126
'&#x8312;' '' 127
'&#x8313;' '' 128
'&#x8316;' '' 129
'&#x8318;' '' 130
'&#x8319;' '' 131
'&#x831d;' '' 132
'&#x831e;' '' 133
'&#x831f;' '' 134
'&#x8320;' '' 135
'&#x8321;' '' 136
'&#x8322;' '' 137
'&#x8323;' '' 138
'&#x8324;' '' 139
'&#x8325;' '' 140
'&#x8326;' '' 141
'&#x8329;' '' 142
'&#x832a;' '' 143
'&#x832e;' '' 144
'&#x8330;' '' 145
'&#x8332;' '' 146
'&#x8337;' '' 147
'&#x833b;' '' 148
'&#x833d;' '' 149
'&#x5564;' '' 150
'&#x813e;' '' 151
'&#x75b2;' '' 152
'&#x76ae;' '' 153
'&#x5339;' '' 154
'&#x75de;' '' 155
'&#x50fb;' '' 156
'&#x5c41;' '' 157
'&#x8b6c;' '' 158
'&#x7bc7;' '' 159
'&#x504f;' '' 160
'&#x7247;' '' 161
'&#x9a97;' '' 162
'&#x98d8;' '' 163
'&#x6f02;' '' 164
'&#x74e2;' '' 165
'&#x7968;' '' 166
'&#x6487;' '' 167
'&#x77a5;' '' 168
'&#x62fc;' '' 169
'&#x9891;' '' 170
'&#x8d2b;' '' 171
'&#x54c1;' '' 172
'&#x8058;' '' 173
'&#x4e52;' '' 174
'&#x576a;' '' 175
'&#x82f9;' '' 176
'&#x840d;' '' 177
'&#x5e73;' '' 178
'&#x51ed;' '' 179
'&#x74f6;' '' 180
'&#x8bc4;' '' 181
'&#x5c4f;' '' 182
'&#x5761;' '' 183
'&#x6cfc;' '' 184
'&#x9887;' '' 185
'&#x5a46;' '' 186
'&#x7834;' '' 187
'&#x9b44;' '' 188
'&#x8feb;' '' 189
'&#x7c95;' '' 190
'&#x5256;' '' 191
'&#x6251;' '' 192
'&#x94fa;' '' 193
'&#x4ec6;' '' 194
'&#x8386;' '' 195
'&#x8461;' '' 196
'&#x83e9;' '' 197
'&#x84b2;' '' 198
'&#x57d4;' '' 199
'&#x6734;' '' 200
'&#x5703;' '' 201
'&#x666e;' '' 202
'&#x6d66;' '' 203
'&#x8c31;' '' 204
'&#x66dd;' '' 205
'&#x7011;' '' 206
'&#x671f;' '' 207
'&#x6b3a;' '' 208
'&#x6816;' '' 209
'&#x621a;' '' 210
'&#x59bb;' '' 211
'&#x4e03;' '' 212
'&#x51c4;' '' 213
'&#x6f06;' '' 214
'&#x67d2;' '' 215
'&#x6c8f;' '' 216
'&#x5176;' '' 217
'&#x68cb;' '' 218
'&#x5947;' '' 219
'&#x6b67;' '' 220
'&#x7566;' '' 221
'&#x5d0e;' '' 222
'&#x8110;' '' 223
'&#x9f50;' '' 224
'&#x65d7;' '' 225
'&#x7948;' '' 226
'&#x7941;' '' 227
'&#x9a91;' '' 228
'&#x8d77;' '' 229
'&#x5c82;' '' 230
'&#x4e5e;' '' 231
'&#x4f01;' '' 232
'&#x542f;' '' 233
'&#x5951;' '' 234
'&#x780c;' '' 235
'&#x5668;' '' 236
'&#x6c14;' '' 237
'&#x8fc4;' '' 238
'&#x5f03;' '' 239
'&#x6c7d;' '' 240
'&#x6ce3;' '' 241
'&#x8bab;' '' 242
'&#x6390;' '' 243
'&#x833e;' '' 244
'&#x833f;' '' 245
'&#x8341;' '' 246
'&#x8342;' '' 247
'&#x8344;' '' 248
'&#x8345;' '' 249
'&#x8348;' '' 250
'&#x834a;' '' 251
'&#x834b;' '' 252
'&#x834c;' '' 253
'&#x834d;' '' 254
'&#x834e;' '' 255
gbksong52 0 255

>>>
\AddFont{gbksong52}{unicode/cjk/gbksong/gbksong52}

\<gbksong53\><<<
gbksong53 0 255
'&#x8353;' ''   0 `<gversion 0`>
'&#x8355;' ''   1 % gbksong53.htf (unicode)                     `version %
'&#x8356;' ''   2 `<gversion 2`>
'&#x8357;' ''   3 `<gversion 3`>
'&#x8358;' ''   4 `<gversion 4`>
'&#x8359;' ''   5 `<gversion 5`>
'&#x835d;' ''   6 `<gversion 6`>
'&#x8362;' ''   7 `<gversion 7`>
'&#x8370;' ''   8 `<gversion 8`>
'&#x8371;' ''   9 `<gversion 9`>
'&#x8372;' ''  10 `<gversion 10`>
'&#x8373;' ''  11 `<gversion 11`>
'&#x8374;' ''  12 `<gversion 12`>
'&#x8375;' ''  13 `<gversion 13`>
'&#x8376;' ''  14 `<gversion 14`>
'&#x8379;' ''  15 `<gversion 15`>
'&#x837a;' ''  16 `<gversion 16`>
'&#x837e;' ''  17 `<gversion 17`>
'&#x837f;' ''  18 `<gversion 18`>
'&#x8380;' ''  19 `<gversion 19`>
'&#x8381;' ''  20 `<gversion 20`>
'&#x8382;' ''  21 `<gversion 21`>
'&#x8383;' ''  22 `<gversion 22`>
'&#x8384;' ''  23 `<gversion 23`>
'&#x8387;' ''  24 `<gversion 24`>
'&#x8388;' ''  25 `<gversion 25`>
'&#x838a;' ''  26 `<gversion 26`>
'&#x838b;' ''  27 `<gversion 27`>
'&#x838c;' ''  28 `<gversion 28`>
'&#x838d;' ''  29 `<gversion 29`>
'&#x838f;' ''  30 `<gversion 30`>
'&#x8390;' ''  31
'&#x8391;' ''  32
'&#x8394;' ''  33
'&#x8395;' ''  34
'&#x8396;' ''  35
'&#x8397;' ''  36
'&#x8399;' ''  37
'&#x839a;' ''  38
'&#x839d;' ''  39
'&#x839f;' ''  40
'&#x83a1;' ''  41
'&#x83a2;' ''  42
'&#x83a3;' ''  43
'&#x83a4;' ''  44
'&#x83a5;' ''  45
'&#x83a6;' ''  46
'&#x83a7;' ''  47
'&#x83ac;' ''  48
'&#x83ad;' ''  49
'&#x83ae;' ''  50
'&#x83af;' ''  51
'&#x83b5;' ''  52
'&#x83bb;' ''  53
'&#x83be;' ''  54
'&#x83bf;' ''  55
'&#x83c2;' ''  56
'&#x83c3;' ''  57
'&#x83c4;' ''  58
'&#x83c6;' ''  59
'&#x83c8;' ''  60
'&#x83c9;' ''  61
'&#x83cb;' ''  62
'&#x83cd;' ''  63
'&#x83ce;' ''  64
'&#x83d0;' ''  65
'&#x83d1;' ''  66
'&#x83d2;' ''  67
'&#x83d3;' ''  68
'&#x83d5;' ''  69
'&#x83d7;' ''  70
'&#x83d9;' ''  71
'&#x83da;' ''  72
'&#x83db;' ''  73
'&#x83de;' ''  74
'&#x83e2;' ''  75
'&#x83e3;' ''  76
'&#x83e4;' ''  77
'&#x83e6;' ''  78
'&#x83e7;' ''  79
'&#x83e8;' ''  80
'&#x83eb;' ''  81
'&#x83ec;' ''  82
'&#x83ed;' ''  83
'&#x6070;' ''  84
'&#x6d3d;' ''  85
'&#x7275;' ''  86
'&#x6266;' ''  87
'&#x948e;' ''  88
'&#x94c5;' ''  89
'&#x5343;' ''  90
'&#x8fc1;' ''  91
'&#x7b7e;' ''  92
'&#x4edf;' ''  93
'&#x8c26;' ''  94
'&#x4e7e;' ''  95
'&#x9ed4;' ''  96
'&#x94b1;' ''  97
'&#x94b3;' ''  98
'&#x524d;' ''  99
'&#x6f5c;' '' 100
'&#x9063;' '' 101
'&#x6d45;' '' 102
'&#x8c34;' '' 103
'&#x5811;' '' 104
'&#x5d4c;' '' 105
'&#x6b20;' '' 106
'&#x6b49;' '' 107
'&#x67aa;' '' 108
'&#x545b;' '' 109
'&#x8154;' '' 110
'&#x7f8c;' '' 111
'&#x5899;' '' 112
'&#x8537;' '' 113
'&#x5f3a;' '' 114
'&#x62a2;' '' 115
'&#x6a47;' '' 116
'&#x9539;' '' 117
'&#x6572;' '' 118
'&#x6084;' '' 119
'&#x6865;' '' 120
'&#x77a7;' '' 121
'&#x4e54;' '' 122
'&#x4fa8;' '' 123
'&#x5de7;' '' 124
'&#x9798;' '' 125
'&#x64ac;' '' 126
'&#x7fd8;' '' 127
'&#x5ced;' '' 128
'&#x4fcf;' '' 129
'&#x7a8d;' '' 130
'&#x5207;' '' 131
'&#x8304;' '' 132
'&#x4e14;' '' 133
'&#x602f;' '' 134
'&#x7a83;' '' 135
'&#x94a6;' '' 136
'&#x4fb5;' '' 137
'&#x4eb2;' '' 138
'&#x79e6;' '' 139
'&#x7434;' '' 140
'&#x52e4;' '' 141
'&#x82b9;' '' 142
'&#x64d2;' '' 143
'&#x79bd;' '' 144
'&#x5bdd;' '' 145
'&#x6c81;' '' 146
'&#x9752;' '' 147
'&#x8f7b;' '' 148
'&#x6c22;' '' 149
'&#x503e;' '' 150
'&#x537f;' '' 151
'&#x6e05;' '' 152
'&#x64ce;' '' 153
'&#x6674;' '' 154
'&#x6c30;' '' 155
'&#x60c5;' '' 156
'&#x9877;' '' 157
'&#x8bf7;' '' 158
'&#x5e86;' '' 159
'&#x743c;' '' 160
'&#x7a77;' '' 161
'&#x79cb;' '' 162
'&#x4e18;' '' 163
'&#x90b1;' '' 164
'&#x7403;' '' 165
'&#x6c42;' '' 166
'&#x56da;' '' 167
'&#x914b;' '' 168
'&#x6cc5;' '' 169
'&#x8d8b;' '' 170
'&#x533a;' '' 171
'&#x86c6;' '' 172
'&#x66f2;' '' 173
'&#x8eaf;' '' 174
'&#x5c48;' '' 175
'&#x9a71;' '' 176
'&#x6e20;' '' 177
'&#x83ee;' '' 178
'&#x83ef;' '' 179
'&#x83f3;' '' 180
'&#x83f4;' '' 181
'&#x83f5;' '' 182
'&#x83f6;' '' 183
'&#x83f7;' '' 184
'&#x83fa;' '' 185
'&#x83fb;' '' 186
'&#x83fc;' '' 187
'&#x83fe;' '' 188
'&#x83ff;' '' 189
'&#x8400;' '' 190
'&#x8402;' '' 191
'&#x8405;' '' 192
'&#x8407;' '' 193
'&#x8408;' '' 194
'&#x8409;' '' 195
'&#x840a;' '' 196
'&#x8410;' '' 197
'&#x8412;' '' 198
'&#x8413;' '' 199
'&#x8414;' '' 200
'&#x8415;' '' 201
'&#x8416;' '' 202
'&#x8417;' '' 203
'&#x8419;' '' 204
'&#x841a;' '' 205
'&#x841b;' '' 206
'&#x841e;' '' 207
'&#x841f;' '' 208
'&#x8420;' '' 209
'&#x8421;' '' 210
'&#x8422;' '' 211
'&#x8423;' '' 212
'&#x8429;' '' 213
'&#x842a;' '' 214
'&#x842b;' '' 215
'&#x842c;' '' 216
'&#x842d;' '' 217
'&#x842e;' '' 218
'&#x842f;' '' 219
'&#x8430;' '' 220
'&#x8432;' '' 221
'&#x8433;' '' 222
'&#x8434;' '' 223
'&#x8435;' '' 224
'&#x8436;' '' 225
'&#x8437;' '' 226
'&#x8439;' '' 227
'&#x843a;' '' 228
'&#x843b;' '' 229
'&#x843e;' '' 230
'&#x843f;' '' 231
'&#x8440;' '' 232
'&#x8441;' '' 233
'&#x8442;' '' 234
'&#x8443;' '' 235
'&#x8444;' '' 236
'&#x8445;' '' 237
'&#x8447;' '' 238
'&#x8448;' '' 239
'&#x8449;' '' 240
'&#x844a;' '' 241
'&#x844b;' '' 242
'&#x844c;' '' 243
'&#x844d;' '' 244
'&#x844e;' '' 245
'&#x844f;' '' 246
'&#x8450;' '' 247
'&#x8452;' '' 248
'&#x8453;' '' 249
'&#x8454;' '' 250
'&#x8455;' '' 251
'&#x8456;' '' 252
'&#x8458;' '' 253
'&#x845d;' '' 254
'&#x845e;' '' 255
gbksong53 0 255

>>>
\AddFont{gbksong53}{unicode/cjk/gbksong/gbksong53}

\<gbksong54\><<<
gbksong54 0 255
'&#x845f;' ''   0 `<gversion 0`>
'&#x8460;' ''   1 % gbksong54.htf (unicode)                     `version %
'&#x8462;' ''   2 `<gversion 2`>
'&#x8464;' ''   3 `<gversion 3`>
'&#x8465;' ''   4 `<gversion 4`>
'&#x8466;' ''   5 `<gversion 5`>
'&#x8467;' ''   6 `<gversion 6`>
'&#x8468;' ''   7 `<gversion 7`>
'&#x846a;' ''   8 `<gversion 8`>
'&#x846e;' ''   9 `<gversion 9`>
'&#x846f;' ''  10 `<gversion 10`>
'&#x8470;' ''  11 `<gversion 11`>
'&#x8472;' ''  12 `<gversion 12`>
'&#x8474;' ''  13 `<gversion 13`>
'&#x8477;' ''  14 `<gversion 14`>
'&#x8479;' ''  15 `<gversion 15`>
'&#x847b;' ''  16 `<gversion 16`>
'&#x847c;' ''  17 `<gversion 17`>
'&#x53d6;' ''  18 `<gversion 18`>
'&#x5a36;' ''  19 `<gversion 19`>
'&#x9f8b;' ''  20 `<gversion 20`>
'&#x8da3;' ''  21 `<gversion 21`>
'&#x53bb;' ''  22 `<gversion 22`>
'&#x5708;' ''  23 `<gversion 23`>
'&#x98a7;' ''  24 `<gversion 24`>
'&#x6743;' ''  25 `<gversion 25`>
'&#x919b;' ''  26 `<gversion 26`>
'&#x6cc9;' ''  27 `<gversion 27`>
'&#x5168;' ''  28 `<gversion 28`>
'&#x75ca;' ''  29 `<gversion 29`>
'&#x62f3;' ''  30 `<gversion 30`>
'&#x72ac;' ''  31
'&#x5238;' ''  32
'&#x529d;' ''  33
'&#x7f3a;' ''  34
'&#x7094;' ''  35
'&#x7638;' ''  36
'&#x5374;' ''  37
'&#x9e4a;' ''  38
'&#x69b7;' ''  39
'&#x786e;' ''  40
'&#x96c0;' ''  41
'&#x88d9;' ''  42
'&#x7fa4;' ''  43
'&#x7136;' ''  44
'&#x71c3;' ''  45
'&#x5189;' ''  46
'&#x67d3;' ''  47
'&#x74e4;' ''  48
'&#x58e4;' ''  49
'&#x6518;' ''  50
'&#x56b7;' ''  51
'&#x8ba9;' ''  52
'&#x9976;' ''  53
'&#x6270;' ''  54
'&#x7ed5;' ''  55
'&#x60f9;' ''  56
'&#x70ed;' ''  57
'&#x58ec;' ''  58
'&#x4ec1;' ''  59
'&#x4eba;' ''  60
'&#x5fcd;' ''  61
'&#x97e7;' ''  62
'&#x4efb;' ''  63
'&#x8ba4;' ''  64
'&#x5203;' ''  65
'&#x598a;' ''  66
'&#x7eab;' ''  67
'&#x6254;' ''  68
'&#x4ecd;' ''  69
'&#x65e5;' ''  70
'&#x620e;' ''  71
'&#x8338;' ''  72
'&#x84c9;' ''  73
'&#x8363;' ''  74
'&#x878d;' ''  75
'&#x7194;' ''  76
'&#x6eb6;' ''  77
'&#x5bb9;' ''  78
'&#x7ed2;' ''  79
'&#x5197;' ''  80
'&#x63c9;' ''  81
'&#x67d4;' ''  82
'&#x8089;' ''  83
'&#x8339;' ''  84
'&#x8815;' ''  85
'&#x5112;' ''  86
'&#x5b7a;' ''  87
'&#x5982;' ''  88
'&#x8fb1;' ''  89
'&#x4e73;' ''  90
'&#x6c5d;' ''  91
'&#x5165;' ''  92
'&#x8925;' ''  93
'&#x8f6f;' ''  94
'&#x962e;' ''  95
'&#x854a;' ''  96
'&#x745e;' ''  97
'&#x9510;' ''  98
'&#x95f0;' ''  99
'&#x6da6;' '' 100
'&#x82e5;' '' 101
'&#x5f31;' '' 102
'&#x6492;' '' 103
'&#x6d12;' '' 104
'&#x8428;' '' 105
'&#x816e;' '' 106
'&#x9cc3;' '' 107
'&#x585e;' '' 108
'&#x8d5b;' '' 109
'&#x4e09;' '' 110
'&#x53c1;' '' 111
'&#x847d;' '' 112
'&#x847e;' '' 113
'&#x847f;' '' 114
'&#x8480;' '' 115
'&#x8481;' '' 116
'&#x8483;' '' 117
'&#x8484;' '' 118
'&#x8485;' '' 119
'&#x8486;' '' 120
'&#x848a;' '' 121
'&#x848d;' '' 122
'&#x848f;' '' 123
'&#x8490;' '' 124
'&#x8491;' '' 125
'&#x8492;' '' 126
'&#x8493;' '' 127
'&#x8494;' '' 128
'&#x8495;' '' 129
'&#x8496;' '' 130
'&#x8498;' '' 131
'&#x849a;' '' 132
'&#x849b;' '' 133
'&#x849d;' '' 134
'&#x849e;' '' 135
'&#x849f;' '' 136
'&#x84a0;' '' 137
'&#x84a2;' '' 138
'&#x84a3;' '' 139
'&#x84a4;' '' 140
'&#x84a5;' '' 141
'&#x84a6;' '' 142
'&#x84a7;' '' 143
'&#x84a8;' '' 144
'&#x84a9;' '' 145
'&#x84aa;' '' 146
'&#x84ab;' '' 147
'&#x84ac;' '' 148
'&#x84ad;' '' 149
'&#x84ae;' '' 150
'&#x84b0;' '' 151
'&#x84b1;' '' 152
'&#x84b3;' '' 153
'&#x84b5;' '' 154
'&#x84b6;' '' 155
'&#x84b7;' '' 156
'&#x84bb;' '' 157
'&#x84bc;' '' 158
'&#x84be;' '' 159
'&#x84c0;' '' 160
'&#x84c2;' '' 161
'&#x84c3;' '' 162
'&#x84c5;' '' 163
'&#x84c6;' '' 164
'&#x84c7;' '' 165
'&#x84c8;' '' 166
'&#x84cb;' '' 167
'&#x84cc;' '' 168
'&#x84ce;' '' 169
'&#x84cf;' '' 170
'&#x84d2;' '' 171
'&#x84d4;' '' 172
'&#x84d5;' '' 173
'&#x84d7;' '' 174
'&#x84d8;' '' 175
'&#x84d9;' '' 176
'&#x84da;' '' 177
'&#x84db;' '' 178
'&#x84dc;' '' 179
'&#x84de;' '' 180
'&#x84e1;' '' 181
'&#x84e2;' '' 182
'&#x84e4;' '' 183
'&#x84e7;' '' 184
'&#x84e8;' '' 185
'&#x84e9;' '' 186
'&#x84ea;' '' 187
'&#x84eb;' '' 188
'&#x84ed;' '' 189
'&#x84ee;' '' 190
'&#x84ef;' '' 191
'&#x84f1;' '' 192
'&#x84f2;' '' 193
'&#x84f3;' '' 194
'&#x84f4;' '' 195
'&#x84f5;' '' 196
'&#x84f6;' '' 197
'&#x84f7;' '' 198
'&#x84f8;' '' 199
'&#x84f9;' '' 200
'&#x84fa;' '' 201
'&#x84fb;' '' 202
'&#x84fd;' '' 203
'&#x84fe;' '' 204
'&#x8500;' '' 205
'&#x8501;' '' 206
'&#x8502;' '' 207
'&#x4f1e;' '' 208
'&#x6563;' '' 209
'&#x6851;' '' 210
'&#x55d3;' '' 211
'&#x4e27;' '' 212
'&#x6414;' '' 213
'&#x9a9a;' '' 214
'&#x626b;' '' 215
'&#x5ac2;' '' 216
'&#x745f;' '' 217
'&#x8272;' '' 218
'&#x6da9;' '' 219
'&#x68ee;' '' 220
'&#x50e7;' '' 221
'&#x838e;' '' 222
'&#x7802;' '' 223
'&#x6740;' '' 224
'&#x5239;' '' 225
'&#x6c99;' '' 226
'&#x7eb1;' '' 227
'&#x50bb;' '' 228
'&#x5565;' '' 229
'&#x715e;' '' 230
'&#x7b5b;' '' 231
'&#x6652;' '' 232
'&#x73ca;' '' 233
'&#x82eb;' '' 234
'&#x6749;' '' 235
'&#x5c71;' '' 236
'&#x5220;' '' 237
'&#x717d;' '' 238
'&#x886b;' '' 239
'&#x95ea;' '' 240
'&#x9655;' '' 241
'&#x64c5;' '' 242
'&#x8d61;' '' 243
'&#x81b3;' '' 244
'&#x5584;' '' 245
'&#x6c55;' '' 246
'&#x6247;' '' 247
'&#x7f2e;' '' 248
'&#x5892;' '' 249
'&#x4f24;' '' 250
'&#x5546;' '' 251
'&#x8d4f;' '' 252
'&#x664c;' '' 253
'&#x4e0a;' '' 254
'&#x5c1a;' '' 255
gbksong54 0 255

>>>
\AddFont{gbksong54}{unicode/cjk/gbksong/gbksong54}

\<gbksong55\><<<
gbksong55 0 255
'&#x88f3;' ''   0 `<gversion 0`>
'&#x68a2;' ''   1 % gbksong55.htf (unicode)                     `version %
'&#x634e;' ''   2 `<gversion 2`>
'&#x7a0d;' ''   3 `<gversion 3`>
'&#x70e7;' ''   4 `<gversion 4`>
'&#x828d;' ''   5 `<gversion 5`>
'&#x52fa;' ''   6 `<gversion 6`>
'&#x97f6;' ''   7 `<gversion 7`>
'&#x5c11;' ''   8 `<gversion 8`>
'&#x54e8;' ''   9 `<gversion 9`>
'&#x90b5;' ''  10 `<gversion 10`>
'&#x7ecd;' ''  11 `<gversion 11`>
'&#x5962;' ''  12 `<gversion 12`>
'&#x8d4a;' ''  13 `<gversion 13`>
'&#x86c7;' ''  14 `<gversion 14`>
'&#x820c;' ''  15 `<gversion 15`>
'&#x820d;' ''  16 `<gversion 16`>
'&#x8d66;' ''  17 `<gversion 17`>
'&#x6444;' ''  18 `<gversion 18`>
'&#x5c04;' ''  19 `<gversion 19`>
'&#x6151;' ''  20 `<gversion 20`>
'&#x6d89;' ''  21 `<gversion 21`>
'&#x793e;' ''  22 `<gversion 22`>
'&#x8bbe;' ''  23 `<gversion 23`>
'&#x7837;' ''  24 `<gversion 24`>
'&#x7533;' ''  25 `<gversion 25`>
'&#x547b;' ''  26 `<gversion 26`>
'&#x4f38;' ''  27 `<gversion 27`>
'&#x8eab;' ''  28 `<gversion 28`>
'&#x6df1;' ''  29 `<gversion 29`>
'&#x5a20;' ''  30 `<gversion 30`>
'&#x7ec5;' ''  31
'&#x795e;' ''  32
'&#x6c88;' ''  33
'&#x5ba1;' ''  34
'&#x5a76;' ''  35
'&#x751a;' ''  36
'&#x80be;' ''  37
'&#x614e;' ''  38
'&#x6e17;' ''  39
'&#x58f0;' ''  40
'&#x751f;' ''  41
'&#x7525;' ''  42
'&#x7272;' ''  43
'&#x5347;' ''  44
'&#x7ef3;' ''  45
'&#x8503;' ''  46
'&#x8504;' ''  47
'&#x8505;' ''  48
'&#x8506;' ''  49
'&#x8507;' ''  50
'&#x8508;' ''  51
'&#x8509;' ''  52
'&#x850a;' ''  53
'&#x850b;' ''  54
'&#x850d;' ''  55
'&#x850e;' ''  56
'&#x850f;' ''  57
'&#x8510;' ''  58
'&#x8512;' ''  59
'&#x8514;' ''  60
'&#x8515;' ''  61
'&#x8516;' ''  62
'&#x8518;' ''  63
'&#x8519;' ''  64
'&#x851b;' ''  65
'&#x851c;' ''  66
'&#x851d;' ''  67
'&#x851e;' ''  68
'&#x8520;' ''  69
'&#x8522;' ''  70
'&#x8523;' ''  71
'&#x8524;' ''  72
'&#x8525;' ''  73
'&#x8526;' ''  74
'&#x8527;' ''  75
'&#x8528;' ''  76
'&#x8529;' ''  77
'&#x852a;' ''  78
'&#x852d;' ''  79
'&#x852e;' ''  80
'&#x852f;' ''  81
'&#x8530;' ''  82
'&#x8531;' ''  83
'&#x8532;' ''  84
'&#x8533;' ''  85
'&#x8534;' ''  86
'&#x8535;' ''  87
'&#x8536;' ''  88
'&#x853e;' ''  89
'&#x853f;' ''  90
'&#x8540;' ''  91
'&#x8541;' ''  92
'&#x8542;' ''  93
'&#x8544;' ''  94
'&#x8545;' ''  95
'&#x8546;' ''  96
'&#x8547;' ''  97
'&#x854b;' ''  98
'&#x854c;' ''  99
'&#x854d;' '' 100
'&#x854e;' '' 101
'&#x854f;' '' 102
'&#x8550;' '' 103
'&#x8551;' '' 104
'&#x8552;' '' 105
'&#x8553;' '' 106
'&#x8554;' '' 107
'&#x8555;' '' 108
'&#x8557;' '' 109
'&#x8558;' '' 110
'&#x855a;' '' 111
'&#x855b;' '' 112
'&#x855c;' '' 113
'&#x855d;' '' 114
'&#x855f;' '' 115
'&#x8560;' '' 116
'&#x8561;' '' 117
'&#x8562;' '' 118
'&#x8563;' '' 119
'&#x8565;' '' 120
'&#x8566;' '' 121
'&#x8567;' '' 122
'&#x8569;' '' 123
'&#x856a;' '' 124
'&#x856b;' '' 125
'&#x856c;' '' 126
'&#x856d;' '' 127
'&#x856e;' '' 128
'&#x856f;' '' 129
'&#x8570;' '' 130
'&#x8571;' '' 131
'&#x8573;' '' 132
'&#x8575;' '' 133
'&#x8576;' '' 134
'&#x8577;' '' 135
'&#x8578;' '' 136
'&#x857c;' '' 137
'&#x857d;' '' 138
'&#x857f;' '' 139
'&#x8580;' '' 140
'&#x8581;' '' 141
'&#x7701;' '' 142
'&#x76db;' '' 143
'&#x5269;' '' 144
'&#x80dc;' '' 145
'&#x5723;' '' 146
'&#x5e08;' '' 147
'&#x5931;' '' 148
'&#x72ee;' '' 149
'&#x65bd;' '' 150
'&#x6e7f;' '' 151
'&#x8bd7;' '' 152
'&#x5c38;' '' 153
'&#x8671;' '' 154
'&#x5341;' '' 155
'&#x77f3;' '' 156
'&#x62fe;' '' 157
'&#x65f6;' '' 158
'&#x4ec0;' '' 159
'&#x98df;' '' 160
'&#x8680;' '' 161
'&#x5b9e;' '' 162
'&#x8bc6;' '' 163
'&#x53f2;' '' 164
'&#x77e2;' '' 165
'&#x4f7f;' '' 166
'&#x5c4e;' '' 167
'&#x9a76;' '' 168
'&#x59cb;' '' 169
'&#x5f0f;' '' 170
'&#x793a;' '' 171
'&#x58eb;' '' 172
'&#x4e16;' '' 173
'&#x67ff;' '' 174
'&#x4e8b;' '' 175
'&#x62ed;' '' 176
'&#x8a93;' '' 177
'&#x901d;' '' 178
'&#x52bf;' '' 179
'&#x662f;' '' 180
'&#x55dc;' '' 181
'&#x566c;' '' 182
'&#x9002;' '' 183
'&#x4ed5;' '' 184
'&#x4f8d;' '' 185
'&#x91ca;' '' 186
'&#x9970;' '' 187
'&#x6c0f;' '' 188
'&#x5e02;' '' 189
'&#x6043;' '' 190
'&#x5ba4;' '' 191
'&#x89c6;' '' 192
'&#x8bd5;' '' 193
'&#x6536;' '' 194
'&#x624b;' '' 195
'&#x9996;' '' 196
'&#x5b88;' '' 197
'&#x5bff;' '' 198
'&#x6388;' '' 199
'&#x552e;' '' 200
'&#x53d7;' '' 201
'&#x7626;' '' 202
'&#x517d;' '' 203
'&#x852c;' '' 204
'&#x67a2;' '' 205
'&#x68b3;' '' 206
'&#x6b8a;' '' 207
'&#x6292;' '' 208
'&#x8f93;' '' 209
'&#x53d4;' '' 210
'&#x8212;' '' 211
'&#x6dd1;' '' 212
'&#x758f;' '' 213
'&#x4e66;' '' 214
'&#x8d4e;' '' 215
'&#x5b70;' '' 216
'&#x719f;' '' 217
'&#x85af;' '' 218
'&#x6691;' '' 219
'&#x66d9;' '' 220
'&#x7f72;' '' 221
'&#x8700;' '' 222
'&#x9ecd;' '' 223
'&#x9f20;' '' 224
'&#x5c5e;' '' 225
'&#x672f;' '' 226
'&#x8ff0;' '' 227
'&#x6811;' '' 228
'&#x675f;' '' 229
'&#x620d;' '' 230
'&#x7ad6;' '' 231
'&#x5885;' '' 232
'&#x5eb6;' '' 233
'&#x6570;' '' 234
'&#x6f31;' '' 235
'&#x8582;' '' 236
'&#x8583;' '' 237
'&#x8586;' '' 238
'&#x8588;' '' 239
'&#x8589;' '' 240
'&#x858a;' '' 241
'&#x858b;' '' 242
'&#x858c;' '' 243
'&#x858d;' '' 244
'&#x858e;' '' 245
'&#x8590;' '' 246
'&#x8591;' '' 247
'&#x8592;' '' 248
'&#x8593;' '' 249
'&#x8594;' '' 250
'&#x8595;' '' 251
'&#x8596;' '' 252
'&#x8597;' '' 253
'&#x8598;' '' 254
'&#x8599;' '' 255
gbksong55 0 255

>>>
\AddFont{gbksong55}{unicode/cjk/gbksong/gbksong55}

\<gbksong56\><<<
gbksong56 0 255
'&#x859a;' ''   0 `<gversion 0`>
'&#x859d;' ''   1 % gbksong56.htf (unicode)                     `version %
'&#x859e;' ''   2 `<gversion 2`>
'&#x859f;' ''   3 `<gversion 3`>
'&#x85a0;' ''   4 `<gversion 4`>
'&#x85a1;' ''   5 `<gversion 5`>
'&#x85a2;' ''   6 `<gversion 6`>
'&#x85a3;' ''   7 `<gversion 7`>
'&#x85a5;' ''   8 `<gversion 8`>
'&#x85a6;' ''   9 `<gversion 9`>
'&#x85a7;' ''  10 `<gversion 10`>
'&#x85a9;' ''  11 `<gversion 11`>
'&#x85ab;' ''  12 `<gversion 12`>
'&#x85ac;' ''  13 `<gversion 13`>
'&#x85ad;' ''  14 `<gversion 14`>
'&#x85b1;' ''  15 `<gversion 15`>
'&#x85b2;' ''  16 `<gversion 16`>
'&#x85b3;' ''  17 `<gversion 17`>
'&#x85b4;' ''  18 `<gversion 18`>
'&#x85b5;' ''  19 `<gversion 19`>
'&#x85b6;' ''  20 `<gversion 20`>
'&#x85b8;' ''  21 `<gversion 21`>
'&#x85ba;' ''  22 `<gversion 22`>
'&#x85bb;' ''  23 `<gversion 23`>
'&#x85bc;' ''  24 `<gversion 24`>
'&#x85bd;' ''  25 `<gversion 25`>
'&#x85be;' ''  26 `<gversion 26`>
'&#x85bf;' ''  27 `<gversion 27`>
'&#x85c0;' ''  28 `<gversion 28`>
'&#x85c2;' ''  29 `<gversion 29`>
'&#x85c3;' ''  30 `<gversion 30`>
'&#x85c4;' ''  31
'&#x85c5;' ''  32
'&#x85c6;' ''  33
'&#x85c7;' ''  34
'&#x85c8;' ''  35
'&#x85ca;' ''  36
'&#x85cb;' ''  37
'&#x85cc;' ''  38
'&#x85cd;' ''  39
'&#x85ce;' ''  40
'&#x85d1;' ''  41
'&#x85d2;' ''  42
'&#x85d4;' ''  43
'&#x85d6;' ''  44
'&#x85d7;' ''  45
'&#x85d8;' ''  46
'&#x85d9;' ''  47
'&#x85da;' ''  48
'&#x85db;' ''  49
'&#x85dd;' ''  50
'&#x85de;' ''  51
'&#x85df;' ''  52
'&#x85e0;' ''  53
'&#x85e1;' ''  54
'&#x85e2;' ''  55
'&#x85e3;' ''  56
'&#x85e5;' ''  57
'&#x85e6;' ''  58
'&#x85e7;' ''  59
'&#x85e8;' ''  60
'&#x85ea;' ''  61
'&#x85eb;' ''  62
'&#x85ec;' ''  63
'&#x85ed;' ''  64
'&#x85ee;' ''  65
'&#x85ef;' ''  66
'&#x85f0;' ''  67
'&#x85f1;' ''  68
'&#x85f2;' ''  69
'&#x85f3;' ''  70
'&#x85f4;' ''  71
'&#x85f5;' ''  72
'&#x85f6;' ''  73
'&#x85f7;' ''  74
'&#x85f8;' ''  75
'&#x6055;' ''  76
'&#x5237;' ''  77
'&#x800d;' ''  78
'&#x6454;' ''  79
'&#x8870;' ''  80
'&#x7529;' ''  81
'&#x5e05;' ''  82
'&#x6813;' ''  83
'&#x62f4;' ''  84
'&#x971c;' ''  85
'&#x53cc;' ''  86
'&#x723d;' ''  87
'&#x8c01;' ''  88
'&#x6c34;' ''  89
'&#x7761;' ''  90
'&#x7a0e;' ''  91
'&#x542e;' ''  92
'&#x77ac;' ''  93
'&#x987a;' ''  94
'&#x821c;' ''  95
'&#x8bf4;' ''  96
'&#x7855;' ''  97
'&#x6714;' ''  98
'&#x70c1;' ''  99
'&#x65af;' '' 100
'&#x6495;' '' 101
'&#x5636;' '' 102
'&#x601d;' '' 103
'&#x79c1;' '' 104
'&#x53f8;' '' 105
'&#x4e1d;' '' 106
'&#x6b7b;' '' 107
'&#x8086;' '' 108
'&#x5bfa;' '' 109
'&#x55e3;' '' 110
'&#x56db;' '' 111
'&#x4f3a;' '' 112
'&#x4f3c;' '' 113
'&#x9972;' '' 114
'&#x5df3;' '' 115
'&#x677e;' '' 116
'&#x8038;' '' 117
'&#x6002;' '' 118
'&#x9882;' '' 119
'&#x9001;' '' 120
'&#x5b8b;' '' 121
'&#x8bbc;' '' 122
'&#x8bf5;' '' 123
'&#x641c;' '' 124
'&#x8258;' '' 125
'&#x64de;' '' 126
'&#x55fd;' '' 127
'&#x82cf;' '' 128
'&#x9165;' '' 129
'&#x4fd7;' '' 130
'&#x7d20;' '' 131
'&#x901f;' '' 132
'&#x7c9f;' '' 133
'&#x50f3;' '' 134
'&#x5851;' '' 135
'&#x6eaf;' '' 136
'&#x5bbf;' '' 137
'&#x8bc9;' '' 138
'&#x8083;' '' 139
'&#x9178;' '' 140
'&#x849c;' '' 141
'&#x7b97;' '' 142
'&#x867d;' '' 143
'&#x968b;' '' 144
'&#x968f;' '' 145
'&#x7ee5;' '' 146
'&#x9ad3;' '' 147
'&#x788e;' '' 148
'&#x5c81;' '' 149
'&#x7a57;' '' 150
'&#x9042;' '' 151
'&#x96a7;' '' 152
'&#x795f;' '' 153
'&#x5b59;' '' 154
'&#x635f;' '' 155
'&#x7b0b;' '' 156
'&#x84d1;' '' 157
'&#x68ad;' '' 158
'&#x5506;' '' 159
'&#x7f29;' '' 160
'&#x7410;' '' 161
'&#x7d22;' '' 162
'&#x9501;' '' 163
'&#x6240;' '' 164
'&#x584c;' '' 165
'&#x4ed6;' '' 166
'&#x5b83;' '' 167
'&#x5979;' '' 168
'&#x5854;' '' 169
'&#x85f9;' '' 170
'&#x85fa;' '' 171
'&#x85fc;' '' 172
'&#x85fd;' '' 173
'&#x85fe;' '' 174
'&#x8600;' '' 175
'&#x8601;' '' 176
'&#x8602;' '' 177
'&#x8603;' '' 178
'&#x8604;' '' 179
'&#x8606;' '' 180
'&#x8607;' '' 181
'&#x8608;' '' 182
'&#x8609;' '' 183
'&#x860a;' '' 184
'&#x860b;' '' 185
'&#x860c;' '' 186
'&#x860d;' '' 187
'&#x860e;' '' 188
'&#x860f;' '' 189
'&#x8610;' '' 190
'&#x8612;' '' 191
'&#x8613;' '' 192
'&#x8614;' '' 193
'&#x8615;' '' 194
'&#x8617;' '' 195
'&#x8618;' '' 196
'&#x8619;' '' 197
'&#x861a;' '' 198
'&#x861b;' '' 199
'&#x861c;' '' 200
'&#x861d;' '' 201
'&#x861e;' '' 202
'&#x861f;' '' 203
'&#x8620;' '' 204
'&#x8621;' '' 205
'&#x8622;' '' 206
'&#x8623;' '' 207
'&#x8624;' '' 208
'&#x8625;' '' 209
'&#x8626;' '' 210
'&#x8628;' '' 211
'&#x862a;' '' 212
'&#x862b;' '' 213
'&#x862c;' '' 214
'&#x862d;' '' 215
'&#x862e;' '' 216
'&#x862f;' '' 217
'&#x8630;' '' 218
'&#x8631;' '' 219
'&#x8632;' '' 220
'&#x8633;' '' 221
'&#x8634;' '' 222
'&#x8635;' '' 223
'&#x8636;' '' 224
'&#x8637;' '' 225
'&#x8639;' '' 226
'&#x863a;' '' 227
'&#x863b;' '' 228
'&#x863d;' '' 229
'&#x863e;' '' 230
'&#x863f;' '' 231
'&#x8640;' '' 232
'&#x8641;' '' 233
'&#x8642;' '' 234
'&#x8643;' '' 235
'&#x8644;' '' 236
'&#x8645;' '' 237
'&#x8646;' '' 238
'&#x8647;' '' 239
'&#x8648;' '' 240
'&#x8649;' '' 241
'&#x864a;' '' 242
'&#x864b;' '' 243
'&#x864c;' '' 244
'&#x8652;' '' 245
'&#x8653;' '' 246
'&#x8655;' '' 247
'&#x8656;' '' 248
'&#x8657;' '' 249
'&#x8658;' '' 250
'&#x8659;' '' 251
'&#x865b;' '' 252
'&#x865c;' '' 253
'&#x865d;' '' 254
'&#x865f;' '' 255
gbksong56 0 255

>>>
\AddFont{gbksong56}{unicode/cjk/gbksong/gbksong56}

\<gbksong57\><<<
gbksong57 0 255
'&#x8660;' ''   0 `<gversion 0`>
'&#x8661;' ''   1 % gbksong57.htf (unicode)                     `version %
'&#x8663;' ''   2 `<gversion 2`>
'&#x8664;' ''   3 `<gversion 3`>
'&#x8665;' ''   4 `<gversion 4`>
'&#x8666;' ''   5 `<gversion 5`>
'&#x8667;' ''   6 `<gversion 6`>
'&#x8668;' ''   7 `<gversion 7`>
'&#x8669;' ''   8 `<gversion 8`>
'&#x866a;' ''   9 `<gversion 9`>
'&#x736d;' ''  10 `<gversion 10`>
'&#x631e;' ''  11 `<gversion 11`>
'&#x8e4b;' ''  12 `<gversion 12`>
'&#x8e0f;' ''  13 `<gversion 13`>
'&#x80ce;' ''  14 `<gversion 14`>
'&#x82d4;' ''  15 `<gversion 15`>
'&#x62ac;' ''  16 `<gversion 16`>
'&#x53f0;' ''  17 `<gversion 17`>
'&#x6cf0;' ''  18 `<gversion 18`>
'&#x915e;' ''  19 `<gversion 19`>
'&#x592a;' ''  20 `<gversion 20`>
'&#x6001;' ''  21 `<gversion 21`>
'&#x6c70;' ''  22 `<gversion 22`>
'&#x574d;' ''  23 `<gversion 23`>
'&#x644a;' ''  24 `<gversion 24`>
'&#x8d2a;' ''  25 `<gversion 25`>
'&#x762b;' ''  26 `<gversion 26`>
'&#x6ee9;' ''  27 `<gversion 27`>
'&#x575b;' ''  28 `<gversion 28`>
'&#x6a80;' ''  29 `<gversion 29`>
'&#x75f0;' ''  30 `<gversion 30`>
'&#x6f6d;' ''  31
'&#x8c2d;' ''  32
'&#x8c08;' ''  33
'&#x5766;' ''  34
'&#x6bef;' ''  35
'&#x8892;' ''  36
'&#x78b3;' ''  37
'&#x63a2;' ''  38
'&#x53f9;' ''  39
'&#x70ad;' ''  40
'&#x6c64;' ''  41
'&#x5858;' ''  42
'&#x642a;' ''  43
'&#x5802;' ''  44
'&#x68e0;' ''  45
'&#x819b;' ''  46
'&#x5510;' ''  47
'&#x7cd6;' ''  48
'&#x5018;' ''  49
'&#x8eba;' ''  50
'&#x6dcc;' ''  51
'&#x8d9f;' ''  52
'&#x70eb;' ''  53
'&#x638f;' ''  54
'&#x6d9b;' ''  55
'&#x6ed4;' ''  56
'&#x7ee6;' ''  57
'&#x8404;' ''  58
'&#x6843;' ''  59
'&#x9003;' ''  60
'&#x6dd8;' ''  61
'&#x9676;' ''  62
'&#x8ba8;' ''  63
'&#x5957;' ''  64
'&#x7279;' ''  65
'&#x85e4;' ''  66
'&#x817e;' ''  67
'&#x75bc;' ''  68
'&#x8a8a;' ''  69
'&#x68af;' ''  70
'&#x5254;' ''  71
'&#x8e22;' ''  72
'&#x9511;' ''  73
'&#x63d0;' ''  74
'&#x9898;' ''  75
'&#x8e44;' ''  76
'&#x557c;' ''  77
'&#x4f53;' ''  78
'&#x66ff;' ''  79
'&#x568f;' ''  80
'&#x60d5;' ''  81
'&#x6d95;' ''  82
'&#x5243;' ''  83
'&#x5c49;' ''  84
'&#x5929;' ''  85
'&#x6dfb;' ''  86
'&#x586b;' ''  87
'&#x7530;' ''  88
'&#x751c;' ''  89
'&#x606c;' ''  90
'&#x8214;' ''  91
'&#x8146;' ''  92
'&#x6311;' ''  93
'&#x6761;' ''  94
'&#x8fe2;' ''  95
'&#x773a;' ''  96
'&#x8df3;' ''  97
'&#x8d34;' ''  98
'&#x94c1;' ''  99
'&#x5e16;' '' 100
'&#x5385;' '' 101
'&#x542c;' '' 102
'&#x70c3;' '' 103
'&#x866d;' '' 104
'&#x866f;' '' 105
'&#x8670;' '' 106
'&#x8672;' '' 107
'&#x8673;' '' 108
'&#x8674;' '' 109
'&#x8675;' '' 110
'&#x8676;' '' 111
'&#x8677;' '' 112
'&#x8678;' '' 113
'&#x8683;' '' 114
'&#x8684;' '' 115
'&#x8685;' '' 116
'&#x8686;' '' 117
'&#x8687;' '' 118
'&#x8688;' '' 119
'&#x8689;' '' 120
'&#x868e;' '' 121
'&#x868f;' '' 122
'&#x8690;' '' 123
'&#x8691;' '' 124
'&#x8692;' '' 125
'&#x8694;' '' 126
'&#x8696;' '' 127
'&#x8697;' '' 128
'&#x8698;' '' 129
'&#x8699;' '' 130
'&#x869a;' '' 131
'&#x869b;' '' 132
'&#x869e;' '' 133
'&#x869f;' '' 134
'&#x86a0;' '' 135
'&#x86a1;' '' 136
'&#x86a2;' '' 137
'&#x86a5;' '' 138
'&#x86a6;' '' 139
'&#x86ab;' '' 140
'&#x86ad;' '' 141
'&#x86ae;' '' 142
'&#x86b2;' '' 143
'&#x86b3;' '' 144
'&#x86b7;' '' 145
'&#x86b8;' '' 146
'&#x86b9;' '' 147
'&#x86bb;' '' 148
'&#x86bc;' '' 149
'&#x86bd;' '' 150
'&#x86be;' '' 151
'&#x86bf;' '' 152
'&#x86c1;' '' 153
'&#x86c2;' '' 154
'&#x86c3;' '' 155
'&#x86c5;' '' 156
'&#x86c8;' '' 157
'&#x86cc;' '' 158
'&#x86cd;' '' 159
'&#x86d2;' '' 160
'&#x86d3;' '' 161
'&#x86d5;' '' 162
'&#x86d6;' '' 163
'&#x86d7;' '' 164
'&#x86da;' '' 165
'&#x86dc;' '' 166
'&#x86dd;' '' 167
'&#x86e0;' '' 168
'&#x86e1;' '' 169
'&#x86e2;' '' 170
'&#x86e3;' '' 171
'&#x86e5;' '' 172
'&#x86e6;' '' 173
'&#x86e7;' '' 174
'&#x86e8;' '' 175
'&#x86ea;' '' 176
'&#x86eb;' '' 177
'&#x86ec;' '' 178
'&#x86ef;' '' 179
'&#x86f5;' '' 180
'&#x86f6;' '' 181
'&#x86f7;' '' 182
'&#x86fa;' '' 183
'&#x86fb;' '' 184
'&#x86fc;' '' 185
'&#x86fd;' '' 186
'&#x86ff;' '' 187
'&#x8701;' '' 188
'&#x8704;' '' 189
'&#x8705;' '' 190
'&#x8706;' '' 191
'&#x870b;' '' 192
'&#x870c;' '' 193
'&#x870e;' '' 194
'&#x870f;' '' 195
'&#x8710;' '' 196
'&#x8711;' '' 197
'&#x8714;' '' 198
'&#x8716;' '' 199
'&#x6c40;' '' 200
'&#x5ef7;' '' 201
'&#x505c;' '' 202
'&#x4ead;' '' 203
'&#x5ead;' '' 204
'&#x633a;' '' 205
'&#x8247;' '' 206
'&#x901a;' '' 207
'&#x6850;' '' 208
'&#x916e;' '' 209
'&#x77b3;' '' 210
'&#x540c;' '' 211
'&#x94dc;' '' 212
'&#x5f64;' '' 213
'&#x7ae5;' '' 214
'&#x6876;' '' 215
'&#x6345;' '' 216
'&#x7b52;' '' 217
'&#x7edf;' '' 218
'&#x75db;' '' 219
'&#x5077;' '' 220
'&#x6295;' '' 221
'&#x5934;' '' 222
'&#x900f;' '' 223
'&#x51f8;' '' 224
'&#x79c3;' '' 225
'&#x7a81;' '' 226
'&#x56fe;' '' 227
'&#x5f92;' '' 228
'&#x9014;' '' 229
'&#x6d82;' '' 230
'&#x5c60;' '' 231
'&#x571f;' '' 232
'&#x5410;' '' 233
'&#x5154;' '' 234
'&#x6e4d;' '' 235
'&#x56e2;' '' 236
'&#x63a8;' '' 237
'&#x9893;' '' 238
'&#x817f;' '' 239
'&#x8715;' '' 240
'&#x892a;' '' 241
'&#x9000;' '' 242
'&#x541e;' '' 243
'&#x5c6f;' '' 244
'&#x81c0;' '' 245
'&#x62d6;' '' 246
'&#x6258;' '' 247
'&#x8131;' '' 248
'&#x9e35;' '' 249
'&#x9640;' '' 250
'&#x9a6e;' '' 251
'&#x9a7c;' '' 252
'&#x692d;' '' 253
'&#x59a5;' '' 254
'&#x62d3;' '' 255
gbksong57 0 255

>>>
\AddFont{gbksong57}{unicode/cjk/gbksong/gbksong57}

\<gbksong58\><<<
gbksong58 0 255
'&#x553e;' ''   0 `<gversion 0`>
'&#x6316;' ''   1 % gbksong58.htf (unicode)                     `version %
'&#x54c7;' ''   2 `<gversion 2`>
'&#x86d9;' ''   3 `<gversion 3`>
'&#x6d3c;' ''   4 `<gversion 4`>
'&#x5a03;' ''   5 `<gversion 5`>
'&#x74e6;' ''   6 `<gversion 6`>
'&#x889c;' ''   7 `<gversion 7`>
'&#x6b6a;' ''   8 `<gversion 8`>
'&#x5916;' ''   9 `<gversion 9`>
'&#x8c4c;' ''  10 `<gversion 10`>
'&#x5f2f;' ''  11 `<gversion 11`>
'&#x6e7e;' ''  12 `<gversion 12`>
'&#x73a9;' ''  13 `<gversion 13`>
'&#x987d;' ''  14 `<gversion 14`>
'&#x4e38;' ''  15 `<gversion 15`>
'&#x70f7;' ''  16 `<gversion 16`>
'&#x5b8c;' ''  17 `<gversion 17`>
'&#x7897;' ''  18 `<gversion 18`>
'&#x633d;' ''  19 `<gversion 19`>
'&#x665a;' ''  20 `<gversion 20`>
'&#x7696;' ''  21 `<gversion 21`>
'&#x60cb;' ''  22 `<gversion 22`>
'&#x5b9b;' ''  23 `<gversion 23`>
'&#x5a49;' ''  24 `<gversion 24`>
'&#x4e07;' ''  25 `<gversion 25`>
'&#x8155;' ''  26 `<gversion 26`>
'&#x6c6a;' ''  27 `<gversion 27`>
'&#x738b;' ''  28 `<gversion 28`>
'&#x4ea1;' ''  29 `<gversion 29`>
'&#x6789;' ''  30 `<gversion 30`>
'&#x7f51;' ''  31
'&#x5f80;' ''  32
'&#x65fa;' ''  33
'&#x671b;' ''  34
'&#x5fd8;' ''  35
'&#x5984;' ''  36
'&#x5a01;' ''  37
'&#x8719;' ''  38
'&#x871b;' ''  39
'&#x871d;' ''  40
'&#x871f;' ''  41
'&#x8720;' ''  42
'&#x8724;' ''  43
'&#x8726;' ''  44
'&#x8727;' ''  45
'&#x8728;' ''  46
'&#x872a;' ''  47
'&#x872b;' ''  48
'&#x872c;' ''  49
'&#x872d;' ''  50
'&#x872f;' ''  51
'&#x8730;' ''  52
'&#x8732;' ''  53
'&#x8733;' ''  54
'&#x8735;' ''  55
'&#x8736;' ''  56
'&#x8738;' ''  57
'&#x8739;' ''  58
'&#x873a;' ''  59
'&#x873c;' ''  60
'&#x873d;' ''  61
'&#x8740;' ''  62
'&#x8741;' ''  63
'&#x8742;' ''  64
'&#x8743;' ''  65
'&#x8744;' ''  66
'&#x8745;' ''  67
'&#x8746;' ''  68
'&#x874a;' ''  69
'&#x874b;' ''  70
'&#x874d;' ''  71
'&#x874f;' ''  72
'&#x8750;' ''  73
'&#x8751;' ''  74
'&#x8752;' ''  75
'&#x8754;' ''  76
'&#x8755;' ''  77
'&#x8756;' ''  78
'&#x8758;' ''  79
'&#x875a;' ''  80
'&#x875b;' ''  81
'&#x875c;' ''  82
'&#x875d;' ''  83
'&#x875e;' ''  84
'&#x875f;' ''  85
'&#x8761;' ''  86
'&#x8762;' ''  87
'&#x8766;' ''  88
'&#x8767;' ''  89
'&#x8768;' ''  90
'&#x8769;' ''  91
'&#x876a;' ''  92
'&#x876b;' ''  93
'&#x876c;' ''  94
'&#x876d;' ''  95
'&#x876f;' ''  96
'&#x8771;' ''  97
'&#x8772;' ''  98
'&#x8773;' ''  99
'&#x8775;' '' 100
'&#x8777;' '' 101
'&#x8778;' '' 102
'&#x8779;' '' 103
'&#x877a;' '' 104
'&#x877f;' '' 105
'&#x8780;' '' 106
'&#x8781;' '' 107
'&#x8784;' '' 108
'&#x8786;' '' 109
'&#x8787;' '' 110
'&#x8789;' '' 111
'&#x878a;' '' 112
'&#x878c;' '' 113
'&#x878e;' '' 114
'&#x878f;' '' 115
'&#x8790;' '' 116
'&#x8791;' '' 117
'&#x8792;' '' 118
'&#x8794;' '' 119
'&#x8795;' '' 120
'&#x8796;' '' 121
'&#x8798;' '' 122
'&#x8799;' '' 123
'&#x879a;' '' 124
'&#x879b;' '' 125
'&#x879c;' '' 126
'&#x879d;' '' 127
'&#x879e;' '' 128
'&#x87a0;' '' 129
'&#x87a1;' '' 130
'&#x87a2;' '' 131
'&#x87a3;' '' 132
'&#x87a4;' '' 133
'&#x5dcd;' '' 134
'&#x5fae;' '' 135
'&#x5371;' '' 136
'&#x97e6;' '' 137
'&#x8fdd;' '' 138
'&#x6845;' '' 139
'&#x56f4;' '' 140
'&#x552f;' '' 141
'&#x60df;' '' 142
'&#x4e3a;' '' 143
'&#x6f4d;' '' 144
'&#x7ef4;' '' 145
'&#x82c7;' '' 146
'&#x840e;' '' 147
'&#x59d4;' '' 148
'&#x4f1f;' '' 149
'&#x4f2a;' '' 150
'&#x5c3e;' '' 151
'&#x7eac;' '' 152
'&#x672a;' '' 153
'&#x851a;' '' 154
'&#x5473;' '' 155
'&#x754f;' '' 156
'&#x80c3;' '' 157
'&#x5582;' '' 158
'&#x9b4f;' '' 159
'&#x4f4d;' '' 160
'&#x6e2d;' '' 161
'&#x8c13;' '' 162
'&#x5c09;' '' 163
'&#x6170;' '' 164
'&#x536b;' '' 165
'&#x761f;' '' 166
'&#x6e29;' '' 167
'&#x868a;' '' 168
'&#x6587;' '' 169
'&#x95fb;' '' 170
'&#x7eb9;' '' 171
'&#x543b;' '' 172
'&#x7a33;' '' 173
'&#x7d0a;' '' 174
'&#x95ee;' '' 175
'&#x55e1;' '' 176
'&#x7fc1;' '' 177
'&#x74ee;' '' 178
'&#x631d;' '' 179
'&#x8717;' '' 180
'&#x6da1;' '' 181
'&#x7a9d;' '' 182
'&#x6211;' '' 183
'&#x65a1;' '' 184
'&#x5367;' '' 185
'&#x63e1;' '' 186
'&#x6c83;' '' 187
'&#x5deb;' '' 188
'&#x545c;' '' 189
'&#x94a8;' '' 190
'&#x4e4c;' '' 191
'&#x6c61;' '' 192
'&#x8bec;' '' 193
'&#x5c4b;' '' 194
'&#x65e0;' '' 195
'&#x829c;' '' 196
'&#x68a7;' '' 197
'&#x543e;' '' 198
'&#x5434;' '' 199
'&#x6bcb;' '' 200
'&#x6b66;' '' 201
'&#x4e94;' '' 202
'&#x6342;' '' 203
'&#x5348;' '' 204
'&#x821e;' '' 205
'&#x4f0d;' '' 206
'&#x4fae;' '' 207
'&#x575e;' '' 208
'&#x620a;' '' 209
'&#x96fe;' '' 210
'&#x6664;' '' 211
'&#x7269;' '' 212
'&#x52ff;' '' 213
'&#x52a1;' '' 214
'&#x609f;' '' 215
'&#x8bef;' '' 216
'&#x6614;' '' 217
'&#x7199;' '' 218
'&#x6790;' '' 219
'&#x897f;' '' 220
'&#x7852;' '' 221
'&#x77fd;' '' 222
'&#x6670;' '' 223
'&#x563b;' '' 224
'&#x5438;' '' 225
'&#x9521;' '' 226
'&#x727a;' '' 227
'&#x87a5;' '' 228
'&#x87a6;' '' 229
'&#x87a7;' '' 230
'&#x87a9;' '' 231
'&#x87aa;' '' 232
'&#x87ae;' '' 233
'&#x87b0;' '' 234
'&#x87b1;' '' 235
'&#x87b2;' '' 236
'&#x87b4;' '' 237
'&#x87b6;' '' 238
'&#x87b7;' '' 239
'&#x87b8;' '' 240
'&#x87b9;' '' 241
'&#x87bb;' '' 242
'&#x87bc;' '' 243
'&#x87be;' '' 244
'&#x87bf;' '' 245
'&#x87c1;' '' 246
'&#x87c2;' '' 247
'&#x87c3;' '' 248
'&#x87c4;' '' 249
'&#x87c5;' '' 250
'&#x87c7;' '' 251
'&#x87c8;' '' 252
'&#x87c9;' '' 253
'&#x87cc;' '' 254
'&#x87cd;' '' 255
gbksong58 0 255

>>>
\AddFont{gbksong58}{unicode/cjk/gbksong/gbksong58}

\<gbksong59\><<<
gbksong59 0 255
'&#x87ce;' ''   0 `<gversion 0`>
'&#x87cf;' ''   1 % gbksong59.htf (unicode)                     `version %
'&#x87d0;' ''   2 `<gversion 2`>
'&#x87d4;' ''   3 `<gversion 3`>
'&#x87d5;' ''   4 `<gversion 4`>
'&#x87d6;' ''   5 `<gversion 5`>
'&#x87d7;' ''   6 `<gversion 6`>
'&#x87d8;' ''   7 `<gversion 7`>
'&#x87d9;' ''   8 `<gversion 8`>
'&#x87da;' ''   9 `<gversion 9`>
'&#x87dc;' ''  10 `<gversion 10`>
'&#x87dd;' ''  11 `<gversion 11`>
'&#x87de;' ''  12 `<gversion 12`>
'&#x87df;' ''  13 `<gversion 13`>
'&#x87e1;' ''  14 `<gversion 14`>
'&#x87e2;' ''  15 `<gversion 15`>
'&#x87e3;' ''  16 `<gversion 16`>
'&#x87e4;' ''  17 `<gversion 17`>
'&#x87e6;' ''  18 `<gversion 18`>
'&#x87e7;' ''  19 `<gversion 19`>
'&#x87e8;' ''  20 `<gversion 20`>
'&#x87e9;' ''  21 `<gversion 21`>
'&#x87eb;' ''  22 `<gversion 22`>
'&#x87ec;' ''  23 `<gversion 23`>
'&#x87ed;' ''  24 `<gversion 24`>
'&#x87ef;' ''  25 `<gversion 25`>
'&#x87f0;' ''  26 `<gversion 26`>
'&#x87f1;' ''  27 `<gversion 27`>
'&#x87f2;' ''  28 `<gversion 28`>
'&#x87f3;' ''  29 `<gversion 29`>
'&#x87f4;' ''  30 `<gversion 30`>
'&#x87f5;' ''  31
'&#x87f6;' ''  32
'&#x87f7;' ''  33
'&#x87f8;' ''  34
'&#x87fa;' ''  35
'&#x87fb;' ''  36
'&#x87fc;' ''  37
'&#x87fd;' ''  38
'&#x87ff;' ''  39
'&#x8800;' ''  40
'&#x8801;' ''  41
'&#x8802;' ''  42
'&#x8804;' ''  43
'&#x8805;' ''  44
'&#x8806;' ''  45
'&#x8807;' ''  46
'&#x8808;' ''  47
'&#x8809;' ''  48
'&#x880b;' ''  49
'&#x880c;' ''  50
'&#x880d;' ''  51
'&#x880e;' ''  52
'&#x880f;' ''  53
'&#x8810;' ''  54
'&#x8811;' ''  55
'&#x8812;' ''  56
'&#x8814;' ''  57
'&#x8817;' ''  58
'&#x8818;' ''  59
'&#x8819;' ''  60
'&#x881a;' ''  61
'&#x881c;' ''  62
'&#x881d;' ''  63
'&#x881e;' ''  64
'&#x881f;' ''  65
'&#x8820;' ''  66
'&#x8823;' ''  67
'&#x7a00;' ''  68
'&#x606f;' ''  69
'&#x5e0c;' ''  70
'&#x6089;' ''  71
'&#x819d;' ''  72
'&#x5915;' ''  73
'&#x60dc;' ''  74
'&#x7184;' ''  75
'&#x70ef;' ''  76
'&#x6eaa;' ''  77
'&#x6c50;' ''  78
'&#x7280;' ''  79
'&#x6a84;' ''  80
'&#x88ad;' ''  81
'&#x5e2d;' ''  82
'&#x4e60;' ''  83
'&#x5ab3;' ''  84
'&#x559c;' ''  85
'&#x94e3;' ''  86
'&#x6d17;' ''  87
'&#x7cfb;' ''  88
'&#x9699;' ''  89
'&#x620f;' ''  90
'&#x7ec6;' ''  91
'&#x778e;' ''  92
'&#x867e;' ''  93
'&#x5323;' ''  94
'&#x971e;' ''  95
'&#x8f96;' ''  96
'&#x6687;' ''  97
'&#x5ce1;' ''  98
'&#x4fa0;' ''  99
'&#x72ed;' '' 100
'&#x4e0b;' '' 101
'&#x53a6;' '' 102
'&#x590f;' '' 103
'&#x5413;' '' 104
'&#x6380;' '' 105
'&#x9528;' '' 106
'&#x5148;' '' 107
'&#x4ed9;' '' 108
'&#x9c9c;' '' 109
'&#x7ea4;' '' 110
'&#x54b8;' '' 111
'&#x8d24;' '' 112
'&#x8854;' '' 113
'&#x8237;' '' 114
'&#x95f2;' '' 115
'&#x6d8e;' '' 116
'&#x5f26;' '' 117
'&#x5acc;' '' 118
'&#x663e;' '' 119
'&#x9669;' '' 120
'&#x73b0;' '' 121
'&#x732e;' '' 122
'&#x53bf;' '' 123
'&#x817a;' '' 124
'&#x9985;' '' 125
'&#x7fa1;' '' 126
'&#x5baa;' '' 127
'&#x9677;' '' 128
'&#x9650;' '' 129
'&#x7ebf;' '' 130
'&#x76f8;' '' 131
'&#x53a2;' '' 132
'&#x9576;' '' 133
'&#x9999;' '' 134
'&#x7bb1;' '' 135
'&#x8944;' '' 136
'&#x6e58;' '' 137
'&#x4e61;' '' 138
'&#x7fd4;' '' 139
'&#x7965;' '' 140
'&#x8be6;' '' 141
'&#x60f3;' '' 142
'&#x54cd;' '' 143
'&#x4eab;' '' 144
'&#x9879;' '' 145
'&#x5df7;' '' 146
'&#x6a61;' '' 147
'&#x50cf;' '' 148
'&#x5411;' '' 149
'&#x8c61;' '' 150
'&#x8427;' '' 151
'&#x785d;' '' 152
'&#x9704;' '' 153
'&#x524a;' '' 154
'&#x54ee;' '' 155
'&#x56a3;' '' 156
'&#x9500;' '' 157
'&#x6d88;' '' 158
'&#x5bb5;' '' 159
'&#x6dc6;' '' 160
'&#x6653;' '' 161
'&#x8824;' '' 162
'&#x8825;' '' 163
'&#x8826;' '' 164
'&#x8827;' '' 165
'&#x8828;' '' 166
'&#x8829;' '' 167
'&#x882a;' '' 168
'&#x882b;' '' 169
'&#x882c;' '' 170
'&#x882d;' '' 171
'&#x882e;' '' 172
'&#x882f;' '' 173
'&#x8830;' '' 174
'&#x8831;' '' 175
'&#x8833;' '' 176
'&#x8834;' '' 177
'&#x8835;' '' 178
'&#x8836;' '' 179
'&#x8837;' '' 180
'&#x8838;' '' 181
'&#x883a;' '' 182
'&#x883b;' '' 183
'&#x883d;' '' 184
'&#x883e;' '' 185
'&#x883f;' '' 186
'&#x8841;' '' 187
'&#x8842;' '' 188
'&#x8843;' '' 189
'&#x8846;' '' 190
'&#x8847;' '' 191
'&#x8848;' '' 192
'&#x8849;' '' 193
'&#x884a;' '' 194
'&#x884b;' '' 195
'&#x884e;' '' 196
'&#x884f;' '' 197
'&#x8850;' '' 198
'&#x8851;' '' 199
'&#x8852;' '' 200
'&#x8853;' '' 201
'&#x8855;' '' 202
'&#x8856;' '' 203
'&#x8858;' '' 204
'&#x885a;' '' 205
'&#x885b;' '' 206
'&#x885c;' '' 207
'&#x885d;' '' 208
'&#x885e;' '' 209
'&#x885f;' '' 210
'&#x8860;' '' 211
'&#x8866;' '' 212
'&#x8867;' '' 213
'&#x886a;' '' 214
'&#x886d;' '' 215
'&#x886f;' '' 216
'&#x8871;' '' 217
'&#x8873;' '' 218
'&#x8874;' '' 219
'&#x8875;' '' 220
'&#x8876;' '' 221
'&#x8878;' '' 222
'&#x8879;' '' 223
'&#x887a;' '' 224
'&#x887b;' '' 225
'&#x887c;' '' 226
'&#x8880;' '' 227
'&#x8883;' '' 228
'&#x8886;' '' 229
'&#x8887;' '' 230
'&#x8889;' '' 231
'&#x888a;' '' 232
'&#x888c;' '' 233
'&#x888e;' '' 234
'&#x888f;' '' 235
'&#x8890;' '' 236
'&#x8891;' '' 237
'&#x8893;' '' 238
'&#x8894;' '' 239
'&#x8895;' '' 240
'&#x8897;' '' 241
'&#x8898;' '' 242
'&#x8899;' '' 243
'&#x889a;' '' 244
'&#x889b;' '' 245
'&#x889d;' '' 246
'&#x889e;' '' 247
'&#x889f;' '' 248
'&#x88a0;' '' 249
'&#x88a1;' '' 250
'&#x88a3;' '' 251
'&#x88a5;' '' 252
'&#x88a6;' '' 253
'&#x88a7;' '' 254
'&#x88a8;' '' 255
gbksong59 0 255

>>>
\AddFont{gbksong59}{unicode/cjk/gbksong/gbksong59}






\<gbksong60\><<<
gbksong60 0 255
'&#x88a9;' ''   0 `<gversion 0`>
'&#x88aa;' ''   1 % gbksong60.htf (unicode)                     `version %
'&#x5c0f;' ''   2 `<gversion 2`>
'&#x5b5d;' ''   3 `<gversion 3`>
'&#x6821;' ''   4 `<gversion 4`>
'&#x8096;' ''   5 `<gversion 5`>
'&#x5578;' ''   6 `<gversion 6`>
'&#x7b11;' ''   7 `<gversion 7`>
'&#x6548;' ''   8 `<gversion 8`>
'&#x6954;' ''   9 `<gversion 9`>
'&#x4e9b;' ''  10 `<gversion 10`>
'&#x6b47;' ''  11 `<gversion 11`>
'&#x874e;' ''  12 `<gversion 12`>
'&#x978b;' ''  13 `<gversion 13`>
'&#x534f;' ''  14 `<gversion 14`>
'&#x631f;' ''  15 `<gversion 15`>
'&#x643a;' ''  16 `<gversion 16`>
'&#x90aa;' ''  17 `<gversion 17`>
'&#x659c;' ''  18 `<gversion 18`>
'&#x80c1;' ''  19 `<gversion 19`>
'&#x8c10;' ''  20 `<gversion 20`>
'&#x5199;' ''  21 `<gversion 21`>
'&#x68b0;' ''  22 `<gversion 22`>
'&#x5378;' ''  23 `<gversion 23`>
'&#x87f9;' ''  24 `<gversion 24`>
'&#x61c8;' ''  25 `<gversion 25`>
'&#x6cc4;' ''  26 `<gversion 26`>
'&#x6cfb;' ''  27 `<gversion 27`>
'&#x8c22;' ''  28 `<gversion 28`>
'&#x5c51;' ''  29 `<gversion 29`>
'&#x85aa;' ''  30 `<gversion 30`>
'&#x82af;' ''  31
'&#x950c;' ''  32
'&#x6b23;' ''  33
'&#x8f9b;' ''  34
'&#x65b0;' ''  35
'&#x5ffb;' ''  36
'&#x5fc3;' ''  37
'&#x4fe1;' ''  38
'&#x8845;' ''  39
'&#x661f;' ''  40
'&#x8165;' ''  41
'&#x7329;' ''  42
'&#x60fa;' ''  43
'&#x5174;' ''  44
'&#x5211;' ''  45
'&#x578b;' ''  46
'&#x5f62;' ''  47
'&#x90a2;' ''  48
'&#x884c;' ''  49
'&#x9192;' ''  50
'&#x5e78;' ''  51
'&#x674f;' ''  52
'&#x6027;' ''  53
'&#x59d3;' ''  54
'&#x5144;' ''  55
'&#x51f6;' ''  56
'&#x80f8;' ''  57
'&#x5308;' ''  58
'&#x6c79;' ''  59
'&#x96c4;' ''  60
'&#x718a;' ''  61
'&#x4f11;' ''  62
'&#x4fee;' ''  63
'&#x7f9e;' ''  64
'&#x673d;' ''  65
'&#x55c5;' ''  66
'&#x9508;' ''  67
'&#x79c0;' ''  68
'&#x8896;' ''  69
'&#x7ee3;' ''  70
'&#x589f;' ''  71
'&#x620c;' ''  72
'&#x9700;' ''  73
'&#x865a;' ''  74
'&#x5618;' ''  75
'&#x987b;' ''  76
'&#x5f90;' ''  77
'&#x8bb8;' ''  78
'&#x84c4;' ''  79
'&#x9157;' ''  80
'&#x53d9;' ''  81
'&#x65ed;' ''  82
'&#x5e8f;' ''  83
'&#x755c;' ''  84
'&#x6064;' ''  85
'&#x7d6e;' ''  86
'&#x5a7f;' ''  87
'&#x7eea;' ''  88
'&#x7eed;' ''  89
'&#x8f69;' ''  90
'&#x55a7;' ''  91
'&#x5ba3;' ''  92
'&#x60ac;' ''  93
'&#x65cb;' ''  94
'&#x7384;' ''  95
'&#x88ac;' ''  96
'&#x88ae;' ''  97
'&#x88af;' ''  98
'&#x88b0;' ''  99
'&#x88b2;' '' 100
'&#x88b3;' '' 101
'&#x88b4;' '' 102
'&#x88b5;' '' 103
'&#x88b6;' '' 104
'&#x88b8;' '' 105
'&#x88b9;' '' 106
'&#x88ba;' '' 107
'&#x88bb;' '' 108
'&#x88bd;' '' 109
'&#x88be;' '' 110
'&#x88bf;' '' 111
'&#x88c0;' '' 112
'&#x88c3;' '' 113
'&#x88c4;' '' 114
'&#x88c7;' '' 115
'&#x88c8;' '' 116
'&#x88ca;' '' 117
'&#x88cb;' '' 118
'&#x88cc;' '' 119
'&#x88cd;' '' 120
'&#x88cf;' '' 121
'&#x88d0;' '' 122
'&#x88d1;' '' 123
'&#x88d3;' '' 124
'&#x88d6;' '' 125
'&#x88d7;' '' 126
'&#x88da;' '' 127
'&#x88db;' '' 128
'&#x88dc;' '' 129
'&#x88dd;' '' 130
'&#x88de;' '' 131
'&#x88e0;' '' 132
'&#x88e1;' '' 133
'&#x88e6;' '' 134
'&#x88e7;' '' 135
'&#x88e9;' '' 136
'&#x88ea;' '' 137
'&#x88eb;' '' 138
'&#x88ec;' '' 139
'&#x88ed;' '' 140
'&#x88ee;' '' 141
'&#x88ef;' '' 142
'&#x88f2;' '' 143
'&#x88f5;' '' 144
'&#x88f6;' '' 145
'&#x88f7;' '' 146
'&#x88fa;' '' 147
'&#x88fb;' '' 148
'&#x88fd;' '' 149
'&#x88ff;' '' 150
'&#x8900;' '' 151
'&#x8901;' '' 152
'&#x8903;' '' 153
'&#x8904;' '' 154
'&#x8905;' '' 155
'&#x8906;' '' 156
'&#x8907;' '' 157
'&#x8908;' '' 158
'&#x8909;' '' 159
'&#x890b;' '' 160
'&#x890c;' '' 161
'&#x890d;' '' 162
'&#x890e;' '' 163
'&#x890f;' '' 164
'&#x8911;' '' 165
'&#x8914;' '' 166
'&#x8915;' '' 167
'&#x8916;' '' 168
'&#x8917;' '' 169
'&#x8918;' '' 170
'&#x891c;' '' 171
'&#x891d;' '' 172
'&#x891e;' '' 173
'&#x891f;' '' 174
'&#x8920;' '' 175
'&#x8922;' '' 176
'&#x8923;' '' 177
'&#x8924;' '' 178
'&#x8926;' '' 179
'&#x8927;' '' 180
'&#x8928;' '' 181
'&#x8929;' '' 182
'&#x892c;' '' 183
'&#x892d;' '' 184
'&#x892e;' '' 185
'&#x892f;' '' 186
'&#x8931;' '' 187
'&#x8932;' '' 188
'&#x8933;' '' 189
'&#x8935;' '' 190
'&#x8937;' '' 191
'&#x9009;' '' 192
'&#x7663;' '' 193
'&#x7729;' '' 194
'&#x7eda;' '' 195
'&#x9774;' '' 196
'&#x859b;' '' 197
'&#x5b66;' '' 198
'&#x7a74;' '' 199
'&#x96ea;' '' 200
'&#x8840;' '' 201
'&#x52cb;' '' 202
'&#x718f;' '' 203
'&#x5faa;' '' 204
'&#x65ec;' '' 205
'&#x8be2;' '' 206
'&#x5bfb;' '' 207
'&#x9a6f;' '' 208
'&#x5de1;' '' 209
'&#x6b89;' '' 210
'&#x6c5b;' '' 211
'&#x8bad;' '' 212
'&#x8baf;' '' 213
'&#x900a;' '' 214
'&#x8fc5;' '' 215
'&#x538b;' '' 216
'&#x62bc;' '' 217
'&#x9e26;' '' 218
'&#x9e2d;' '' 219
'&#x5440;' '' 220
'&#x4e2b;' '' 221
'&#x82bd;' '' 222
'&#x7259;' '' 223
'&#x869c;' '' 224
'&#x5d16;' '' 225
'&#x8859;' '' 226
'&#x6daf;' '' 227
'&#x96c5;' '' 228
'&#x54d1;' '' 229
'&#x4e9a;' '' 230
'&#x8bb6;' '' 231
'&#x7109;' '' 232
'&#x54bd;' '' 233
'&#x9609;' '' 234
'&#x70df;' '' 235
'&#x6df9;' '' 236
'&#x76d0;' '' 237
'&#x4e25;' '' 238
'&#x7814;' '' 239
'&#x8712;' '' 240
'&#x5ca9;' '' 241
'&#x5ef6;' '' 242
'&#x8a00;' '' 243
'&#x989c;' '' 244
'&#x960e;' '' 245
'&#x708e;' '' 246
'&#x6cbf;' '' 247
'&#x5944;' '' 248
'&#x63a9;' '' 249
'&#x773c;' '' 250
'&#x884d;' '' 251
'&#x6f14;' '' 252
'&#x8273;' '' 253
'&#x5830;' '' 254
'&#x71d5;' '' 255
gbksong60 0 255

>>>
\AddFont{gbksong60}{unicode/cjk/gbksong/gbksong60}

\<gbksong61\><<<
gbksong61 0 255
'&#x538c;' ''   0 `<gversion 0`>
'&#x781a;' ''   1 % gbksong61.htf (unicode)                     `version %
'&#x96c1;' ''   2 `<gversion 2`>
'&#x5501;' ''   3 `<gversion 3`>
'&#x5f66;' ''   4 `<gversion 4`>
'&#x7130;' ''   5 `<gversion 5`>
'&#x5bb4;' ''   6 `<gversion 6`>
'&#x8c1a;' ''   7 `<gversion 7`>
'&#x9a8c;' ''   8 `<gversion 8`>
'&#x6b83;' ''   9 `<gversion 9`>
'&#x592e;' ''  10 `<gversion 10`>
'&#x9e2f;' ''  11 `<gversion 11`>
'&#x79e7;' ''  12 `<gversion 12`>
'&#x6768;' ''  13 `<gversion 13`>
'&#x626c;' ''  14 `<gversion 14`>
'&#x4f6f;' ''  15 `<gversion 15`>
'&#x75a1;' ''  16 `<gversion 16`>
'&#x7f8a;' ''  17 `<gversion 17`>
'&#x6d0b;' ''  18 `<gversion 18`>
'&#x9633;' ''  19 `<gversion 19`>
'&#x6c27;' ''  20 `<gversion 20`>
'&#x4ef0;' ''  21 `<gversion 21`>
'&#x75d2;' ''  22 `<gversion 22`>
'&#x517b;' ''  23 `<gversion 23`>
'&#x6837;' ''  24 `<gversion 24`>
'&#x6f3e;' ''  25 `<gversion 25`>
'&#x9080;' ''  26 `<gversion 26`>
'&#x8170;' ''  27 `<gversion 27`>
'&#x5996;' ''  28 `<gversion 28`>
'&#x7476;' ''  29 `<gversion 29`>
'&#x8938;' ''  30 `<gversion 30`>
'&#x8939;' ''  31
'&#x893a;' ''  32
'&#x893b;' ''  33
'&#x893c;' ''  34
'&#x893d;' ''  35
'&#x893e;' ''  36
'&#x893f;' ''  37
'&#x8940;' ''  38
'&#x8942;' ''  39
'&#x8943;' ''  40
'&#x8945;' ''  41
'&#x8946;' ''  42
'&#x8947;' ''  43
'&#x8948;' ''  44
'&#x8949;' ''  45
'&#x894a;' ''  46
'&#x894b;' ''  47
'&#x894c;' ''  48
'&#x894d;' ''  49
'&#x894e;' ''  50
'&#x894f;' ''  51
'&#x8950;' ''  52
'&#x8951;' ''  53
'&#x8952;' ''  54
'&#x8953;' ''  55
'&#x8954;' ''  56
'&#x8955;' ''  57
'&#x8956;' ''  58
'&#x8957;' ''  59
'&#x8958;' ''  60
'&#x8959;' ''  61
'&#x895a;' ''  62
'&#x895b;' ''  63
'&#x895c;' ''  64
'&#x895d;' ''  65
'&#x8960;' ''  66
'&#x8961;' ''  67
'&#x8962;' ''  68
'&#x8963;' ''  69
'&#x8964;' ''  70
'&#x8965;' ''  71
'&#x8967;' ''  72
'&#x8968;' ''  73
'&#x8969;' ''  74
'&#x896a;' ''  75
'&#x896b;' ''  76
'&#x896c;' ''  77
'&#x896d;' ''  78
'&#x896e;' ''  79
'&#x896f;' ''  80
'&#x8970;' ''  81
'&#x8971;' ''  82
'&#x8972;' ''  83
'&#x8973;' ''  84
'&#x8974;' ''  85
'&#x8975;' ''  86
'&#x8976;' ''  87
'&#x8977;' ''  88
'&#x8978;' ''  89
'&#x8979;' ''  90
'&#x897a;' ''  91
'&#x897c;' ''  92
'&#x897d;' ''  93
'&#x897e;' ''  94
'&#x8980;' ''  95
'&#x8982;' ''  96
'&#x8984;' ''  97
'&#x8985;' ''  98
'&#x8987;' ''  99
'&#x8988;' '' 100
'&#x8989;' '' 101
'&#x898a;' '' 102
'&#x898b;' '' 103
'&#x898c;' '' 104
'&#x898d;' '' 105
'&#x898e;' '' 106
'&#x898f;' '' 107
'&#x8990;' '' 108
'&#x8991;' '' 109
'&#x8992;' '' 110
'&#x8993;' '' 111
'&#x8994;' '' 112
'&#x8995;' '' 113
'&#x8996;' '' 114
'&#x8997;' '' 115
'&#x8998;' '' 116
'&#x8999;' '' 117
'&#x899a;' '' 118
'&#x899b;' '' 119
'&#x899c;' '' 120
'&#x899d;' '' 121
'&#x899e;' '' 122
'&#x899f;' '' 123
'&#x89a0;' '' 124
'&#x89a1;' '' 125
'&#x6447;' '' 126
'&#x5c27;' '' 127
'&#x9065;' '' 128
'&#x7a91;' '' 129
'&#x8c23;' '' 130
'&#x59da;' '' 131
'&#x54ac;' '' 132
'&#x8200;' '' 133
'&#x836f;' '' 134
'&#x8981;' '' 135
'&#x8000;' '' 136
'&#x6930;' '' 137
'&#x564e;' '' 138
'&#x8036;' '' 139
'&#x7237;' '' 140
'&#x91ce;' '' 141
'&#x51b6;' '' 142
'&#x4e5f;' '' 143
'&#x9875;' '' 144
'&#x6396;' '' 145
'&#x4e1a;' '' 146
'&#x53f6;' '' 147
'&#x66f3;' '' 148
'&#x814b;' '' 149
'&#x591c;' '' 150
'&#x6db2;' '' 151
'&#x4e00;' '' 152
'&#x58f9;' '' 153
'&#x533b;' '' 154
'&#x63d6;' '' 155
'&#x94f1;' '' 156
'&#x4f9d;' '' 157
'&#x4f0a;' '' 158
'&#x8863;' '' 159
'&#x9890;' '' 160
'&#x5937;' '' 161
'&#x9057;' '' 162
'&#x79fb;' '' 163
'&#x4eea;' '' 164
'&#x80f0;' '' 165
'&#x7591;' '' 166
'&#x6c82;' '' 167
'&#x5b9c;' '' 168
'&#x59e8;' '' 169
'&#x5f5d;' '' 170
'&#x6905;' '' 171
'&#x8681;' '' 172
'&#x501a;' '' 173
'&#x5df2;' '' 174
'&#x4e59;' '' 175
'&#x77e3;' '' 176
'&#x4ee5;' '' 177
'&#x827a;' '' 178
'&#x6291;' '' 179
'&#x6613;' '' 180
'&#x9091;' '' 181
'&#x5c79;' '' 182
'&#x4ebf;' '' 183
'&#x5f79;' '' 184
'&#x81c6;' '' 185
'&#x9038;' '' 186
'&#x8084;' '' 187
'&#x75ab;' '' 188
'&#x4ea6;' '' 189
'&#x88d4;' '' 190
'&#x610f;' '' 191
'&#x6bc5;' '' 192
'&#x5fc6;' '' 193
'&#x4e49;' '' 194
'&#x76ca;' '' 195
'&#x6ea2;' '' 196
'&#x8be3;' '' 197
'&#x8bae;' '' 198
'&#x8c0a;' '' 199
'&#x8bd1;' '' 200
'&#x5f02;' '' 201
'&#x7ffc;' '' 202
'&#x7fcc;' '' 203
'&#x7ece;' '' 204
'&#x8335;' '' 205
'&#x836b;' '' 206
'&#x56e0;' '' 207
'&#x6bb7;' '' 208
'&#x97f3;' '' 209
'&#x9634;' '' 210
'&#x59fb;' '' 211
'&#x541f;' '' 212
'&#x94f6;' '' 213
'&#x6deb;' '' 214
'&#x5bc5;' '' 215
'&#x996e;' '' 216
'&#x5c39;' '' 217
'&#x5f15;' '' 218
'&#x9690;' '' 219
'&#x89a2;' '' 220
'&#x89a3;' '' 221
'&#x89a4;' '' 222
'&#x89a5;' '' 223
'&#x89a6;' '' 224
'&#x89a7;' '' 225
'&#x89a8;' '' 226
'&#x89a9;' '' 227
'&#x89aa;' '' 228
'&#x89ab;' '' 229
'&#x89ac;' '' 230
'&#x89ad;' '' 231
'&#x89ae;' '' 232
'&#x89af;' '' 233
'&#x89b0;' '' 234
'&#x89b1;' '' 235
'&#x89b2;' '' 236
'&#x89b3;' '' 237
'&#x89b4;' '' 238
'&#x89b5;' '' 239
'&#x89b6;' '' 240
'&#x89b7;' '' 241
'&#x89b8;' '' 242
'&#x89b9;' '' 243
'&#x89ba;' '' 244
'&#x89bb;' '' 245
'&#x89bc;' '' 246
'&#x89bd;' '' 247
'&#x89be;' '' 248
'&#x89bf;' '' 249
'&#x89c0;' '' 250
'&#x89c3;' '' 251
'&#x89cd;' '' 252
'&#x89d3;' '' 253
'&#x89d4;' '' 254
'&#x89d5;' '' 255
gbksong61 0 255

>>>
\AddFont{gbksong61}{unicode/cjk/gbksong/gbksong61}

\<gbksong62\><<<
gbksong62 0 255
'&#x89d7;' ''   0 `<gversion 0`>
'&#x89d8;' ''   1 % gbksong62.htf (unicode)                     `version %
'&#x89d9;' ''   2 `<gversion 2`>
'&#x89db;' ''   3 `<gversion 3`>
'&#x89dd;' ''   4 `<gversion 4`>
'&#x89df;' ''   5 `<gversion 5`>
'&#x89e0;' ''   6 `<gversion 6`>
'&#x89e1;' ''   7 `<gversion 7`>
'&#x89e2;' ''   8 `<gversion 8`>
'&#x89e4;' ''   9 `<gversion 9`>
'&#x89e7;' ''  10 `<gversion 10`>
'&#x89e8;' ''  11 `<gversion 11`>
'&#x89e9;' ''  12 `<gversion 12`>
'&#x89ea;' ''  13 `<gversion 13`>
'&#x89ec;' ''  14 `<gversion 14`>
'&#x89ed;' ''  15 `<gversion 15`>
'&#x89ee;' ''  16 `<gversion 16`>
'&#x89f0;' ''  17 `<gversion 17`>
'&#x89f1;' ''  18 `<gversion 18`>
'&#x89f2;' ''  19 `<gversion 19`>
'&#x89f4;' ''  20 `<gversion 20`>
'&#x89f5;' ''  21 `<gversion 21`>
'&#x89f6;' ''  22 `<gversion 22`>
'&#x89f7;' ''  23 `<gversion 23`>
'&#x89f8;' ''  24 `<gversion 24`>
'&#x89f9;' ''  25 `<gversion 25`>
'&#x89fa;' ''  26 `<gversion 26`>
'&#x89fb;' ''  27 `<gversion 27`>
'&#x89fc;' ''  28 `<gversion 28`>
'&#x89fd;' ''  29 `<gversion 29`>
'&#x89fe;' ''  30 `<gversion 30`>
'&#x89ff;' ''  31
'&#x8a01;' ''  32
'&#x8a02;' ''  33
'&#x8a03;' ''  34
'&#x8a04;' ''  35
'&#x8a05;' ''  36
'&#x8a06;' ''  37
'&#x8a08;' ''  38
'&#x8a09;' ''  39
'&#x8a0a;' ''  40
'&#x8a0b;' ''  41
'&#x8a0c;' ''  42
'&#x8a0d;' ''  43
'&#x8a0e;' ''  44
'&#x8a0f;' ''  45
'&#x8a10;' ''  46
'&#x8a11;' ''  47
'&#x8a12;' ''  48
'&#x8a13;' ''  49
'&#x8a14;' ''  50
'&#x8a15;' ''  51
'&#x8a16;' ''  52
'&#x8a17;' ''  53
'&#x8a18;' ''  54
'&#x8a19;' ''  55
'&#x8a1a;' ''  56
'&#x8a1b;' ''  57
'&#x8a1c;' ''  58
'&#x8a1d;' ''  59
'&#x5370;' ''  60
'&#x82f1;' ''  61
'&#x6a31;' ''  62
'&#x5a74;' ''  63
'&#x9e70;' ''  64
'&#x5e94;' ''  65
'&#x7f28;' ''  66
'&#x83b9;' ''  67
'&#x8424;' ''  68
'&#x8425;' ''  69
'&#x8367;' ''  70
'&#x8747;' ''  71
'&#x8fce;' ''  72
'&#x8d62;' ''  73
'&#x76c8;' ''  74
'&#x5f71;' ''  75
'&#x9896;' ''  76
'&#x786c;' ''  77
'&#x6620;' ''  78
'&#x54df;' ''  79
'&#x62e5;' ''  80
'&#x4f63;' ''  81
'&#x81c3;' ''  82
'&#x75c8;' ''  83
'&#x5eb8;' ''  84
'&#x96cd;' ''  85
'&#x8e0a;' ''  86
'&#x86f9;' ''  87
'&#x548f;' ''  88
'&#x6cf3;' ''  89
'&#x6d8c;' ''  90
'&#x6c38;' ''  91
'&#x607f;' ''  92
'&#x52c7;' ''  93
'&#x7528;' ''  94
'&#x5e7d;' ''  95
'&#x4f18;' ''  96
'&#x60a0;' ''  97
'&#x5fe7;' ''  98
'&#x5c24;' ''  99
'&#x7531;' '' 100
'&#x90ae;' '' 101
'&#x94c0;' '' 102
'&#x72b9;' '' 103
'&#x6cb9;' '' 104
'&#x6e38;' '' 105
'&#x9149;' '' 106
'&#x6709;' '' 107
'&#x53cb;' '' 108
'&#x53f3;' '' 109
'&#x4f51;' '' 110
'&#x91c9;' '' 111
'&#x8bf1;' '' 112
'&#x53c8;' '' 113
'&#x5e7c;' '' 114
'&#x8fc2;' '' 115
'&#x6de4;' '' 116
'&#x4e8e;' '' 117
'&#x76c2;' '' 118
'&#x6986;' '' 119
'&#x865e;' '' 120
'&#x611a;' '' 121
'&#x8206;' '' 122
'&#x4f59;' '' 123
'&#x4fde;' '' 124
'&#x903e;' '' 125
'&#x9c7c;' '' 126
'&#x6109;' '' 127
'&#x6e1d;' '' 128
'&#x6e14;' '' 129
'&#x9685;' '' 130
'&#x4e88;' '' 131
'&#x5a31;' '' 132
'&#x96e8;' '' 133
'&#x4e0e;' '' 134
'&#x5c7f;' '' 135
'&#x79b9;' '' 136
'&#x5b87;' '' 137
'&#x8bed;' '' 138
'&#x7fbd;' '' 139
'&#x7389;' '' 140
'&#x57df;' '' 141
'&#x828b;' '' 142
'&#x90c1;' '' 143
'&#x5401;' '' 144
'&#x9047;' '' 145
'&#x55bb;' '' 146
'&#x5cea;' '' 147
'&#x5fa1;' '' 148
'&#x6108;' '' 149
'&#x6b32;' '' 150
'&#x72f1;' '' 151
'&#x80b2;' '' 152
'&#x8a89;' '' 153
'&#x8a1e;' '' 154
'&#x8a1f;' '' 155
'&#x8a20;' '' 156
'&#x8a21;' '' 157
'&#x8a22;' '' 158
'&#x8a23;' '' 159
'&#x8a24;' '' 160
'&#x8a25;' '' 161
'&#x8a26;' '' 162
'&#x8a27;' '' 163
'&#x8a28;' '' 164
'&#x8a29;' '' 165
'&#x8a2a;' '' 166
'&#x8a2b;' '' 167
'&#x8a2c;' '' 168
'&#x8a2d;' '' 169
'&#x8a2e;' '' 170
'&#x8a2f;' '' 171
'&#x8a30;' '' 172
'&#x8a31;' '' 173
'&#x8a32;' '' 174
'&#x8a33;' '' 175
'&#x8a34;' '' 176
'&#x8a35;' '' 177
'&#x8a36;' '' 178
'&#x8a37;' '' 179
'&#x8a38;' '' 180
'&#x8a39;' '' 181
'&#x8a3a;' '' 182
'&#x8a3b;' '' 183
'&#x8a3c;' '' 184
'&#x8a3d;' '' 185
'&#x8a3f;' '' 186
'&#x8a40;' '' 187
'&#x8a41;' '' 188
'&#x8a42;' '' 189
'&#x8a43;' '' 190
'&#x8a44;' '' 191
'&#x8a45;' '' 192
'&#x8a46;' '' 193
'&#x8a47;' '' 194
'&#x8a49;' '' 195
'&#x8a4a;' '' 196
'&#x8a4b;' '' 197
'&#x8a4c;' '' 198
'&#x8a4d;' '' 199
'&#x8a4e;' '' 200
'&#x8a4f;' '' 201
'&#x8a50;' '' 202
'&#x8a51;' '' 203
'&#x8a52;' '' 204
'&#x8a53;' '' 205
'&#x8a54;' '' 206
'&#x8a55;' '' 207
'&#x8a56;' '' 208
'&#x8a57;' '' 209
'&#x8a58;' '' 210
'&#x8a59;' '' 211
'&#x8a5a;' '' 212
'&#x8a5b;' '' 213
'&#x8a5c;' '' 214
'&#x8a5d;' '' 215
'&#x8a5e;' '' 216
'&#x8a5f;' '' 217
'&#x8a60;' '' 218
'&#x8a61;' '' 219
'&#x8a62;' '' 220
'&#x8a63;' '' 221
'&#x8a64;' '' 222
'&#x8a65;' '' 223
'&#x8a66;' '' 224
'&#x8a67;' '' 225
'&#x8a68;' '' 226
'&#x8a69;' '' 227
'&#x8a6a;' '' 228
'&#x8a6b;' '' 229
'&#x8a6c;' '' 230
'&#x8a6d;' '' 231
'&#x8a6e;' '' 232
'&#x8a6f;' '' 233
'&#x8a70;' '' 234
'&#x8a71;' '' 235
'&#x8a72;' '' 236
'&#x8a73;' '' 237
'&#x8a74;' '' 238
'&#x8a75;' '' 239
'&#x8a76;' '' 240
'&#x8a77;' '' 241
'&#x8a78;' '' 242
'&#x8a7a;' '' 243
'&#x8a7b;' '' 244
'&#x8a7c;' '' 245
'&#x8a7d;' '' 246
'&#x8a7e;' '' 247
'&#x8a7f;' '' 248
'&#x8a80;' '' 249
'&#x6d74;' '' 250
'&#x5bd3;' '' 251
'&#x88d5;' '' 252
'&#x9884;' '' 253
'&#x8c6b;' '' 254
'&#x9a6d;' '' 255
gbksong62 0 255

>>>
\AddFont{gbksong62}{unicode/cjk/gbksong/gbksong62}

\<gbksong63\><<<
gbksong63 0 255
'&#x9e33;' ''   0 `<gversion 0`>
'&#x6e0a;' ''   1 % gbksong63.htf (unicode)                     `version %
'&#x51a4;' ''   2 `<gversion 2`>
'&#x5143;' ''   3 `<gversion 3`>
'&#x57a3;' ''   4 `<gversion 4`>
'&#x8881;' ''   5 `<gversion 5`>
'&#x539f;' ''   6 `<gversion 6`>
'&#x63f4;' ''   7 `<gversion 7`>
'&#x8f95;' ''   8 `<gversion 8`>
'&#x56ed;' ''   9 `<gversion 9`>
'&#x5458;' ''  10 `<gversion 10`>
'&#x5706;' ''  11 `<gversion 11`>
'&#x733f;' ''  12 `<gversion 12`>
'&#x6e90;' ''  13 `<gversion 13`>
'&#x7f18;' ''  14 `<gversion 14`>
'&#x8fdc;' ''  15 `<gversion 15`>
'&#x82d1;' ''  16 `<gversion 16`>
'&#x613f;' ''  17 `<gversion 17`>
'&#x6028;' ''  18 `<gversion 18`>
'&#x9662;' ''  19 `<gversion 19`>
'&#x66f0;' ''  20 `<gversion 20`>
'&#x7ea6;' ''  21 `<gversion 21`>
'&#x8d8a;' ''  22 `<gversion 22`>
'&#x8dc3;' ''  23 `<gversion 23`>
'&#x94a5;' ''  24 `<gversion 24`>
'&#x5cb3;' ''  25 `<gversion 25`>
'&#x7ca4;' ''  26 `<gversion 26`>
'&#x6708;' ''  27 `<gversion 27`>
'&#x60a6;' ''  28 `<gversion 28`>
'&#x9605;' ''  29 `<gversion 29`>
'&#x8018;' ''  30 `<gversion 30`>
'&#x4e91;' ''  31
'&#x90e7;' ''  32
'&#x5300;' ''  33
'&#x9668;' ''  34
'&#x5141;' ''  35
'&#x8fd0;' ''  36
'&#x8574;' ''  37
'&#x915d;' ''  38
'&#x6655;' ''  39
'&#x97f5;' ''  40
'&#x5b55;' ''  41
'&#x531d;' ''  42
'&#x7838;' ''  43
'&#x6742;' ''  44
'&#x683d;' ''  45
'&#x54c9;' ''  46
'&#x707e;' ''  47
'&#x5bb0;' ''  48
'&#x8f7d;' ''  49
'&#x518d;' ''  50
'&#x5728;' ''  51
'&#x54b1;' ''  52
'&#x6512;' ''  53
'&#x6682;' ''  54
'&#x8d5e;' ''  55
'&#x8d43;' ''  56
'&#x810f;' ''  57
'&#x846c;' ''  58
'&#x906d;' ''  59
'&#x7cdf;' ''  60
'&#x51ff;' ''  61
'&#x85fb;' ''  62
'&#x67a3;' ''  63
'&#x65e9;' ''  64
'&#x6fa1;' ''  65
'&#x86a4;' ''  66
'&#x8e81;' ''  67
'&#x566a;' ''  68
'&#x9020;' ''  69
'&#x7682;' ''  70
'&#x7076;' ''  71
'&#x71e5;' ''  72
'&#x8d23;' ''  73
'&#x62e9;' ''  74
'&#x5219;' ''  75
'&#x6cfd;' ''  76
'&#x8d3c;' ''  77
'&#x600e;' ''  78
'&#x589e;' ''  79
'&#x618e;' ''  80
'&#x66fe;' ''  81
'&#x8d60;' ''  82
'&#x624e;' ''  83
'&#x55b3;' ''  84
'&#x6e23;' ''  85
'&#x672d;' ''  86
'&#x8f67;' ''  87
'&#x8a81;' ''  88
'&#x8a82;' ''  89
'&#x8a83;' ''  90
'&#x8a84;' ''  91
'&#x8a85;' ''  92
'&#x8a86;' ''  93
'&#x8a87;' ''  94
'&#x8a88;' ''  95
'&#x8a8b;' ''  96
'&#x8a8c;' ''  97
'&#x8a8d;' ''  98
'&#x8a8e;' ''  99
'&#x8a8f;' '' 100
'&#x8a90;' '' 101
'&#x8a91;' '' 102
'&#x8a92;' '' 103
'&#x8a94;' '' 104
'&#x8a95;' '' 105
'&#x8a96;' '' 106
'&#x8a97;' '' 107
'&#x8a98;' '' 108
'&#x8a99;' '' 109
'&#x8a9a;' '' 110
'&#x8a9b;' '' 111
'&#x8a9c;' '' 112
'&#x8a9d;' '' 113
'&#x8a9e;' '' 114
'&#x8a9f;' '' 115
'&#x8aa0;' '' 116
'&#x8aa1;' '' 117
'&#x8aa2;' '' 118
'&#x8aa3;' '' 119
'&#x8aa4;' '' 120
'&#x8aa5;' '' 121
'&#x8aa6;' '' 122
'&#x8aa7;' '' 123
'&#x8aa8;' '' 124
'&#x8aa9;' '' 125
'&#x8aaa;' '' 126
'&#x8aab;' '' 127
'&#x8aac;' '' 128
'&#x8aad;' '' 129
'&#x8aae;' '' 130
'&#x8aaf;' '' 131
'&#x8ab0;' '' 132
'&#x8ab1;' '' 133
'&#x8ab2;' '' 134
'&#x8ab3;' '' 135
'&#x8ab4;' '' 136
'&#x8ab5;' '' 137
'&#x8ab6;' '' 138
'&#x8ab7;' '' 139
'&#x8ab8;' '' 140
'&#x8ab9;' '' 141
'&#x8aba;' '' 142
'&#x8abb;' '' 143
'&#x8abc;' '' 144
'&#x8abd;' '' 145
'&#x8abe;' '' 146
'&#x8abf;' '' 147
'&#x8ac0;' '' 148
'&#x8ac1;' '' 149
'&#x8ac2;' '' 150
'&#x8ac3;' '' 151
'&#x8ac4;' '' 152
'&#x8ac5;' '' 153
'&#x8ac6;' '' 154
'&#x8ac7;' '' 155
'&#x8ac8;' '' 156
'&#x8ac9;' '' 157
'&#x8aca;' '' 158
'&#x8acb;' '' 159
'&#x8acc;' '' 160
'&#x8acd;' '' 161
'&#x8ace;' '' 162
'&#x8acf;' '' 163
'&#x8ad0;' '' 164
'&#x8ad1;' '' 165
'&#x8ad2;' '' 166
'&#x8ad3;' '' 167
'&#x8ad4;' '' 168
'&#x8ad5;' '' 169
'&#x8ad6;' '' 170
'&#x8ad7;' '' 171
'&#x8ad8;' '' 172
'&#x8ad9;' '' 173
'&#x8ada;' '' 174
'&#x8adb;' '' 175
'&#x8adc;' '' 176
'&#x8add;' '' 177
'&#x8ade;' '' 178
'&#x8adf;' '' 179
'&#x8ae0;' '' 180
'&#x8ae1;' '' 181
'&#x8ae2;' '' 182
'&#x8ae3;' '' 183
'&#x94e1;' '' 184
'&#x95f8;' '' 185
'&#x7728;' '' 186
'&#x6805;' '' 187
'&#x69a8;' '' 188
'&#x548b;' '' 189
'&#x4e4d;' '' 190
'&#x70b8;' '' 191
'&#x8bc8;' '' 192
'&#x6458;' '' 193
'&#x658b;' '' 194
'&#x5b85;' '' 195
'&#x7a84;' '' 196
'&#x503a;' '' 197
'&#x5be8;' '' 198
'&#x77bb;' '' 199
'&#x6be1;' '' 200
'&#x8a79;' '' 201
'&#x7c98;' '' 202
'&#x6cbe;' '' 203
'&#x76cf;' '' 204
'&#x65a9;' '' 205
'&#x8f97;' '' 206
'&#x5d2d;' '' 207
'&#x5c55;' '' 208
'&#x8638;' '' 209
'&#x6808;' '' 210
'&#x5360;' '' 211
'&#x6218;' '' 212
'&#x7ad9;' '' 213
'&#x6e5b;' '' 214
'&#x7efd;' '' 215
'&#x6a1f;' '' 216
'&#x7ae0;' '' 217
'&#x5f70;' '' 218
'&#x6f33;' '' 219
'&#x5f20;' '' 220
'&#x638c;' '' 221
'&#x6da8;' '' 222
'&#x6756;' '' 223
'&#x4e08;' '' 224
'&#x5e10;' '' 225
'&#x8d26;' '' 226
'&#x4ed7;' '' 227
'&#x80c0;' '' 228
'&#x7634;' '' 229
'&#x969c;' '' 230
'&#x62db;' '' 231
'&#x662d;' '' 232
'&#x627e;' '' 233
'&#x6cbc;' '' 234
'&#x8d75;' '' 235
'&#x7167;' '' 236
'&#x7f69;' '' 237
'&#x5146;' '' 238
'&#x8087;' '' 239
'&#x53ec;' '' 240
'&#x906e;' '' 241
'&#x6298;' '' 242
'&#x54f2;' '' 243
'&#x86f0;' '' 244
'&#x8f99;' '' 245
'&#x8005;' '' 246
'&#x9517;' '' 247
'&#x8517;' '' 248
'&#x8fd9;' '' 249
'&#x6d59;' '' 250
'&#x73cd;' '' 251
'&#x659f;' '' 252
'&#x771f;' '' 253
'&#x7504;' '' 254
'&#x7827;' '' 255
gbksong63 0 255

>>>
\AddFont{gbksong63}{unicode/cjk/gbksong/gbksong63}

\<gbksong64\><<<
gbksong64 0 255
'&#x81fb;' ''   0 `<gversion 0`>
'&#x8d1e;' ''   1 % gbksong64.htf (unicode)                     `version %
'&#x9488;' ''   2 `<gversion 2`>
'&#x4fa6;' ''   3 `<gversion 3`>
'&#x6795;' ''   4 `<gversion 4`>
'&#x75b9;' ''   5 `<gversion 5`>
'&#x8bca;' ''   6 `<gversion 6`>
'&#x9707;' ''   7 `<gversion 7`>
'&#x632f;' ''   8 `<gversion 8`>
'&#x9547;' ''   9 `<gversion 9`>
'&#x9635;' ''  10 `<gversion 10`>
'&#x84b8;' ''  11 `<gversion 11`>
'&#x6323;' ''  12 `<gversion 12`>
'&#x7741;' ''  13 `<gversion 13`>
'&#x5f81;' ''  14 `<gversion 14`>
'&#x72f0;' ''  15 `<gversion 15`>
'&#x4e89;' ''  16 `<gversion 16`>
'&#x6014;' ''  17 `<gversion 17`>
'&#x6574;' ''  18 `<gversion 18`>
'&#x62ef;' ''  19 `<gversion 19`>
'&#x6b63;' ''  20 `<gversion 20`>
'&#x653f;' ''  21 `<gversion 21`>
'&#x8ae4;' ''  22 `<gversion 22`>
'&#x8ae5;' ''  23 `<gversion 23`>
'&#x8ae6;' ''  24 `<gversion 24`>
'&#x8ae7;' ''  25 `<gversion 25`>
'&#x8ae8;' ''  26 `<gversion 26`>
'&#x8ae9;' ''  27 `<gversion 27`>
'&#x8aea;' ''  28 `<gversion 28`>
'&#x8aeb;' ''  29 `<gversion 29`>
'&#x8aec;' ''  30 `<gversion 30`>
'&#x8aed;' ''  31
'&#x8aee;' ''  32
'&#x8aef;' ''  33
'&#x8af0;' ''  34
'&#x8af1;' ''  35
'&#x8af2;' ''  36
'&#x8af3;' ''  37
'&#x8af4;' ''  38
'&#x8af5;' ''  39
'&#x8af6;' ''  40
'&#x8af7;' ''  41
'&#x8af8;' ''  42
'&#x8af9;' ''  43
'&#x8afa;' ''  44
'&#x8afb;' ''  45
'&#x8afc;' ''  46
'&#x8afd;' ''  47
'&#x8afe;' ''  48
'&#x8aff;' ''  49
'&#x8b00;' ''  50
'&#x8b01;' ''  51
'&#x8b02;' ''  52
'&#x8b03;' ''  53
'&#x8b04;' ''  54
'&#x8b05;' ''  55
'&#x8b06;' ''  56
'&#x8b08;' ''  57
'&#x8b09;' ''  58
'&#x8b0a;' ''  59
'&#x8b0b;' ''  60
'&#x8b0c;' ''  61
'&#x8b0d;' ''  62
'&#x8b0e;' ''  63
'&#x8b0f;' ''  64
'&#x8b10;' ''  65
'&#x8b11;' ''  66
'&#x8b12;' ''  67
'&#x8b13;' ''  68
'&#x8b14;' ''  69
'&#x8b15;' ''  70
'&#x8b16;' ''  71
'&#x8b17;' ''  72
'&#x8b18;' ''  73
'&#x8b19;' ''  74
'&#x8b1a;' ''  75
'&#x8b1b;' ''  76
'&#x8b1c;' ''  77
'&#x8b1d;' ''  78
'&#x8b1e;' ''  79
'&#x8b1f;' ''  80
'&#x8b20;' ''  81
'&#x8b21;' ''  82
'&#x8b22;' ''  83
'&#x8b23;' ''  84
'&#x8b24;' ''  85
'&#x8b25;' ''  86
'&#x8b27;' ''  87
'&#x8b28;' ''  88
'&#x8b29;' ''  89
'&#x8b2a;' ''  90
'&#x8b2b;' ''  91
'&#x8b2c;' ''  92
'&#x8b2d;' ''  93
'&#x8b2e;' ''  94
'&#x8b2f;' ''  95
'&#x8b30;' ''  96
'&#x8b31;' ''  97
'&#x8b32;' ''  98
'&#x8b33;' ''  99
'&#x8b34;' '' 100
'&#x8b35;' '' 101
'&#x8b36;' '' 102
'&#x8b37;' '' 103
'&#x8b38;' '' 104
'&#x8b39;' '' 105
'&#x8b3a;' '' 106
'&#x8b3b;' '' 107
'&#x8b3c;' '' 108
'&#x8b3d;' '' 109
'&#x8b3e;' '' 110
'&#x8b3f;' '' 111
'&#x8b40;' '' 112
'&#x8b41;' '' 113
'&#x8b42;' '' 114
'&#x8b43;' '' 115
'&#x8b44;' '' 116
'&#x8b45;' '' 117
'&#x5e27;' '' 118
'&#x75c7;' '' 119
'&#x90d1;' '' 120
'&#x8bc1;' '' 121
'&#x829d;' '' 122
'&#x679d;' '' 123
'&#x652f;' '' 124
'&#x5431;' '' 125
'&#x8718;' '' 126
'&#x77e5;' '' 127
'&#x80a2;' '' 128
'&#x8102;' '' 129
'&#x6c41;' '' 130
'&#x4e4b;' '' 131
'&#x7ec7;' '' 132
'&#x804c;' '' 133
'&#x76f4;' '' 134
'&#x690d;' '' 135
'&#x6b96;' '' 136
'&#x6267;' '' 137
'&#x503c;' '' 138
'&#x4f84;' '' 139
'&#x5740;' '' 140
'&#x6307;' '' 141
'&#x6b62;' '' 142
'&#x8dbe;' '' 143
'&#x53ea;' '' 144
'&#x65e8;' '' 145
'&#x7eb8;' '' 146
'&#x5fd7;' '' 147
'&#x631a;' '' 148
'&#x63b7;' '' 149
'&#x81f3;' '' 150
'&#x81f4;' '' 151
'&#x7f6e;' '' 152
'&#x5e1c;' '' 153
'&#x5cd9;' '' 154
'&#x5236;' '' 155
'&#x667a;' '' 156
'&#x79e9;' '' 157
'&#x7a1a;' '' 158
'&#x8d28;' '' 159
'&#x7099;' '' 160
'&#x75d4;' '' 161
'&#x6ede;' '' 162
'&#x6cbb;' '' 163
'&#x7a92;' '' 164
'&#x4e2d;' '' 165
'&#x76c5;' '' 166
'&#x5fe0;' '' 167
'&#x949f;' '' 168
'&#x8877;' '' 169
'&#x7ec8;' '' 170
'&#x79cd;' '' 171
'&#x80bf;' '' 172
'&#x91cd;' '' 173
'&#x4ef2;' '' 174
'&#x4f17;' '' 175
'&#x821f;' '' 176
'&#x5468;' '' 177
'&#x5dde;' '' 178
'&#x6d32;' '' 179
'&#x8bcc;' '' 180
'&#x7ca5;' '' 181
'&#x8f74;' '' 182
'&#x8098;' '' 183
'&#x5e1a;' '' 184
'&#x5492;' '' 185
'&#x76b1;' '' 186
'&#x5b99;' '' 187
'&#x663c;' '' 188
'&#x9aa4;' '' 189
'&#x73e0;' '' 190
'&#x682a;' '' 191
'&#x86db;' '' 192
'&#x6731;' '' 193
'&#x732a;' '' 194
'&#x8bf8;' '' 195
'&#x8bdb;' '' 196
'&#x9010;' '' 197
'&#x7af9;' '' 198
'&#x70db;' '' 199
'&#x716e;' '' 200
'&#x62c4;' '' 201
'&#x77a9;' '' 202
'&#x5631;' '' 203
'&#x4e3b;' '' 204
'&#x8457;' '' 205
'&#x67f1;' '' 206
'&#x52a9;' '' 207
'&#x86c0;' '' 208
'&#x8d2e;' '' 209
'&#x94f8;' '' 210
'&#x7b51;' '' 211
'&#x8b46;' '' 212
'&#x8b47;' '' 213
'&#x8b48;' '' 214
'&#x8b49;' '' 215
'&#x8b4a;' '' 216
'&#x8b4b;' '' 217
'&#x8b4c;' '' 218
'&#x8b4d;' '' 219
'&#x8b4e;' '' 220
'&#x8b4f;' '' 221
'&#x8b50;' '' 222
'&#x8b51;' '' 223
'&#x8b52;' '' 224
'&#x8b53;' '' 225
'&#x8b54;' '' 226
'&#x8b55;' '' 227
'&#x8b56;' '' 228
'&#x8b57;' '' 229
'&#x8b58;' '' 230
'&#x8b59;' '' 231
'&#x8b5a;' '' 232
'&#x8b5b;' '' 233
'&#x8b5c;' '' 234
'&#x8b5d;' '' 235
'&#x8b5e;' '' 236
'&#x8b5f;' '' 237
'&#x8b60;' '' 238
'&#x8b61;' '' 239
'&#x8b62;' '' 240
'&#x8b63;' '' 241
'&#x8b64;' '' 242
'&#x8b65;' '' 243
'&#x8b67;' '' 244
'&#x8b68;' '' 245
'&#x8b69;' '' 246
'&#x8b6a;' '' 247
'&#x8b6b;' '' 248
'&#x8b6d;' '' 249
'&#x8b6e;' '' 250
'&#x8b6f;' '' 251
'&#x8b70;' '' 252
'&#x8b71;' '' 253
'&#x8b72;' '' 254
'&#x8b73;' '' 255
gbksong64 0 255

>>>
\AddFont{gbksong64}{unicode/cjk/gbksong/gbksong64}

\<gbksong65\><<<
gbksong65 0 255
'&#x8b74;' ''   0 `<gversion 0`>
'&#x8b75;' ''   1 % gbksong65.htf (unicode)                     `version %
'&#x8b76;' ''   2 `<gversion 2`>
'&#x8b77;' ''   3 `<gversion 3`>
'&#x8b78;' ''   4 `<gversion 4`>
'&#x8b79;' ''   5 `<gversion 5`>
'&#x8b7a;' ''   6 `<gversion 6`>
'&#x8b7b;' ''   7 `<gversion 7`>
'&#x8b7c;' ''   8 `<gversion 8`>
'&#x8b7d;' ''   9 `<gversion 9`>
'&#x8b7e;' ''  10 `<gversion 10`>
'&#x8b7f;' ''  11 `<gversion 11`>
'&#x8b80;' ''  12 `<gversion 12`>
'&#x8b81;' ''  13 `<gversion 13`>
'&#x8b82;' ''  14 `<gversion 14`>
'&#x8b83;' ''  15 `<gversion 15`>
'&#x8b84;' ''  16 `<gversion 16`>
'&#x8b85;' ''  17 `<gversion 17`>
'&#x8b86;' ''  18 `<gversion 18`>
'&#x8b87;' ''  19 `<gversion 19`>
'&#x8b88;' ''  20 `<gversion 20`>
'&#x8b89;' ''  21 `<gversion 21`>
'&#x8b8a;' ''  22 `<gversion 22`>
'&#x8b8b;' ''  23 `<gversion 23`>
'&#x8b8c;' ''  24 `<gversion 24`>
'&#x8b8d;' ''  25 `<gversion 25`>
'&#x8b8e;' ''  26 `<gversion 26`>
'&#x8b8f;' ''  27 `<gversion 27`>
'&#x8b90;' ''  28 `<gversion 28`>
'&#x8b91;' ''  29 `<gversion 29`>
'&#x8b92;' ''  30 `<gversion 30`>
'&#x8b93;' ''  31
'&#x8b94;' ''  32
'&#x8b95;' ''  33
'&#x8b96;' ''  34
'&#x8b97;' ''  35
'&#x8b98;' ''  36
'&#x8b99;' ''  37
'&#x8b9a;' ''  38
'&#x8b9b;' ''  39
'&#x8b9c;' ''  40
'&#x8b9d;' ''  41
'&#x8b9e;' ''  42
'&#x8b9f;' ''  43
'&#x8bac;' ''  44
'&#x8bb1;' ''  45
'&#x8bbb;' ''  46
'&#x8bc7;' ''  47
'&#x8bd0;' ''  48
'&#x8bea;' ''  49
'&#x8c09;' ''  50
'&#x8c1e;' ''  51
'&#x4f4f;' ''  52
'&#x6ce8;' ''  53
'&#x795d;' ''  54
'&#x9a7b;' ''  55
'&#x6293;' ''  56
'&#x722a;' ''  57
'&#x62fd;' ''  58
'&#x4e13;' ''  59
'&#x7816;' ''  60
'&#x8f6c;' ''  61
'&#x64b0;' ''  62
'&#x8d5a;' ''  63
'&#x7bc6;' ''  64
'&#x6869;' ''  65
'&#x5e84;' ''  66
'&#x88c5;' ''  67
'&#x5986;' ''  68
'&#x649e;' ''  69
'&#x58ee;' ''  70
'&#x72b6;' ''  71
'&#x690e;' ''  72
'&#x9525;' ''  73
'&#x8ffd;' ''  74
'&#x8d58;' ''  75
'&#x5760;' ''  76
'&#x7f00;' ''  77
'&#x8c06;' ''  78
'&#x51c6;' ''  79
'&#x6349;' ''  80
'&#x62d9;' ''  81
'&#x5353;' ''  82
'&#x684c;' ''  83
'&#x7422;' ''  84
'&#x8301;' ''  85
'&#x914c;' ''  86
'&#x5544;' ''  87
'&#x7740;' ''  88
'&#x707c;' ''  89
'&#x6d4a;' ''  90
'&#x5179;' ''  91
'&#x54a8;' ''  92
'&#x8d44;' ''  93
'&#x59ff;' ''  94
'&#x6ecb;' ''  95
'&#x6dc4;' ''  96
'&#x5b5c;' ''  97
'&#x7d2b;' ''  98
'&#x4ed4;' ''  99
'&#x7c7d;' '' 100
'&#x6ed3;' '' 101
'&#x5b50;' '' 102
'&#x81ea;' '' 103
'&#x6e0d;' '' 104
'&#x5b57;' '' 105
'&#x9b03;' '' 106
'&#x68d5;' '' 107
'&#x8e2a;' '' 108
'&#x5b97;' '' 109
'&#x7efc;' '' 110
'&#x603b;' '' 111
'&#x7eb5;' '' 112
'&#x90b9;' '' 113
'&#x8d70;' '' 114
'&#x594f;' '' 115
'&#x63cd;' '' 116
'&#x79df;' '' 117
'&#x8db3;' '' 118
'&#x5352;' '' 119
'&#x65cf;' '' 120
'&#x7956;' '' 121
'&#x8bc5;' '' 122
'&#x963b;' '' 123
'&#x7ec4;' '' 124
'&#x94bb;' '' 125
'&#x7e82;' '' 126
'&#x5634;' '' 127
'&#x9189;' '' 128
'&#x6700;' '' 129
'&#x7f6a;' '' 130
'&#x5c0a;' '' 131
'&#x9075;' '' 132
'&#x6628;' '' 133
'&#x5de6;' '' 134
'&#x4f50;' '' 135
'&#x67de;' '' 136
'&#x505a;' '' 137
'&#x4f5c;' '' 138
'&#x5750;' '' 139
'&#x5ea7;' '' 140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'&#x8c38;' '' 146
'&#x8c39;' '' 147
'&#x8c3a;' '' 148
'&#x8c3b;' '' 149
'&#x8c3c;' '' 150
'&#x8c3d;' '' 151
'&#x8c3e;' '' 152
'&#x8c3f;' '' 153
'&#x8c40;' '' 154
'&#x8c42;' '' 155
'&#x8c43;' '' 156
'&#x8c44;' '' 157
'&#x8c45;' '' 158
'&#x8c48;' '' 159
'&#x8c4a;' '' 160
'&#x8c4b;' '' 161
'&#x8c4d;' '' 162
'&#x8c4e;' '' 163
'&#x8c4f;' '' 164
'&#x8c50;' '' 165
'&#x8c51;' '' 166
'&#x8c52;' '' 167
'&#x8c53;' '' 168
'&#x8c54;' '' 169
'&#x8c56;' '' 170
'&#x8c57;' '' 171
'&#x8c58;' '' 172
'&#x8c59;' '' 173
'&#x8c5b;' '' 174
'&#x8c5c;' '' 175
'&#x8c5d;' '' 176
'&#x8c5e;' '' 177
'&#x8c5f;' '' 178
'&#x8c60;' '' 179
'&#x8c63;' '' 180
'&#x8c64;' '' 181
'&#x8c65;' '' 182
'&#x8c66;' '' 183
'&#x8c67;' '' 184
'&#x8c68;' '' 185
'&#x8c69;' '' 186
'&#x8c6c;' '' 187
'&#x8c6d;' '' 188
'&#x8c6e;' '' 189
'&#x8c6f;' '' 190
'&#x8c70;' '' 191
'&#x8c71;' '' 192
'&#x8c72;' '' 193
'&#x8c74;' '' 194
'&#x8c75;' '' 195
'&#x8c76;' '' 196
'&#x8c77;' '' 197
'&#x8c7b;' '' 198
'&#x8c7c;' '' 199
'&#x8c7d;' '' 200
'&#x8c7e;' '' 201
'&#x8c7f;' '' 202
'&#x8c80;' '' 203
'&#x8c81;' '' 204
'&#x8c83;' '' 205
'&#x8c84;' '' 206
'&#x8c86;' '' 207
'&#x8c87;' '' 208
'&#x8c88;' '' 209
'&#x8c8b;' '' 210
'&#x8c8d;' '' 211
'&#x8c8e;' '' 212
'&#x8c8f;' '' 213
'&#x8c90;' '' 214
'&#x8c91;' '' 215
'&#x8c92;' '' 216
'&#x8c93;' '' 217
'&#x8c95;' '' 218
'&#x8c96;' '' 219
'&#x8c97;' '' 220
'&#x8c99;' '' 221
'&#x8c9a;' '' 222
'&#x8c9b;' '' 223
'&#x8c9c;' '' 224
'&#x8c9d;' '' 225
'&#x8c9e;' '' 226
'&#x8c9f;' '' 227
'&#x8ca0;' '' 228
'&#x8ca1;' '' 229
'&#x8ca2;' '' 230
'&#x8ca3;' '' 231
'&#x8ca4;' '' 232
'&#x8ca5;' '' 233
'&#x8ca6;' '' 234
'&#x8ca7;' '' 235
'&#x8ca8;' '' 236
'&#x8ca9;' '' 237
'&#x8caa;' '' 238
'&#x8cab;' '' 239
'&#x8cac;' '' 240
'&#x8cad;' '' 241
'&#x4e8d;' '' 242
'&#x4e0c;' '' 243
'&#x5140;' '' 244
'&#x4e10;' '' 245
'&#x5eff;' '' 246
'&#x5345;' '' 247
'&#x4e15;' '' 248
'&#x4e98;' '' 249
'&#x4e1e;' '' 250
'&#x9b32;' '' 251
'&#x5b6c;' '' 252
'&#x5669;' '' 253
'&#x4e28;' '' 254
'&#x79ba;' '' 255
gbksong65 0 255

>>>
\AddFont{gbksong65}{unicode/cjk/gbksong/gbksong65}

\<gbksong66\><<<
gbksong66 0 255
'&#x4e3f;' ''   0 `<gversion 0`>
'&#x5315;' ''   1 % gbksong66.htf (unicode)                     `version %
'&#x4e47;' ''   2 `<gversion 2`>
'&#x592d;' ''   3 `<gversion 3`>
'&#x723b;' ''   4 `<gversion 4`>
'&#x536e;' ''   5 `<gversion 5`>
'&#x6c10;' ''   6 `<gversion 6`>
'&#x56df;' ''   7 `<gversion 7`>
'&#x80e4;' ''   8 `<gversion 8`>
'&#x9997;' ''   9 `<gversion 9`>
'&#x6bd3;' ''  10 `<gversion 10`>
'&#x777e;' ''  11 `<gversion 11`>
'&#x9f17;' ''  12 `<gversion 12`>
'&#x4e36;' ''  13 `<gversion 13`>
'&#x4e9f;' ''  14 `<gversion 14`>
'&#x9f10;' ''  15 `<gversion 15`>
'&#x4e5c;' ''  16 `<gversion 16`>
'&#x4e69;' ''  17 `<gversion 17`>
'&#x4e93;' ''  18 `<gversion 18`>
'&#x8288;' ''  19 `<gversion 19`>
'&#x5b5b;' ''  20 `<gversion 20`>
'&#x556c;' ''  21 `<gversion 21`>
'&#x560f;' ''  22 `<gversion 22`>
'&#x4ec4;' ''  23 `<gversion 23`>
'&#x538d;' ''  24 `<gversion 24`>
'&#x539d;' ''  25 `<gversion 25`>
'&#x53a3;' ''  26 `<gversion 26`>
'&#x53a5;' ''  27 `<gversion 27`>
'&#x53ae;' ''  28 `<gversion 28`>
'&#x9765;' ''  29 `<gversion 29`>
'&#x8d5d;' ''  30 `<gversion 30`>
'&#x531a;' ''  31
'&#x53f5;' ''  32
'&#x5326;' ''  33
'&#x532e;' ''  34
'&#x533e;' ''  35
'&#x8d5c;' ''  36
'&#x5366;' ''  37
'&#x5363;' ''  38
'&#x5202;' ''  39
'&#x5208;' ''  40
'&#x520e;' ''  41
'&#x522d;' ''  42
'&#x5233;' ''  43
'&#x523f;' ''  44
'&#x5240;' ''  45
'&#x524c;' ''  46
'&#x525e;' ''  47
'&#x5261;' ''  48
'&#x525c;' ''  49
'&#x84af;' ''  50
'&#x527d;' ''  51
'&#x5282;' ''  52
'&#x5281;' ''  53
'&#x5290;' ''  54
'&#x5293;' ''  55
'&#x5182;' ''  56
'&#x7f54;' ''  57
'&#x4ebb;' ''  58
'&#x4ec3;' ''  59
'&#x4ec9;' ''  60
'&#x4ec2;' ''  61
'&#x4ee8;' ''  62
'&#x4ee1;' ''  63
'&#x4eeb;' ''  64
'&#x4ede;' ''  65
'&#x4f1b;' ''  66
'&#x4ef3;' ''  67
'&#x4f22;' ''  68
'&#x4f64;' ''  69
'&#x4ef5;' ''  70
'&#x4f25;' ''  71
'&#x4f27;' ''  72
'&#x4f09;' ''  73
'&#x4f2b;' ''  74
'&#x4f5e;' ''  75
'&#x4f67;' ''  76
'&#x6538;' ''  77
'&#x4f5a;' ''  78
'&#x4f5d;' ''  79
'&#x8cae;' ''  80
'&#x8caf;' ''  81
'&#x8cb0;' ''  82
'&#x8cb1;' ''  83
'&#x8cb2;' ''  84
'&#x8cb3;' ''  85
'&#x8cb4;' ''  86
'&#x8cb5;' ''  87
'&#x8cb6;' ''  88
'&#x8cb7;' ''  89
'&#x8cb8;' ''  90
'&#x8cb9;' ''  91
'&#x8cba;' ''  92
'&#x8cbb;' ''  93
'&#x8cbc;' ''  94
'&#x8cbd;' ''  95
'&#x8cbe;' ''  96
'&#x8cbf;' ''  97
'&#x8cc0;' ''  98
'&#x8cc1;' ''  99
'&#x8cc2;' '' 100
'&#x8cc3;' '' 101
'&#x8cc4;' '' 102
'&#x8cc5;' '' 103
'&#x8cc6;' '' 104
'&#x8cc7;' '' 105
'&#x8cc8;' '' 106
'&#x8cc9;' '' 107
'&#x8cca;' '' 108
'&#x8ccb;' '' 109
'&#x8ccc;' '' 110
'&#x8ccd;' '' 111
'&#x8cce;' '' 112
'&#x8ccf;' '' 113
'&#x8cd0;' '' 114
'&#x8cd1;' '' 115
'&#x8cd2;' '' 116
'&#x8cd3;' '' 117
'&#x8cd4;' '' 118
'&#x8cd5;' '' 119
'&#x8cd6;' '' 120
'&#x8cd7;' '' 121
'&#x8cd8;' '' 122
'&#x8cd9;' '' 123
'&#x8cda;' '' 124
'&#x8cdb;' '' 125
'&#x8cdc;' '' 126
'&#x8cdd;' '' 127
'&#x8cde;' '' 128
'&#x8cdf;' '' 129
'&#x8ce0;' '' 130
'&#x8ce1;' '' 131
'&#x8ce2;' '' 132
'&#x8ce3;' '' 133
'&#x8ce4;' '' 134
'&#x8ce5;' '' 135
'&#x8ce6;' '' 136
'&#x8ce7;' '' 137
'&#x8ce8;' '' 138
'&#x8ce9;' '' 139
'&#x8cea;' '' 140
'&#x8ceb;' '' 141
'&#x8cec;' '' 142
'&#x8ced;' '' 143
'&#x8cee;' '' 144
'&#x8cef;' '' 145
'&#x8cf0;' '' 146
'&#x8cf1;' '' 147
'&#x8cf2;' '' 148
'&#x8cf3;' '' 149
'&#x8cf4;' '' 150
'&#x8cf5;' '' 151
'&#x8cf6;' '' 152
'&#x8cf7;' '' 153
'&#x8cf8;' '' 154
'&#x8cf9;' '' 155
'&#x8cfa;' '' 156
'&#x8cfb;' '' 157
'&#x8cfc;' '' 158
'&#x8cfd;' '' 159
'&#x8cfe;' '' 160
'&#x8cff;' '' 161
'&#x8d00;' '' 162
'&#x8d01;' '' 163
'&#x8d02;' '' 164
'&#x8d03;' '' 165
'&#x8d04;' '' 166
'&#x8d05;' '' 167
'&#x8d06;' '' 168
'&#x8d07;' '' 169
'&#x8d08;' '' 170
'&#x8d09;' '' 171
'&#x8d0a;' '' 172
'&#x8d0b;' '' 173
'&#x8d0c;' '' 174
'&#x8d0d;' '' 175
'&#x4f5f;' '' 176
'&#x4f57;' '' 177
'&#x4f32;' '' 178
'&#x4f3d;' '' 179
'&#x4f76;' '' 180
'&#x4f74;' '' 181
'&#x4f91;' '' 182
'&#x4f89;' '' 183
'&#x4f83;' '' 184
'&#x4f8f;' '' 185
'&#x4f7e;' '' 186
'&#x4f7b;' '' 187
'&#x4faa;' '' 188
'&#x4f7c;' '' 189
'&#x4fac;' '' 190
'&#x4f94;' '' 191
'&#x4fe6;' '' 192
'&#x4fe8;' '' 193
'&#x4fea;' '' 194
'&#x4fc5;' '' 195
'&#x4fda;' '' 196
'&#x4fe3;' '' 197
'&#x4fdc;' '' 198
'&#x4fd1;' '' 199
'&#x4fdf;' '' 200
'&#x4ff8;' '' 201
'&#x5029;' '' 202
'&#x504c;' '' 203
'&#x4ff3;' '' 204
'&#x502c;' '' 205
'&#x500f;' '' 206
'&#x502e;' '' 207
'&#x502d;' '' 208
'&#x4ffe;' '' 209
'&#x501c;' '' 210
'&#x500c;' '' 211
'&#x5025;' '' 212
'&#x5028;' '' 213
'&#x507e;' '' 214
'&#x5043;' '' 215
'&#x5055;' '' 216
'&#x5048;' '' 217
'&#x504e;' '' 218
'&#x506c;' '' 219
'&#x507b;' '' 220
'&#x50a5;' '' 221
'&#x50a7;' '' 222
'&#x50a9;' '' 223
'&#x50ba;' '' 224
'&#x50d6;' '' 225
'&#x5106;' '' 226
'&#x50ed;' '' 227
'&#x50ec;' '' 228
'&#x50e6;' '' 229
'&#x50ee;' '' 230
'&#x5107;' '' 231
'&#x510b;' '' 232
'&#x4edd;' '' 233
'&#x6c3d;' '' 234
'&#x4f58;' '' 235
'&#x4f65;' '' 236
'&#x4fce;' '' 237
'&#x9fa0;' '' 238
'&#x6c46;' '' 239
'&#x7c74;' '' 240
'&#x516e;' '' 241
'&#x5dfd;' '' 242
'&#x9ec9;' '' 243
'&#x9998;' '' 244
'&#x5181;' '' 245
'&#x5914;' '' 246
'&#x52f9;' '' 247
'&#x530d;' '' 248
'&#x8a07;' '' 249
'&#x5310;' '' 250
'&#x51eb;' '' 251
'&#x5919;' '' 252
'&#x5155;' '' 253
'&#x4ea0;' '' 254
'&#x5156;' '' 255
gbksong66 0 255

>>>
\AddFont{gbksong66}{unicode/cjk/gbksong/gbksong66}

\<gbksong67\><<<
gbksong67 0 255
'&#x4eb3;' ''   0 `<gversion 0`>
'&#x886e;' ''   1 % gbksong67.htf (unicode)                     `version %
'&#x88a4;' ''   2 `<gversion 2`>
'&#x4eb5;' ''   3 `<gversion 3`>
'&#x8114;' ''   4 `<gversion 4`>
'&#x88d2;' ''   5 `<gversion 5`>
'&#x7980;' ''   6 `<gversion 6`>
'&#x5b34;' ''   7 `<gversion 7`>
'&#x8803;' ''   8 `<gversion 8`>
'&#x7fb8;' ''   9 `<gversion 9`>
'&#x51ab;' ''  10 `<gversion 10`>
'&#x51b1;' ''  11 `<gversion 11`>
'&#x51bd;' ''  12 `<gversion 12`>
'&#x51bc;' ''  13 `<gversion 13`>
'&#x8d0e;' ''  14 `<gversion 14`>
'&#x8d0f;' ''  15 `<gversion 15`>
'&#x8d10;' ''  16 `<gversion 16`>
'&#x8d11;' ''  17 `<gversion 17`>
'&#x8d12;' ''  18 `<gversion 18`>
'&#x8d13;' ''  19 `<gversion 19`>
'&#x8d14;' ''  20 `<gversion 20`>
'&#x8d15;' ''  21 `<gversion 21`>
'&#x8d16;' ''  22 `<gversion 22`>
'&#x8d17;' ''  23 `<gversion 23`>
'&#x8d18;' ''  24 `<gversion 24`>
'&#x8d19;' ''  25 `<gversion 25`>
'&#x8d1a;' ''  26 `<gversion 26`>
'&#x8d1b;' ''  27 `<gversion 27`>
'&#x8d1c;' ''  28 `<gversion 28`>
'&#x8d20;' ''  29 `<gversion 29`>
'&#x8d51;' ''  30 `<gversion 30`>
'&#x8d52;' ''  31
'&#x8d57;' ''  32
'&#x8d5f;' ''  33
'&#x8d65;' ''  34
'&#x8d68;' ''  35
'&#x8d69;' ''  36
'&#x8d6a;' ''  37
'&#x8d6c;' ''  38
'&#x8d6e;' ''  39
'&#x8d6f;' ''  40
'&#x8d71;' ''  41
'&#x8d72;' ''  42
'&#x8d78;' ''  43
'&#x8d79;' ''  44
'&#x8d7a;' ''  45
'&#x8d7b;' ''  46
'&#x8d7c;' ''  47
'&#x8d7d;' ''  48
'&#x8d7e;' ''  49
'&#x8d7f;' ''  50
'&#x8d80;' ''  51
'&#x8d82;' ''  52
'&#x8d83;' ''  53
'&#x8d86;' ''  54
'&#x8d87;' ''  55
'&#x8d88;' ''  56
'&#x8d89;' ''  57
'&#x8d8c;' ''  58
'&#x8d8d;' ''  59
'&#x8d8e;' ''  60
'&#x8d8f;' ''  61
'&#x8d90;' ''  62
'&#x8d92;' ''  63
'&#x8d93;' ''  64
'&#x8d95;' ''  65
'&#x8d96;' ''  66
'&#x8d97;' ''  67
'&#x8d98;' ''  68
'&#x8d99;' ''  69
'&#x8d9a;' ''  70
'&#x8d9b;' ''  71
'&#x8d9c;' ''  72
'&#x8d9d;' ''  73
'&#x8d9e;' ''  74
'&#x8da0;' ''  75
'&#x8da1;' ''  76
'&#x8da2;' ''  77
'&#x8da4;' ''  78
'&#x8da5;' ''  79
'&#x8da6;' ''  80
'&#x8da7;' ''  81
'&#x8da8;' ''  82
'&#x8da9;' ''  83
'&#x8daa;' ''  84
'&#x8dab;' ''  85
'&#x8dac;' ''  86
'&#x8dad;' ''  87
'&#x8dae;' ''  88
'&#x8daf;' ''  89
'&#x8db0;' ''  90
'&#x8db2;' ''  91
'&#x8db6;' ''  92
'&#x8db7;' ''  93
'&#x8db9;' ''  94
'&#x8dbb;' ''  95
'&#x8dbd;' ''  96
'&#x8dc0;' ''  97
'&#x8dc1;' ''  98
'&#x8dc2;' ''  99
'&#x8dc5;' '' 100
'&#x8dc7;' '' 101
'&#x8dc8;' '' 102
'&#x8dc9;' '' 103
'&#x8dca;' '' 104
'&#x8dcd;' '' 105
'&#x8dd0;' '' 106
'&#x8dd2;' '' 107
'&#x8dd3;' '' 108
'&#x8dd4;' '' 109
'&#x51c7;' '' 110
'&#x5196;' '' 111
'&#x51a2;' '' 112
'&#x51a5;' '' 113
'&#x8ba0;' '' 114
'&#x8ba6;' '' 115
'&#x8ba7;' '' 116
'&#x8baa;' '' 117
'&#x8bb4;' '' 118
'&#x8bb5;' '' 119
'&#x8bb7;' '' 120
'&#x8bc2;' '' 121
'&#x8bc3;' '' 122
'&#x8bcb;' '' 123
'&#x8bcf;' '' 124
'&#x8bce;' '' 125
'&#x8bd2;' '' 126
'&#x8bd3;' '' 127
'&#x8bd4;' '' 128
'&#x8bd6;' '' 129
'&#x8bd8;' '' 130
'&#x8bd9;' '' 131
'&#x8bdc;' '' 132
'&#x8bdf;' '' 133
'&#x8be0;' '' 134
'&#x8be4;' '' 135
'&#x8be8;' '' 136
'&#x8be9;' '' 137
'&#x8bee;' '' 138
'&#x8bf0;' '' 139
'&#x8bf3;' '' 140
'&#x8bf6;' '' 141
'&#x8bf9;' '' 142
'&#x8bfc;' '' 143
'&#x8bff;' '' 144
'&#x8c00;' '' 145
'&#x8c02;' '' 146
'&#x8c04;' '' 147
'&#x8c07;' '' 148
'&#x8c0c;' '' 149
'&#x8c0f;' '' 150
'&#x8c11;' '' 151
'&#x8c12;' '' 152
'&#x8c14;' '' 153
'&#x8c15;' '' 154
'&#x8c16;' '' 155
'&#x8c19;' '' 156
'&#x8c1b;' '' 157
'&#x8c18;' '' 158
'&#x8c1d;' '' 159
'&#x8c1f;' '' 160
'&#x8c20;' '' 161
'&#x8c21;' '' 162
'&#x8c25;' '' 163
'&#x8c27;' '' 164
'&#x8c2a;' '' 165
'&#x8c2b;' '' 166
'&#x8c2e;' '' 167
'&#x8c2f;' '' 168
'&#x8c32;' '' 169
'&#x8c33;' '' 170
'&#x8c35;' '' 171
'&#x8c36;' '' 172
'&#x5369;' '' 173
'&#x537a;' '' 174
'&#x961d;' '' 175
'&#x9622;' '' 176
'&#x9621;' '' 177
'&#x9631;' '' 178
'&#x962a;' '' 179
'&#x963d;' '' 180
'&#x963c;' '' 181
'&#x9642;' '' 182
'&#x9649;' '' 183
'&#x9654;' '' 184
'&#x965f;' '' 185
'&#x9667;' '' 186
'&#x966c;' '' 187
'&#x9672;' '' 188
'&#x9674;' '' 189
'&#x9688;' '' 190
'&#x968d;' '' 191
'&#x9697;' '' 192
'&#x96b0;' '' 193
'&#x9097;' '' 194
'&#x909b;' '' 195
'&#x909d;' '' 196
'&#x9099;' '' 197
'&#x90ac;' '' 198
'&#x90a1;' '' 199
'&#x90b4;' '' 200
'&#x90b3;' '' 201
'&#x90b6;' '' 202
'&#x90ba;' '' 203
'&#x8dd5;' '' 204
'&#x8dd8;' '' 205
'&#x8dd9;' '' 206
'&#x8ddc;' '' 207
'&#x8de0;' '' 208
'&#x8de1;' '' 209
'&#x8de2;' '' 210
'&#x8de5;' '' 211
'&#x8de6;' '' 212
'&#x8de7;' '' 213
'&#x8de9;' '' 214
'&#x8ded;' '' 215
'&#x8dee;' '' 216
'&#x8df0;' '' 217
'&#x8df1;' '' 218
'&#x8df2;' '' 219
'&#x8df4;' '' 220
'&#x8df6;' '' 221
'&#x8dfc;' '' 222
'&#x8dfe;' '' 223
'&#x8dff;' '' 224
'&#x8e00;' '' 225
'&#x8e01;' '' 226
'&#x8e02;' '' 227
'&#x8e03;' '' 228
'&#x8e04;' '' 229
'&#x8e06;' '' 230
'&#x8e07;' '' 231
'&#x8e08;' '' 232
'&#x8e0b;' '' 233
'&#x8e0d;' '' 234
'&#x8e0e;' '' 235
'&#x8e10;' '' 236
'&#x8e11;' '' 237
'&#x8e12;' '' 238
'&#x8e13;' '' 239
'&#x8e15;' '' 240
'&#x8e16;' '' 241
'&#x8e17;' '' 242
'&#x8e18;' '' 243
'&#x8e19;' '' 244
'&#x8e1a;' '' 245
'&#x8e1b;' '' 246
'&#x8e1c;' '' 247
'&#x8e20;' '' 248
'&#x8e21;' '' 249
'&#x8e24;' '' 250
'&#x8e25;' '' 251
'&#x8e26;' '' 252
'&#x8e27;' '' 253
'&#x8e28;' '' 254
'&#x8e2b;' '' 255
gbksong67 0 255

>>>
\AddFont{gbksong67}{unicode/cjk/gbksong/gbksong67}

\<gbksong68\><<<
gbksong68 0 255
'&#x8e2d;' ''   0 `<gversion 0`>
'&#x8e30;' ''   1 % gbksong68.htf (unicode)                     `version %
'&#x8e32;' ''   2 `<gversion 2`>
'&#x8e33;' ''   3 `<gversion 3`>
'&#x8e34;' ''   4 `<gversion 4`>
'&#x8e36;' ''   5 `<gversion 5`>
'&#x8e37;' ''   6 `<gversion 6`>
'&#x8e38;' ''   7 `<gversion 7`>
'&#x8e3b;' ''   8 `<gversion 8`>
'&#x8e3c;' ''   9 `<gversion 9`>
'&#x8e3e;' ''  10 `<gversion 10`>
'&#x8e3f;' ''  11 `<gversion 11`>
'&#x8e43;' ''  12 `<gversion 12`>
'&#x8e45;' ''  13 `<gversion 13`>
'&#x8e46;' ''  14 `<gversion 14`>
'&#x8e4c;' ''  15 `<gversion 15`>
'&#x8e4d;' ''  16 `<gversion 16`>
'&#x8e4e;' ''  17 `<gversion 17`>
'&#x8e4f;' ''  18 `<gversion 18`>
'&#x8e50;' ''  19 `<gversion 19`>
'&#x8e53;' ''  20 `<gversion 20`>
'&#x8e54;' ''  21 `<gversion 21`>
'&#x8e55;' ''  22 `<gversion 22`>
'&#x8e56;' ''  23 `<gversion 23`>
'&#x8e57;' ''  24 `<gversion 24`>
'&#x8e58;' ''  25 `<gversion 25`>
'&#x8e5a;' ''  26 `<gversion 26`>
'&#x8e5b;' ''  27 `<gversion 27`>
'&#x8e5c;' ''  28 `<gversion 28`>
'&#x8e5d;' ''  29 `<gversion 29`>
'&#x8e5e;' ''  30 `<gversion 30`>
'&#x8e5f;' ''  31
'&#x8e60;' ''  32
'&#x8e61;' ''  33
'&#x8e62;' ''  34
'&#x8e63;' ''  35
'&#x8e64;' ''  36
'&#x8e65;' ''  37
'&#x8e67;' ''  38
'&#x8e68;' ''  39
'&#x8e6a;' ''  40
'&#x8e6b;' ''  41
'&#x8e6e;' ''  42
'&#x8e71;' ''  43
'&#x90b8;' ''  44
'&#x90b0;' ''  45
'&#x90cf;' ''  46
'&#x90c5;' ''  47
'&#x90be;' ''  48
'&#x90d0;' ''  49
'&#x90c4;' ''  50
'&#x90c7;' ''  51
'&#x90d3;' ''  52
'&#x90e6;' ''  53
'&#x90e2;' ''  54
'&#x90dc;' ''  55
'&#x90d7;' ''  56
'&#x90db;' ''  57
'&#x90eb;' ''  58
'&#x90ef;' ''  59
'&#x90fe;' ''  60
'&#x9104;' ''  61
'&#x9122;' ''  62
'&#x911e;' ''  63
'&#x9123;' ''  64
'&#x9131;' ''  65
'&#x912f;' ''  66
'&#x9139;' ''  67
'&#x9143;' ''  68
'&#x9146;' ''  69
'&#x520d;' ''  70
'&#x5942;' ''  71
'&#x52a2;' ''  72
'&#x52ac;' ''  73
'&#x52ad;' ''  74
'&#x52be;' ''  75
'&#x54ff;' ''  76
'&#x52d0;' ''  77
'&#x52d6;' ''  78
'&#x52f0;' ''  79
'&#x53df;' ''  80
'&#x71ee;' ''  81
'&#x77cd;' ''  82
'&#x5ef4;' ''  83
'&#x51f5;' ''  84
'&#x51fc;' ''  85
'&#x9b2f;' ''  86
'&#x53b6;' ''  87
'&#x5f01;' ''  88
'&#x755a;' ''  89
'&#x5def;' ''  90
'&#x574c;' ''  91
'&#x57a9;' ''  92
'&#x57a1;' ''  93
'&#x587e;' ''  94
'&#x58bc;' ''  95
'&#x58c5;' ''  96
'&#x58d1;' ''  97
'&#x5729;' ''  98
'&#x572c;' ''  99
'&#x572a;' '' 100
'&#x5733;' '' 101
'&#x5739;' '' 102
'&#x572e;' '' 103
'&#x572f;' '' 104
'&#x575c;' '' 105
'&#x573b;' '' 106
'&#x5742;' '' 107
'&#x5769;' '' 108
'&#x5785;' '' 109
'&#x576b;' '' 110
'&#x5786;' '' 111
'&#x577c;' '' 112
'&#x577b;' '' 113
'&#x5768;' '' 114
'&#x576d;' '' 115
'&#x5776;' '' 116
'&#x5773;' '' 117
'&#x57ad;' '' 118
'&#x57a4;' '' 119
'&#x578c;' '' 120
'&#x57b2;' '' 121
'&#x57cf;' '' 122
'&#x57a7;' '' 123
'&#x57b4;' '' 124
'&#x5793;' '' 125
'&#x57a0;' '' 126
'&#x57d5;' '' 127
'&#x57d8;' '' 128
'&#x57da;' '' 129
'&#x57d9;' '' 130
'&#x57d2;' '' 131
'&#x57b8;' '' 132
'&#x57f4;' '' 133
'&#x57ef;' '' 134
'&#x57f8;' '' 135
'&#x57e4;' '' 136
'&#x57dd;' '' 137
'&#x8e73;' '' 138
'&#x8e75;' '' 139
'&#x8e77;' '' 140
'&#x8e78;' '' 141
'&#x8e79;' '' 142
'&#x8e7a;' '' 143
'&#x8e7b;' '' 144
'&#x8e7d;' '' 145
'&#x8e7e;' '' 146
'&#x8e80;' '' 147
'&#x8e82;' '' 148
'&#x8e83;' '' 149
'&#x8e84;' '' 150
'&#x8e86;' '' 151
'&#x8e88;' '' 152
'&#x8e89;' '' 153
'&#x8e8a;' '' 154
'&#x8e8b;' '' 155
'&#x8e8c;' '' 156
'&#x8e8d;' '' 157
'&#x8e8e;' '' 158
'&#x8e91;' '' 159
'&#x8e92;' '' 160
'&#x8e93;' '' 161
'&#x8e95;' '' 162
'&#x8e96;' '' 163
'&#x8e97;' '' 164
'&#x8e98;' '' 165
'&#x8e99;' '' 166
'&#x8e9a;' '' 167
'&#x8e9b;' '' 168
'&#x8e9d;' '' 169
'&#x8e9f;' '' 170
'&#x8ea0;' '' 171
'&#x8ea1;' '' 172
'&#x8ea2;' '' 173
'&#x8ea3;' '' 174
'&#x8ea4;' '' 175
'&#x8ea5;' '' 176
'&#x8ea6;' '' 177
'&#x8ea7;' '' 178
'&#x8ea8;' '' 179
'&#x8ea9;' '' 180
'&#x8eaa;' '' 181
'&#x8ead;' '' 182
'&#x8eae;' '' 183
'&#x8eb0;' '' 184
'&#x8eb1;' '' 185
'&#x8eb3;' '' 186
'&#x8eb4;' '' 187
'&#x8eb5;' '' 188
'&#x8eb6;' '' 189
'&#x8eb7;' '' 190
'&#x8eb8;' '' 191
'&#x8eb9;' '' 192
'&#x8ebb;' '' 193
'&#x8ebc;' '' 194
'&#x8ebd;' '' 195
'&#x8ebe;' '' 196
'&#x8ebf;' '' 197
'&#x8ec0;' '' 198
'&#x8ec1;' '' 199
'&#x8ec2;' '' 200
'&#x8ec3;' '' 201
'&#x8ec4;' '' 202
'&#x8ec5;' '' 203
'&#x8ec6;' '' 204
'&#x8ec7;' '' 205
'&#x8ec8;' '' 206
'&#x8ec9;' '' 207
'&#x8eca;' '' 208
'&#x8ecb;' '' 209
'&#x8ecc;' '' 210
'&#x8ecd;' '' 211
'&#x8ecf;' '' 212
'&#x8ed0;' '' 213
'&#x8ed1;' '' 214
'&#x8ed2;' '' 215
'&#x8ed3;' '' 216
'&#x8ed4;' '' 217
'&#x8ed5;' '' 218
'&#x8ed6;' '' 219
'&#x8ed7;' '' 220
'&#x8ed8;' '' 221
'&#x8ed9;' '' 222
'&#x8eda;' '' 223
'&#x8edb;' '' 224
'&#x8edc;' '' 225
'&#x8edd;' '' 226
'&#x8ede;' '' 227
'&#x8edf;' '' 228
'&#x8ee0;' '' 229
'&#x8ee1;' '' 230
'&#x8ee2;' '' 231
'&#x8ee3;' '' 232
'&#x8ee4;' '' 233
'&#x580b;' '' 234
'&#x580d;' '' 235
'&#x57fd;' '' 236
'&#x57ed;' '' 237
'&#x5800;' '' 238
'&#x581e;' '' 239
'&#x5819;' '' 240
'&#x5844;' '' 241
'&#x5820;' '' 242
'&#x5865;' '' 243
'&#x586c;' '' 244
'&#x5881;' '' 245
'&#x5889;' '' 246
'&#x589a;' '' 247
'&#x5880;' '' 248
'&#x99a8;' '' 249
'&#x9f19;' '' 250
'&#x61ff;' '' 251
'&#x8279;' '' 252
'&#x827d;' '' 253
'&#x827f;' '' 254
'&#x828f;' '' 255
gbksong68 0 255

>>>
\AddFont{gbksong68}{unicode/cjk/gbksong/gbksong68}

\<gbksong69\><<<
gbksong69 0 255
'&#x828a;' ''   0 `<gversion 0`>
'&#x82a8;' ''   1 % gbksong69.htf (unicode)                     `version %
'&#x8284;' ''   2 `<gversion 2`>
'&#x828e;' ''   3 `<gversion 3`>
'&#x8291;' ''   4 `<gversion 4`>
'&#x8297;' ''   5 `<gversion 5`>
'&#x8299;' ''   6 `<gversion 6`>
'&#x82ab;' ''   7 `<gversion 7`>
'&#x82b8;' ''   8 `<gversion 8`>
'&#x82be;' ''   9 `<gversion 9`>
'&#x82b0;' ''  10 `<gversion 10`>
'&#x82c8;' ''  11 `<gversion 11`>
'&#x82ca;' ''  12 `<gversion 12`>
'&#x82e3;' ''  13 `<gversion 13`>
'&#x8298;' ''  14 `<gversion 14`>
'&#x82b7;' ''  15 `<gversion 15`>
'&#x82ae;' ''  16 `<gversion 16`>
'&#x82cb;' ''  17 `<gversion 17`>
'&#x82cc;' ''  18 `<gversion 18`>
'&#x82c1;' ''  19 `<gversion 19`>
'&#x82a9;' ''  20 `<gversion 20`>
'&#x82b4;' ''  21 `<gversion 21`>
'&#x82a1;' ''  22 `<gversion 22`>
'&#x82aa;' ''  23 `<gversion 23`>
'&#x829f;' ''  24 `<gversion 24`>
'&#x82c4;' ''  25 `<gversion 25`>
'&#x82ce;' ''  26 `<gversion 26`>
'&#x82a4;' ''  27 `<gversion 27`>
'&#x82e1;' ''  28 `<gversion 28`>
'&#x8309;' ''  29 `<gversion 29`>
'&#x82f7;' ''  30 `<gversion 30`>
'&#x82e4;' ''  31
'&#x830f;' ''  32
'&#x8307;' ''  33
'&#x82dc;' ''  34
'&#x82f4;' ''  35
'&#x82d2;' ''  36
'&#x82d8;' ''  37
'&#x830c;' ''  38
'&#x82fb;' ''  39
'&#x82d3;' ''  40
'&#x8311;' ''  41
'&#x831a;' ''  42
'&#x8306;' ''  43
'&#x8314;' ''  44
'&#x8315;' ''  45
'&#x82e0;' ''  46
'&#x82d5;' ''  47
'&#x831c;' ''  48
'&#x8351;' ''  49
'&#x835b;' ''  50
'&#x835c;' ''  51
'&#x8308;' ''  52
'&#x8392;' ''  53
'&#x833c;' ''  54
'&#x8334;' ''  55
'&#x8331;' ''  56
'&#x839b;' ''  57
'&#x835e;' ''  58
'&#x832f;' ''  59
'&#x834f;' ''  60
'&#x8347;' ''  61
'&#x8343;' ''  62
'&#x835f;' ''  63
'&#x8340;' ''  64
'&#x8317;' ''  65
'&#x8360;' ''  66
'&#x832d;' ''  67
'&#x833a;' ''  68
'&#x8333;' ''  69
'&#x8366;' ''  70
'&#x8365;' ''  71
'&#x8ee5;' ''  72
'&#x8ee6;' ''  73
'&#x8ee7;' ''  74
'&#x8ee8;' ''  75
'&#x8ee9;' ''  76
'&#x8eea;' ''  77
'&#x8eeb;' ''  78
'&#x8eec;' ''  79
'&#x8eed;' ''  80
'&#x8eee;' ''  81
'&#x8eef;' ''  82
'&#x8ef0;' ''  83
'&#x8ef1;' ''  84
'&#x8ef2;' ''  85
'&#x8ef3;' ''  86
'&#x8ef4;' ''  87
'&#x8ef5;' ''  88
'&#x8ef6;' ''  89
'&#x8ef7;' ''  90
'&#x8ef8;' ''  91
'&#x8ef9;' ''  92
'&#x8efa;' ''  93
'&#x8efb;' ''  94
'&#x8efc;' ''  95
'&#x8efd;' ''  96
'&#x8efe;' ''  97
'&#x8eff;' ''  98
'&#x8f00;' ''  99
'&#x8f01;' '' 100
'&#x8f02;' '' 101
'&#x8f03;' '' 102
'&#x8f04;' '' 103
'&#x8f05;' '' 104
'&#x8f06;' '' 105
'&#x8f07;' '' 106
'&#x8f08;' '' 107
'&#x8f09;' '' 108
'&#x8f0a;' '' 109
'&#x8f0b;' '' 110
'&#x8f0c;' '' 111
'&#x8f0d;' '' 112
'&#x8f0e;' '' 113
'&#x8f0f;' '' 114
'&#x8f10;' '' 115
'&#x8f11;' '' 116
'&#x8f12;' '' 117
'&#x8f13;' '' 118
'&#x8f14;' '' 119
'&#x8f15;' '' 120
'&#x8f16;' '' 121
'&#x8f17;' '' 122
'&#x8f18;' '' 123
'&#x8f19;' '' 124
'&#x8f1a;' '' 125
'&#x8f1b;' '' 126
'&#x8f1c;' '' 127
'&#x8f1d;' '' 128
'&#x8f1e;' '' 129
'&#x8f1f;' '' 130
'&#x8f20;' '' 131
'&#x8f21;' '' 132
'&#x8f22;' '' 133
'&#x8f23;' '' 134
'&#x8f24;' '' 135
'&#x8f25;' '' 136
'&#x8f26;' '' 137
'&#x8f27;' '' 138
'&#x8f28;' '' 139
'&#x8f29;' '' 140
'&#x8f2a;' '' 141
'&#x8f2b;' '' 142
'&#x8f2c;' '' 143
'&#x8f2d;' '' 144
'&#x8f2e;' '' 145
'&#x8f2f;' '' 146
'&#x8f30;' '' 147
'&#x8f31;' '' 148
'&#x8f32;' '' 149
'&#x8f33;' '' 150
'&#x8f34;' '' 151
'&#x8f35;' '' 152
'&#x8f36;' '' 153
'&#x8f37;' '' 154
'&#x8f38;' '' 155
'&#x8f39;' '' 156
'&#x8f3a;' '' 157
'&#x8f3b;' '' 158
'&#x8f3c;' '' 159
'&#x8f3d;' '' 160
'&#x8f3e;' '' 161
'&#x8f3f;' '' 162
'&#x8f40;' '' 163
'&#x8f41;' '' 164
'&#x8f42;' '' 165
'&#x8f43;' '' 166
'&#x8f44;' '' 167
'&#x8368;' '' 168
'&#x831b;' '' 169
'&#x8369;' '' 170
'&#x836c;' '' 171
'&#x836a;' '' 172
'&#x836d;' '' 173
'&#x836e;' '' 174
'&#x83b0;' '' 175
'&#x8378;' '' 176
'&#x83b3;' '' 177
'&#x83b4;' '' 178
'&#x83a0;' '' 179
'&#x83aa;' '' 180
'&#x8393;' '' 181
'&#x839c;' '' 182
'&#x8385;' '' 183
'&#x837c;' '' 184
'&#x83b6;' '' 185
'&#x83a9;' '' 186
'&#x837d;' '' 187
'&#x83b8;' '' 188
'&#x837b;' '' 189
'&#x8398;' '' 190
'&#x839e;' '' 191
'&#x83a8;' '' 192
'&#x83ba;' '' 193
'&#x83bc;' '' 194
'&#x83c1;' '' 195
'&#x8401;' '' 196
'&#x83e5;' '' 197
'&#x83d8;' '' 198
'&#x5807;' '' 199
'&#x8418;' '' 200
'&#x840b;' '' 201
'&#x83dd;' '' 202
'&#x83fd;' '' 203
'&#x83d6;' '' 204
'&#x841c;' '' 205
'&#x8438;' '' 206
'&#x8411;' '' 207
'&#x8406;' '' 208
'&#x83d4;' '' 209
'&#x83df;' '' 210
'&#x840f;' '' 211
'&#x8403;' '' 212
'&#x83f8;' '' 213
'&#x83f9;' '' 214
'&#x83ea;' '' 215
'&#x83c5;' '' 216
'&#x83c0;' '' 217
'&#x8426;' '' 218
'&#x83f0;' '' 219
'&#x83e1;' '' 220
'&#x845c;' '' 221
'&#x8451;' '' 222
'&#x845a;' '' 223
'&#x8459;' '' 224
'&#x8473;' '' 225
'&#x8487;' '' 226
'&#x8488;' '' 227
'&#x847a;' '' 228
'&#x8489;' '' 229
'&#x8478;' '' 230
'&#x843c;' '' 231
'&#x8446;' '' 232
'&#x8469;' '' 233
'&#x8476;' '' 234
'&#x848c;' '' 235
'&#x848e;' '' 236
'&#x8431;' '' 237
'&#x846d;' '' 238
'&#x84c1;' '' 239
'&#x84cd;' '' 240
'&#x84d0;' '' 241
'&#x84e6;' '' 242
'&#x84bd;' '' 243
'&#x84d3;' '' 244
'&#x84ca;' '' 245
'&#x84bf;' '' 246
'&#x84ba;' '' 247
'&#x84e0;' '' 248
'&#x84a1;' '' 249
'&#x84b9;' '' 250
'&#x84b4;' '' 251
'&#x8497;' '' 252
'&#x84e5;' '' 253
'&#x84e3;' '' 254
'&#x850c;' '' 255
gbksong69 0 255

>>>
\AddFont{gbksong69}{unicode/cjk/gbksong/gbksong69}





\<gbksong70\><<<
gbksong70 0 255
'&#x750d;' ''   0 `<gversion 0`>
'&#x8538;' ''   1 % gbksong70.htf (unicode)                     `version %
'&#x84f0;' ''   2 `<gversion 2`>
'&#x8539;' ''   3 `<gversion 3`>
'&#x851f;' ''   4 `<gversion 4`>
'&#x853a;' ''   5 `<gversion 5`>
'&#x8f45;' ''   6 `<gversion 6`>
'&#x8f46;' ''   7 `<gversion 7`>
'&#x8f47;' ''   8 `<gversion 8`>
'&#x8f48;' ''   9 `<gversion 9`>
'&#x8f49;' ''  10 `<gversion 10`>
'&#x8f4a;' ''  11 `<gversion 11`>
'&#x8f4b;' ''  12 `<gversion 12`>
'&#x8f4c;' ''  13 `<gversion 13`>
'&#x8f4d;' ''  14 `<gversion 14`>
'&#x8f4e;' ''  15 `<gversion 15`>
'&#x8f4f;' ''  16 `<gversion 16`>
'&#x8f50;' ''  17 `<gversion 17`>
'&#x8f51;' ''  18 `<gversion 18`>
'&#x8f52;' ''  19 `<gversion 19`>
'&#x8f53;' ''  20 `<gversion 20`>
'&#x8f54;' ''  21 `<gversion 21`>
'&#x8f55;' ''  22 `<gversion 22`>
'&#x8f56;' ''  23 `<gversion 23`>
'&#x8f57;' ''  24 `<gversion 24`>
'&#x8f58;' ''  25 `<gversion 25`>
'&#x8f59;' ''  26 `<gversion 26`>
'&#x8f5a;' ''  27 `<gversion 27`>
'&#x8f5b;' ''  28 `<gversion 28`>
'&#x8f5c;' ''  29 `<gversion 29`>
'&#x8f5d;' ''  30 `<gversion 30`>
'&#x8f5e;' ''  31
'&#x8f5f;' ''  32
'&#x8f60;' ''  33
'&#x8f61;' ''  34
'&#x8f62;' ''  35
'&#x8f63;' ''  36
'&#x8f64;' ''  37
'&#x8f65;' ''  38
'&#x8f6a;' ''  39
'&#x8f80;' ''  40
'&#x8f8c;' ''  41
'&#x8f92;' ''  42
'&#x8f9d;' ''  43
'&#x8fa0;' ''  44
'&#x8fa1;' ''  45
'&#x8fa2;' ''  46
'&#x8fa4;' ''  47
'&#x8fa5;' ''  48
'&#x8fa6;' ''  49
'&#x8fa7;' ''  50
'&#x8faa;' ''  51
'&#x8fac;' ''  52
'&#x8fad;' ''  53
'&#x8fae;' ''  54
'&#x8faf;' ''  55
'&#x8fb2;' ''  56
'&#x8fb3;' ''  57
'&#x8fb4;' ''  58
'&#x8fb5;' ''  59
'&#x8fb7;' ''  60
'&#x8fb8;' ''  61
'&#x8fba;' ''  62
'&#x8fbb;' ''  63
'&#x8fbc;' ''  64
'&#x8fbf;' ''  65
'&#x8fc0;' ''  66
'&#x8fc3;' ''  67
'&#x8fc6;' ''  68
'&#x8fc9;' ''  69
'&#x8fca;' ''  70
'&#x8fcb;' ''  71
'&#x8fcc;' ''  72
'&#x8fcd;' ''  73
'&#x8fcf;' ''  74
'&#x8fd2;' ''  75
'&#x8fd6;' ''  76
'&#x8fd7;' ''  77
'&#x8fda;' ''  78
'&#x8fe0;' ''  79
'&#x8fe1;' ''  80
'&#x8fe3;' ''  81
'&#x8fe7;' ''  82
'&#x8fec;' ''  83
'&#x8fef;' ''  84
'&#x8ff1;' ''  85
'&#x8ff2;' ''  86
'&#x8ff4;' ''  87
'&#x8ff5;' ''  88
'&#x8ff6;' ''  89
'&#x8ffa;' ''  90
'&#x8ffb;' ''  91
'&#x8ffc;' ''  92
'&#x8ffe;' ''  93
'&#x8fff;' ''  94
'&#x9007;' ''  95
'&#x9008;' ''  96
'&#x900c;' ''  97
'&#x900e;' ''  98
'&#x9013;' ''  99
'&#x9015;' '' 100
'&#x9018;' '' 101
'&#x8556;' '' 102
'&#x853b;' '' 103
'&#x84ff;' '' 104
'&#x84fc;' '' 105
'&#x8559;' '' 106
'&#x8548;' '' 107
'&#x8568;' '' 108
'&#x8564;' '' 109
'&#x855e;' '' 110
'&#x857a;' '' 111
'&#x77a2;' '' 112
'&#x8543;' '' 113
'&#x8572;' '' 114
'&#x857b;' '' 115
'&#x85a4;' '' 116
'&#x85a8;' '' 117
'&#x8587;' '' 118
'&#x858f;' '' 119
'&#x8579;' '' 120
'&#x85ae;' '' 121
'&#x859c;' '' 122
'&#x8585;' '' 123
'&#x85b9;' '' 124
'&#x85b7;' '' 125
'&#x85b0;' '' 126
'&#x85d3;' '' 127
'&#x85c1;' '' 128
'&#x85dc;' '' 129
'&#x85ff;' '' 130
'&#x8627;' '' 131
'&#x8605;' '' 132
'&#x8629;' '' 133
'&#x8616;' '' 134
'&#x863c;' '' 135
'&#x5efe;' '' 136
'&#x5f08;' '' 137
'&#x593c;' '' 138
'&#x5941;' '' 139
'&#x8037;' '' 140
'&#x5955;' '' 141
'&#x595a;' '' 142
'&#x5958;' '' 143
'&#x530f;' '' 144
'&#x5c22;' '' 145
'&#x5c25;' '' 146
'&#x5c2c;' '' 147
'&#x5c34;' '' 148
'&#x624c;' '' 149
'&#x626a;' '' 150
'&#x629f;' '' 151
'&#x62bb;' '' 152
'&#x62ca;' '' 153
'&#x62da;' '' 154
'&#x62d7;' '' 155
'&#x62ee;' '' 156
'&#x6322;' '' 157
'&#x62f6;' '' 158
'&#x6339;' '' 159
'&#x634b;' '' 160
'&#x6343;' '' 161
'&#x63ad;' '' 162
'&#x63f6;' '' 163
'&#x6371;' '' 164
'&#x637a;' '' 165
'&#x638e;' '' 166
'&#x63b4;' '' 167
'&#x636d;' '' 168
'&#x63ac;' '' 169
'&#x638a;' '' 170
'&#x6369;' '' 171
'&#x63ae;' '' 172
'&#x63bc;' '' 173
'&#x63f2;' '' 174
'&#x63f8;' '' 175
'&#x63e0;' '' 176
'&#x63ff;' '' 177
'&#x63c4;' '' 178
'&#x63de;' '' 179
'&#x63ce;' '' 180
'&#x6452;' '' 181
'&#x63c6;' '' 182
'&#x63be;' '' 183
'&#x6445;' '' 184
'&#x6441;' '' 185
'&#x640b;' '' 186
'&#x641b;' '' 187
'&#x6420;' '' 188
'&#x640c;' '' 189
'&#x6426;' '' 190
'&#x6421;' '' 191
'&#x645e;' '' 192
'&#x6484;' '' 193
'&#x646d;' '' 194
'&#x6496;' '' 195
'&#x9019;' '' 196
'&#x901c;' '' 197
'&#x9023;' '' 198
'&#x9024;' '' 199
'&#x9025;' '' 200
'&#x9027;' '' 201
'&#x9028;' '' 202
'&#x9029;' '' 203
'&#x902a;' '' 204
'&#x902b;' '' 205
'&#x902c;' '' 206
'&#x9030;' '' 207
'&#x9031;' '' 208
'&#x9032;' '' 209
'&#x9033;' '' 210
'&#x9034;' '' 211
'&#x9037;' '' 212
'&#x9039;' '' 213
'&#x903a;' '' 214
'&#x903d;' '' 215
'&#x903f;' '' 216
'&#x9040;' '' 217
'&#x9043;' '' 218
'&#x9045;' '' 219
'&#x9046;' '' 220
'&#x9048;' '' 221
'&#x9049;' '' 222
'&#x904a;' '' 223
'&#x904b;' '' 224
'&#x904c;' '' 225
'&#x904e;' '' 226
'&#x9054;' '' 227
'&#x9055;' '' 228
'&#x9056;' '' 229
'&#x9059;' '' 230
'&#x905a;' '' 231
'&#x905c;' '' 232
'&#x905d;' '' 233
'&#x905e;' '' 234
'&#x905f;' '' 235
'&#x9060;' '' 236
'&#x9061;' '' 237
'&#x9064;' '' 238
'&#x9066;' '' 239
'&#x9067;' '' 240
'&#x9069;' '' 241
'&#x906a;' '' 242
'&#x906b;' '' 243
'&#x906c;' '' 244
'&#x906f;' '' 245
'&#x9070;' '' 246
'&#x9071;' '' 247
'&#x9072;' '' 248
'&#x9073;' '' 249
'&#x9076;' '' 250
'&#x9077;' '' 251
'&#x9078;' '' 252
'&#x9079;' '' 253
'&#x907a;' '' 254
'&#x907b;' '' 255
gbksong70 0 255

>>>
\AddFont{gbksong70}{unicode/cjk/gbksong/gbksong70}

\<gbksong71\><<<
gbksong71 0 255
'&#x907c;' ''   0 `<gversion 0`>
'&#x907e;' ''   1 % gbksong71.htf (unicode)                     `version %
'&#x9081;' ''   2 `<gversion 2`>
'&#x9084;' ''   3 `<gversion 3`>
'&#x9085;' ''   4 `<gversion 4`>
'&#x9086;' ''   5 `<gversion 5`>
'&#x9087;' ''   6 `<gversion 6`>
'&#x9089;' ''   7 `<gversion 7`>
'&#x908a;' ''   8 `<gversion 8`>
'&#x908c;' ''   9 `<gversion 9`>
'&#x908d;' ''  10 `<gversion 10`>
'&#x908e;' ''  11 `<gversion 11`>
'&#x908f;' ''  12 `<gversion 12`>
'&#x9090;' ''  13 `<gversion 13`>
'&#x9092;' ''  14 `<gversion 14`>
'&#x9094;' ''  15 `<gversion 15`>
'&#x9096;' ''  16 `<gversion 16`>
'&#x9098;' ''  17 `<gversion 17`>
'&#x909a;' ''  18 `<gversion 18`>
'&#x909c;' ''  19 `<gversion 19`>
'&#x909e;' ''  20 `<gversion 20`>
'&#x909f;' ''  21 `<gversion 21`>
'&#x90a0;' ''  22 `<gversion 22`>
'&#x90a4;' ''  23 `<gversion 23`>
'&#x90a5;' ''  24 `<gversion 24`>
'&#x90a7;' ''  25 `<gversion 25`>
'&#x90a8;' ''  26 `<gversion 26`>
'&#x90a9;' ''  27 `<gversion 27`>
'&#x90ab;' ''  28 `<gversion 28`>
'&#x90ad;' ''  29 `<gversion 29`>
'&#x90b2;' ''  30 `<gversion 30`>
'&#x90b7;' ''  31
'&#x90bc;' ''  32
'&#x90bd;' ''  33
'&#x90bf;' ''  34
'&#x90c0;' ''  35
'&#x647a;' ''  36
'&#x64b7;' ''  37
'&#x64b8;' ''  38
'&#x6499;' ''  39
'&#x64ba;' ''  40
'&#x64c0;' ''  41
'&#x64d0;' ''  42
'&#x64d7;' ''  43
'&#x64e4;' ''  44
'&#x64e2;' ''  45
'&#x6509;' ''  46
'&#x6525;' ''  47
'&#x652e;' ''  48
'&#x5f0b;' ''  49
'&#x5fd2;' ''  50
'&#x7519;' ''  51
'&#x5f11;' ''  52
'&#x535f;' ''  53
'&#x53f1;' ''  54
'&#x53fd;' ''  55
'&#x53e9;' ''  56
'&#x53e8;' ''  57
'&#x53fb;' ''  58
'&#x5412;' ''  59
'&#x5416;' ''  60
'&#x5406;' ''  61
'&#x544b;' ''  62
'&#x5452;' ''  63
'&#x5453;' ''  64
'&#x5454;' ''  65
'&#x5456;' ''  66
'&#x5443;' ''  67
'&#x5421;' ''  68
'&#x5457;' ''  69
'&#x5459;' ''  70
'&#x5423;' ''  71
'&#x5432;' ''  72
'&#x5482;' ''  73
'&#x5494;' ''  74
'&#x5477;' ''  75
'&#x5471;' ''  76
'&#x5464;' ''  77
'&#x549a;' ''  78
'&#x549b;' ''  79
'&#x5484;' ''  80
'&#x5476;' ''  81
'&#x5466;' ''  82
'&#x549d;' ''  83
'&#x54d0;' ''  84
'&#x54ad;' ''  85
'&#x54c2;' ''  86
'&#x54b4;' ''  87
'&#x54d2;' ''  88
'&#x54a7;' ''  89
'&#x54a6;' ''  90
'&#x54d3;' ''  91
'&#x54d4;' ''  92
'&#x5472;' ''  93
'&#x54a3;' ''  94
'&#x54d5;' ''  95
'&#x54bb;' ''  96
'&#x54bf;' ''  97
'&#x54cc;' ''  98
'&#x54d9;' ''  99
'&#x54da;' '' 100
'&#x54dc;' '' 101
'&#x54a9;' '' 102
'&#x54aa;' '' 103
'&#x54a4;' '' 104
'&#x54dd;' '' 105
'&#x54cf;' '' 106
'&#x54de;' '' 107
'&#x551b;' '' 108
'&#x54e7;' '' 109
'&#x5520;' '' 110
'&#x54fd;' '' 111
'&#x5514;' '' 112
'&#x54f3;' '' 113
'&#x5522;' '' 114
'&#x5523;' '' 115
'&#x550f;' '' 116
'&#x5511;' '' 117
'&#x5527;' '' 118
'&#x552a;' '' 119
'&#x5567;' '' 120
'&#x558f;' '' 121
'&#x55b5;' '' 122
'&#x5549;' '' 123
'&#x556d;' '' 124
'&#x5541;' '' 125
'&#x5555;' '' 126
'&#x553f;' '' 127
'&#x5550;' '' 128
'&#x553c;' '' 129
'&#x90c2;' '' 130
'&#x90c3;' '' 131
'&#x90c6;' '' 132
'&#x90c8;' '' 133
'&#x90c9;' '' 134
'&#x90cb;' '' 135
'&#x90cc;' '' 136
'&#x90cd;' '' 137
'&#x90d2;' '' 138
'&#x90d4;' '' 139
'&#x90d5;' '' 140
'&#x90d6;' '' 141
'&#x90d8;' '' 142
'&#x90d9;' '' 143
'&#x90da;' '' 144
'&#x90de;' '' 145
'&#x90df;' '' 146
'&#x90e0;' '' 147
'&#x90e3;' '' 148
'&#x90e4;' '' 149
'&#x90e5;' '' 150
'&#x90e9;' '' 151
'&#x90ea;' '' 152
'&#x90ec;' '' 153
'&#x90ee;' '' 154
'&#x90f0;' '' 155
'&#x90f1;' '' 156
'&#x90f2;' '' 157
'&#x90f3;' '' 158
'&#x90f5;' '' 159
'&#x90f6;' '' 160
'&#x90f7;' '' 161
'&#x90f9;' '' 162
'&#x90fa;' '' 163
'&#x90fb;' '' 164
'&#x90fc;' '' 165
'&#x90ff;' '' 166
'&#x9100;' '' 167
'&#x9101;' '' 168
'&#x9103;' '' 169
'&#x9105;' '' 170
'&#x9106;' '' 171
'&#x9107;' '' 172
'&#x9108;' '' 173
'&#x9109;' '' 174
'&#x910a;' '' 175
'&#x910b;' '' 176
'&#x910c;' '' 177
'&#x910d;' '' 178
'&#x910e;' '' 179
'&#x910f;' '' 180
'&#x9110;' '' 181
'&#x9111;' '' 182
'&#x9112;' '' 183
'&#x9113;' '' 184
'&#x9114;' '' 185
'&#x9115;' '' 186
'&#x9116;' '' 187
'&#x9117;' '' 188
'&#x9118;' '' 189
'&#x911a;' '' 190
'&#x911b;' '' 191
'&#x911c;' '' 192
'&#x911d;' '' 193
'&#x911f;' '' 194
'&#x9120;' '' 195
'&#x9121;' '' 196
'&#x9124;' '' 197
'&#x9125;' '' 198
'&#x9126;' '' 199
'&#x9127;' '' 200
'&#x9128;' '' 201
'&#x9129;' '' 202
'&#x912a;' '' 203
'&#x912b;' '' 204
'&#x912c;' '' 205
'&#x912d;' '' 206
'&#x912e;' '' 207
'&#x9130;' '' 208
'&#x9132;' '' 209
'&#x9133;' '' 210
'&#x9134;' '' 211
'&#x9135;' '' 212
'&#x9136;' '' 213
'&#x9137;' '' 214
'&#x9138;' '' 215
'&#x913a;' '' 216
'&#x913b;' '' 217
'&#x913c;' '' 218
'&#x913d;' '' 219
'&#x913e;' '' 220
'&#x913f;' '' 221
'&#x9140;' '' 222
'&#x9141;' '' 223
'&#x9142;' '' 224
'&#x9144;' '' 225
'&#x5537;' '' 226
'&#x5556;' '' 227
'&#x5575;' '' 228
'&#x5576;' '' 229
'&#x5577;' '' 230
'&#x5533;' '' 231
'&#x5530;' '' 232
'&#x555c;' '' 233
'&#x558b;' '' 234
'&#x55d2;' '' 235
'&#x5583;' '' 236
'&#x55b1;' '' 237
'&#x55b9;' '' 238
'&#x5588;' '' 239
'&#x5581;' '' 240
'&#x559f;' '' 241
'&#x557e;' '' 242
'&#x55d6;' '' 243
'&#x5591;' '' 244
'&#x557b;' '' 245
'&#x55df;' '' 246
'&#x55bd;' '' 247
'&#x55be;' '' 248
'&#x5594;' '' 249
'&#x5599;' '' 250
'&#x55ea;' '' 251
'&#x55f7;' '' 252
'&#x55c9;' '' 253
'&#x561f;' '' 254
'&#x55d1;' '' 255
gbksong71 0 255

>>>
\AddFont{gbksong71}{unicode/cjk/gbksong/gbksong71}

\<gbksong72\><<<
gbksong72 0 255
'&#x55eb;' ''   0 `<gversion 0`>
'&#x55ec;' ''   1 % gbksong72.htf (unicode)                     `version %
'&#x55d4;' ''   2 `<gversion 2`>
'&#x55e6;' ''   3 `<gversion 3`>
'&#x55dd;' ''   4 `<gversion 4`>
'&#x55c4;' ''   5 `<gversion 5`>
'&#x55ef;' ''   6 `<gversion 6`>
'&#x55e5;' ''   7 `<gversion 7`>
'&#x55f2;' ''   8 `<gversion 8`>
'&#x55f3;' ''   9 `<gversion 9`>
'&#x55cc;' ''  10 `<gversion 10`>
'&#x55cd;' ''  11 `<gversion 11`>
'&#x55e8;' ''  12 `<gversion 12`>
'&#x55f5;' ''  13 `<gversion 13`>
'&#x55e4;' ''  14 `<gversion 14`>
'&#x8f94;' ''  15 `<gversion 15`>
'&#x561e;' ''  16 `<gversion 16`>
'&#x5608;' ''  17 `<gversion 17`>
'&#x560c;' ''  18 `<gversion 18`>
'&#x5601;' ''  19 `<gversion 19`>
'&#x5624;' ''  20 `<gversion 20`>
'&#x5623;' ''  21 `<gversion 21`>
'&#x55fe;' ''  22 `<gversion 22`>
'&#x5600;' ''  23 `<gversion 23`>
'&#x5627;' ''  24 `<gversion 24`>
'&#x562d;' ''  25 `<gversion 25`>
'&#x5658;' ''  26 `<gversion 26`>
'&#x5639;' ''  27 `<gversion 27`>
'&#x5657;' ''  28 `<gversion 28`>
'&#x562c;' ''  29 `<gversion 29`>
'&#x564d;' ''  30 `<gversion 30`>
'&#x5662;' ''  31
'&#x5659;' ''  32
'&#x565c;' ''  33
'&#x564c;' ''  34
'&#x5654;' ''  35
'&#x5686;' ''  36
'&#x5664;' ''  37
'&#x5671;' ''  38
'&#x566b;' ''  39
'&#x567b;' ''  40
'&#x567c;' ''  41
'&#x5685;' ''  42
'&#x5693;' ''  43
'&#x56af;' ''  44
'&#x56d4;' ''  45
'&#x56d7;' ''  46
'&#x56dd;' ''  47
'&#x56e1;' ''  48
'&#x56f5;' ''  49
'&#x56eb;' ''  50
'&#x56f9;' ''  51
'&#x56ff;' ''  52
'&#x5704;' ''  53
'&#x570a;' ''  54
'&#x5709;' ''  55
'&#x571c;' ''  56
'&#x5e0f;' ''  57
'&#x5e19;' ''  58
'&#x5e14;' ''  59
'&#x5e11;' ''  60
'&#x5e31;' ''  61
'&#x5e3b;' ''  62
'&#x5e3c;' ''  63
'&#x9145;' ''  64
'&#x9147;' ''  65
'&#x9148;' ''  66
'&#x9151;' ''  67
'&#x9153;' ''  68
'&#x9154;' ''  69
'&#x9155;' ''  70
'&#x9156;' ''  71
'&#x9158;' ''  72
'&#x9159;' ''  73
'&#x915b;' ''  74
'&#x915c;' ''  75
'&#x915f;' ''  76
'&#x9160;' ''  77
'&#x9166;' ''  78
'&#x9167;' ''  79
'&#x9168;' ''  80
'&#x916b;' ''  81
'&#x916d;' ''  82
'&#x9173;' ''  83
'&#x917a;' ''  84
'&#x917b;' ''  85
'&#x917c;' ''  86
'&#x9180;' ''  87
'&#x9181;' ''  88
'&#x9182;' ''  89
'&#x9183;' ''  90
'&#x9184;' ''  91
'&#x9186;' ''  92
'&#x9188;' ''  93
'&#x918a;' ''  94
'&#x918e;' ''  95
'&#x918f;' ''  96
'&#x9193;' ''  97
'&#x9194;' ''  98
'&#x9195;' ''  99
'&#x9196;' '' 100
'&#x9197;' '' 101
'&#x9198;' '' 102
'&#x9199;' '' 103
'&#x919c;' '' 104
'&#x919d;' '' 105
'&#x919e;' '' 106
'&#x919f;' '' 107
'&#x91a0;' '' 108
'&#x91a1;' '' 109
'&#x91a4;' '' 110
'&#x91a5;' '' 111
'&#x91a6;' '' 112
'&#x91a7;' '' 113
'&#x91a8;' '' 114
'&#x91a9;' '' 115
'&#x91ab;' '' 116
'&#x91ac;' '' 117
'&#x91b0;' '' 118
'&#x91b1;' '' 119
'&#x91b2;' '' 120
'&#x91b3;' '' 121
'&#x91b6;' '' 122
'&#x91b7;' '' 123
'&#x91b8;' '' 124
'&#x91b9;' '' 125
'&#x91bb;' '' 126
'&#x91bc;' '' 127
'&#x91bd;' '' 128
'&#x91be;' '' 129
'&#x91bf;' '' 130
'&#x91c0;' '' 131
'&#x91c1;' '' 132
'&#x91c2;' '' 133
'&#x91c3;' '' 134
'&#x91c4;' '' 135
'&#x91c5;' '' 136
'&#x91c6;' '' 137
'&#x91c8;' '' 138
'&#x91cb;' '' 139
'&#x91d0;' '' 140
'&#x91d2;' '' 141
'&#x91d3;' '' 142
'&#x91d4;' '' 143
'&#x91d5;' '' 144
'&#x91d6;' '' 145
'&#x91d7;' '' 146
'&#x91d8;' '' 147
'&#x91d9;' '' 148
'&#x91da;' '' 149
'&#x91db;' '' 150
'&#x91dd;' '' 151
'&#x91de;' '' 152
'&#x91df;' '' 153
'&#x91e0;' '' 154
'&#x91e1;' '' 155
'&#x91e2;' '' 156
'&#x91e3;' '' 157
'&#x91e4;' '' 158
'&#x91e5;' '' 159
'&#x5e37;' '' 160
'&#x5e44;' '' 161
'&#x5e54;' '' 162
'&#x5e5b;' '' 163
'&#x5e5e;' '' 164
'&#x5e61;' '' 165
'&#x5c8c;' '' 166
'&#x5c7a;' '' 167
'&#x5c8d;' '' 168
'&#x5c90;' '' 169
'&#x5c96;' '' 170
'&#x5c88;' '' 171
'&#x5c98;' '' 172
'&#x5c99;' '' 173
'&#x5c91;' '' 174
'&#x5c9a;' '' 175
'&#x5c9c;' '' 176
'&#x5cb5;' '' 177
'&#x5ca2;' '' 178
'&#x5cbd;' '' 179
'&#x5cac;' '' 180
'&#x5cab;' '' 181
'&#x5cb1;' '' 182
'&#x5ca3;' '' 183
'&#x5cc1;' '' 184
'&#x5cb7;' '' 185
'&#x5cc4;' '' 186
'&#x5cd2;' '' 187
'&#x5ce4;' '' 188
'&#x5ccb;' '' 189
'&#x5ce5;' '' 190
'&#x5d02;' '' 191
'&#x5d03;' '' 192
'&#x5d27;' '' 193
'&#x5d26;' '' 194
'&#x5d2e;' '' 195
'&#x5d24;' '' 196
'&#x5d1e;' '' 197
'&#x5d06;' '' 198
'&#x5d1b;' '' 199
'&#x5d58;' '' 200
'&#x5d3e;' '' 201
'&#x5d34;' '' 202
'&#x5d3d;' '' 203
'&#x5d6c;' '' 204
'&#x5d5b;' '' 205
'&#x5d6f;' '' 206
'&#x5d5d;' '' 207
'&#x5d6b;' '' 208
'&#x5d4b;' '' 209
'&#x5d4a;' '' 210
'&#x5d69;' '' 211
'&#x5d74;' '' 212
'&#x5d82;' '' 213
'&#x5d99;' '' 214
'&#x5d9d;' '' 215
'&#x8c73;' '' 216
'&#x5db7;' '' 217
'&#x5dc5;' '' 218
'&#x5f73;' '' 219
'&#x5f77;' '' 220
'&#x5f82;' '' 221
'&#x5f87;' '' 222
'&#x5f89;' '' 223
'&#x5f8c;' '' 224
'&#x5f95;' '' 225
'&#x5f99;' '' 226
'&#x5f9c;' '' 227
'&#x5fa8;' '' 228
'&#x5fad;' '' 229
'&#x5fb5;' '' 230
'&#x5fbc;' '' 231
'&#x8862;' '' 232
'&#x5f61;' '' 233
'&#x72ad;' '' 234
'&#x72b0;' '' 235
'&#x72b4;' '' 236
'&#x72b7;' '' 237
'&#x72b8;' '' 238
'&#x72c3;' '' 239
'&#x72c1;' '' 240
'&#x72ce;' '' 241
'&#x72cd;' '' 242
'&#x72d2;' '' 243
'&#x72e8;' '' 244
'&#x72ef;' '' 245
'&#x72e9;' '' 246
'&#x72f2;' '' 247
'&#x72f4;' '' 248
'&#x72f7;' '' 249
'&#x7301;' '' 250
'&#x72f3;' '' 251
'&#x7303;' '' 252
'&#x72fa;' '' 253
'&#x91e6;' '' 254
'&#x91e7;' '' 255
gbksong72 0 255

>>>
\AddFont{gbksong72}{unicode/cjk/gbksong/gbksong72}

\<gbksong73\><<<
gbksong73 0 255
'&#x91e8;' ''   0 `<gversion 0`>
'&#x91e9;' ''   1 % gbksong73.htf (unicode)                     `version %
'&#x91ea;' ''   2 `<gversion 2`>
'&#x91eb;' ''   3 `<gversion 3`>
'&#x91ec;' ''   4 `<gversion 4`>
'&#x91ed;' ''   5 `<gversion 5`>
'&#x91ee;' ''   6 `<gversion 6`>
'&#x91ef;' ''   7 `<gversion 7`>
'&#x91f0;' ''   8 `<gversion 8`>
'&#x91f1;' ''   9 `<gversion 9`>
'&#x91f2;' ''  10 `<gversion 10`>
'&#x91f3;' ''  11 `<gversion 11`>
'&#x91f4;' ''  12 `<gversion 12`>
'&#x91f5;' ''  13 `<gversion 13`>
'&#x91f6;' ''  14 `<gversion 14`>
'&#x91f7;' ''  15 `<gversion 15`>
'&#x91f8;' ''  16 `<gversion 16`>
'&#x91f9;' ''  17 `<gversion 17`>
'&#x91fa;' ''  18 `<gversion 18`>
'&#x91fb;' ''  19 `<gversion 19`>
'&#x91fc;' ''  20 `<gversion 20`>
'&#x91fd;' ''  21 `<gversion 21`>
'&#x91fe;' ''  22 `<gversion 22`>
'&#x91ff;' ''  23 `<gversion 23`>
'&#x9200;' ''  24 `<gversion 24`>
'&#x9201;' ''  25 `<gversion 25`>
'&#x9202;' ''  26 `<gversion 26`>
'&#x9203;' ''  27 `<gversion 27`>
'&#x9204;' ''  28 `<gversion 28`>
'&#x9205;' ''  29 `<gversion 29`>
'&#x9206;' ''  30 `<gversion 30`>
'&#x9207;' ''  31
'&#x9208;' ''  32
'&#x9209;' ''  33
'&#x920a;' ''  34
'&#x920b;' ''  35
'&#x920c;' ''  36
'&#x920d;' ''  37
'&#x920e;' ''  38
'&#x920f;' ''  39
'&#x9210;' ''  40
'&#x9211;' ''  41
'&#x9212;' ''  42
'&#x9213;' ''  43
'&#x9214;' ''  44
'&#x9215;' ''  45
'&#x9216;' ''  46
'&#x9217;' ''  47
'&#x9218;' ''  48
'&#x9219;' ''  49
'&#x921a;' ''  50
'&#x921b;' ''  51
'&#x921c;' ''  52
'&#x921d;' ''  53
'&#x921e;' ''  54
'&#x921f;' ''  55
'&#x9220;' ''  56
'&#x9221;' ''  57
'&#x9222;' ''  58
'&#x9223;' ''  59
'&#x9224;' ''  60
'&#x9225;' ''  61
'&#x9226;' ''  62
'&#x9227;' ''  63
'&#x9228;' ''  64
'&#x9229;' ''  65
'&#x922a;' ''  66
'&#x922b;' ''  67
'&#x922c;' ''  68
'&#x922d;' ''  69
'&#x922e;' ''  70
'&#x922f;' ''  71
'&#x9230;' ''  72
'&#x9231;' ''  73
'&#x9232;' ''  74
'&#x9233;' ''  75
'&#x9234;' ''  76
'&#x9235;' ''  77
'&#x9236;' ''  78
'&#x9237;' ''  79
'&#x9238;' ''  80
'&#x9239;' ''  81
'&#x923a;' ''  82
'&#x923b;' ''  83
'&#x923c;' ''  84
'&#x923d;' ''  85
'&#x923e;' ''  86
'&#x923f;' ''  87
'&#x9240;' ''  88
'&#x9241;' ''  89
'&#x9242;' ''  90
'&#x9243;' ''  91
'&#x9244;' ''  92
'&#x9245;' ''  93
'&#x72fb;' ''  94
'&#x7317;' ''  95
'&#x7313;' ''  96
'&#x7321;' ''  97
'&#x730a;' ''  98
'&#x731e;' ''  99
'&#x731d;' '' 100
'&#x7315;' '' 101
'&#x7322;' '' 102
'&#x7339;' '' 103
'&#x7325;' '' 104
'&#x732c;' '' 105
'&#x7338;' '' 106
'&#x7331;' '' 107
'&#x7350;' '' 108
'&#x734d;' '' 109
'&#x7357;' '' 110
'&#x7360;' '' 111
'&#x736c;' '' 112
'&#x736f;' '' 113
'&#x737e;' '' 114
'&#x821b;' '' 115
'&#x5925;' '' 116
'&#x98e7;' '' 117
'&#x5924;' '' 118
'&#x5902;' '' 119
'&#x9963;' '' 120
'&#x9967;' '' 121
'&#x9968;' '' 122
'&#x9969;' '' 123
'&#x996a;' '' 124
'&#x996b;' '' 125
'&#x996c;' '' 126
'&#x9974;' '' 127
'&#x9977;' '' 128
'&#x997d;' '' 129
'&#x9980;' '' 130
'&#x9984;' '' 131
'&#x9987;' '' 132
'&#x998a;' '' 133
'&#x998d;' '' 134
'&#x9990;' '' 135
'&#x9991;' '' 136
'&#x9993;' '' 137
'&#x9994;' '' 138
'&#x9995;' '' 139
'&#x5e80;' '' 140
'&#x5e91;' '' 141
'&#x5e8b;' '' 142
'&#x5e96;' '' 143
'&#x5ea5;' '' 144
'&#x5ea0;' '' 145
'&#x5eb9;' '' 146
'&#x5eb5;' '' 147
'&#x5ebe;' '' 148
'&#x5eb3;' '' 149
'&#x8d53;' '' 150
'&#x5ed2;' '' 151
'&#x5ed1;' '' 152
'&#x5edb;' '' 153
'&#x5ee8;' '' 154
'&#x5eea;' '' 155
'&#x81ba;' '' 156
'&#x5fc4;' '' 157
'&#x5fc9;' '' 158
'&#x5fd6;' '' 159
'&#x5fcf;' '' 160
'&#x6003;' '' 161
'&#x5fee;' '' 162
'&#x6004;' '' 163
'&#x5fe1;' '' 164
'&#x5fe4;' '' 165
'&#x5ffe;' '' 166
'&#x6005;' '' 167
'&#x6006;' '' 168
'&#x5fea;' '' 169
'&#x5fed;' '' 170
'&#x5ff8;' '' 171
'&#x6019;' '' 172
'&#x6035;' '' 173
'&#x6026;' '' 174
'&#x601b;' '' 175
'&#x600f;' '' 176
'&#x600d;' '' 177
'&#x6029;' '' 178
'&#x602b;' '' 179
'&#x600a;' '' 180
'&#x603f;' '' 181
'&#x6021;' '' 182
'&#x6078;' '' 183
'&#x6079;' '' 184
'&#x607b;' '' 185
'&#x607a;' '' 186
'&#x6042;' '' 187
'&#x9246;' '' 188
'&#x9247;' '' 189
'&#x9248;' '' 190
'&#x9249;' '' 191
'&#x924a;' '' 192
'&#x924b;' '' 193
'&#x924c;' '' 194
'&#x924d;' '' 195
'&#x924e;' '' 196
'&#x924f;' '' 197
'&#x9250;' '' 198
'&#x9251;' '' 199
'&#x9252;' '' 200
'&#x9253;' '' 201
'&#x9254;' '' 202
'&#x9255;' '' 203
'&#x9256;' '' 204
'&#x9257;' '' 205
'&#x9258;' '' 206
'&#x9259;' '' 207
'&#x925a;' '' 208
'&#x925b;' '' 209
'&#x925c;' '' 210
'&#x925d;' '' 211
'&#x925e;' '' 212
'&#x925f;' '' 213
'&#x9260;' '' 214
'&#x9261;' '' 215
'&#x9262;' '' 216
'&#x9263;' '' 217
'&#x9264;' '' 218
'&#x9265;' '' 219
'&#x9266;' '' 220
'&#x9267;' '' 221
'&#x9268;' '' 222
'&#x9269;' '' 223
'&#x926a;' '' 224
'&#x926b;' '' 225
'&#x926c;' '' 226
'&#x926d;' '' 227
'&#x926e;' '' 228
'&#x926f;' '' 229
'&#x9270;' '' 230
'&#x9271;' '' 231
'&#x9272;' '' 232
'&#x9273;' '' 233
'&#x9275;' '' 234
'&#x9276;' '' 235
'&#x9277;' '' 236
'&#x9278;' '' 237
'&#x9279;' '' 238
'&#x927a;' '' 239
'&#x927b;' '' 240
'&#x927c;' '' 241
'&#x927d;' '' 242
'&#x927e;' '' 243
'&#x927f;' '' 244
'&#x9280;' '' 245
'&#x9281;' '' 246
'&#x9282;' '' 247
'&#x9283;' '' 248
'&#x9284;' '' 249
'&#x9285;' '' 250
'&#x9286;' '' 251
'&#x9287;' '' 252
'&#x9288;' '' 253
'&#x9289;' '' 254
'&#x928a;' '' 255
gbksong73 0 255

>>>
\AddFont{gbksong73}{unicode/cjk/gbksong/gbksong73}

\<gbksong74\><<<
gbksong74 0 255
'&#x928b;' ''   0 `<gversion 0`>
'&#x928c;' ''   1 % gbksong74.htf (unicode)                     `version %
'&#x928d;' ''   2 `<gversion 2`>
'&#x928f;' ''   3 `<gversion 3`>
'&#x9290;' ''   4 `<gversion 4`>
'&#x9291;' ''   5 `<gversion 5`>
'&#x9292;' ''   6 `<gversion 6`>
'&#x9293;' ''   7 `<gversion 7`>
'&#x9294;' ''   8 `<gversion 8`>
'&#x9295;' ''   9 `<gversion 9`>
'&#x9296;' ''  10 `<gversion 10`>
'&#x9297;' ''  11 `<gversion 11`>
'&#x9298;' ''  12 `<gversion 12`>
'&#x9299;' ''  13 `<gversion 13`>
'&#x929a;' ''  14 `<gversion 14`>
'&#x929b;' ''  15 `<gversion 15`>
'&#x929c;' ''  16 `<gversion 16`>
'&#x929d;' ''  17 `<gversion 17`>
'&#x929e;' ''  18 `<gversion 18`>
'&#x929f;' ''  19 `<gversion 19`>
'&#x92a0;' ''  20 `<gversion 20`>
'&#x92a1;' ''  21 `<gversion 21`>
'&#x92a2;' ''  22 `<gversion 22`>
'&#x92a3;' ''  23 `<gversion 23`>
'&#x92a4;' ''  24 `<gversion 24`>
'&#x92a5;' ''  25 `<gversion 25`>
'&#x92a6;' ''  26 `<gversion 26`>
'&#x92a7;' ''  27 `<gversion 27`>
'&#x606a;' ''  28 `<gversion 28`>
'&#x607d;' ''  29 `<gversion 29`>
'&#x6096;' ''  30 `<gversion 30`>
'&#x609a;' ''  31
'&#x60ad;' ''  32
'&#x609d;' ''  33
'&#x6083;' ''  34
'&#x6092;' ''  35
'&#x608c;' ''  36
'&#x609b;' ''  37
'&#x60ec;' ''  38
'&#x60bb;' ''  39
'&#x60b1;' ''  40
'&#x60dd;' ''  41
'&#x60d8;' ''  42
'&#x60c6;' ''  43
'&#x60da;' ''  44
'&#x60b4;' ''  45
'&#x6120;' ''  46
'&#x6126;' ''  47
'&#x6115;' ''  48
'&#x6123;' ''  49
'&#x60f4;' ''  50
'&#x6100;' ''  51
'&#x610e;' ''  52
'&#x612b;' ''  53
'&#x614a;' ''  54
'&#x6175;' ''  55
'&#x61ac;' ''  56
'&#x6194;' ''  57
'&#x61a7;' ''  58
'&#x61b7;' ''  59
'&#x61d4;' ''  60
'&#x61f5;' ''  61
'&#x5fdd;' ''  62
'&#x96b3;' ''  63
'&#x95e9;' ''  64
'&#x95eb;' ''  65
'&#x95f1;' ''  66
'&#x95f3;' ''  67
'&#x95f5;' ''  68
'&#x95f6;' ''  69
'&#x95fc;' ''  70
'&#x95fe;' ''  71
'&#x9603;' ''  72
'&#x9604;' ''  73
'&#x9606;' ''  74
'&#x9608;' ''  75
'&#x960a;' ''  76
'&#x960b;' ''  77
'&#x960c;' ''  78
'&#x960d;' ''  79
'&#x960f;' ''  80
'&#x9612;' ''  81
'&#x9615;' ''  82
'&#x9616;' ''  83
'&#x9617;' ''  84
'&#x9619;' ''  85
'&#x961a;' ''  86
'&#x4e2c;' ''  87
'&#x723f;' ''  88
'&#x6215;' ''  89
'&#x6c35;' ''  90
'&#x6c54;' ''  91
'&#x6c5c;' ''  92
'&#x6c4a;' ''  93
'&#x6ca3;' ''  94
'&#x6c85;' ''  95
'&#x6c90;' ''  96
'&#x6c94;' ''  97
'&#x6c8c;' ''  98
'&#x6c68;' ''  99
'&#x6c69;' '' 100
'&#x6c74;' '' 101
'&#x6c76;' '' 102
'&#x6c86;' '' 103
'&#x6ca9;' '' 104
'&#x6cd0;' '' 105
'&#x6cd4;' '' 106
'&#x6cad;' '' 107
'&#x6cf7;' '' 108
'&#x6cf8;' '' 109
'&#x6cf1;' '' 110
'&#x6cd7;' '' 111
'&#x6cb2;' '' 112
'&#x6ce0;' '' 113
'&#x6cd6;' '' 114
'&#x6cfa;' '' 115
'&#x6ceb;' '' 116
'&#x6cee;' '' 117
'&#x6cb1;' '' 118
'&#x6cd3;' '' 119
'&#x6cef;' '' 120
'&#x6cfe;' '' 121
'&#x92a8;' '' 122
'&#x92a9;' '' 123
'&#x92aa;' '' 124
'&#x92ab;' '' 125
'&#x92ac;' '' 126
'&#x92ad;' '' 127
'&#x92af;' '' 128
'&#x92b0;' '' 129
'&#x92b1;' '' 130
'&#x92b2;' '' 131
'&#x92b3;' '' 132
'&#x92b4;' '' 133
'&#x92b5;' '' 134
'&#x92b6;' '' 135
'&#x92b7;' '' 136
'&#x92b8;' '' 137
'&#x92b9;' '' 138
'&#x92ba;' '' 139
'&#x92bb;' '' 140
'&#x92bc;' '' 141
'&#x92bd;' '' 142
'&#x92be;' '' 143
'&#x92bf;' '' 144
'&#x92c0;' '' 145
'&#x92c1;' '' 146
'&#x92c2;' '' 147
'&#x92c3;' '' 148
'&#x92c4;' '' 149
'&#x92c5;' '' 150
'&#x92c6;' '' 151
'&#x92c7;' '' 152
'&#x92c9;' '' 153
'&#x92ca;' '' 154
'&#x92cb;' '' 155
'&#x92cc;' '' 156
'&#x92cd;' '' 157
'&#x92ce;' '' 158
'&#x92cf;' '' 159
'&#x92d0;' '' 160
'&#x92d1;' '' 161
'&#x92d2;' '' 162
'&#x92d3;' '' 163
'&#x92d4;' '' 164
'&#x92d5;' '' 165
'&#x92d6;' '' 166
'&#x92d7;' '' 167
'&#x92d8;' '' 168
'&#x92d9;' '' 169
'&#x92da;' '' 170
'&#x92db;' '' 171
'&#x92dc;' '' 172
'&#x92dd;' '' 173
'&#x92de;' '' 174
'&#x92df;' '' 175
'&#x92e0;' '' 176
'&#x92e1;' '' 177
'&#x92e2;' '' 178
'&#x92e3;' '' 179
'&#x92e4;' '' 180
'&#x92e5;' '' 181
'&#x92e6;' '' 182
'&#x92e7;' '' 183
'&#x92e8;' '' 184
'&#x92e9;' '' 185
'&#x92ea;' '' 186
'&#x92eb;' '' 187
'&#x92ec;' '' 188
'&#x92ed;' '' 189
'&#x92ee;' '' 190
'&#x92ef;' '' 191
'&#x92f0;' '' 192
'&#x92f1;' '' 193
'&#x92f2;' '' 194
'&#x92f3;' '' 195
'&#x92f4;' '' 196
'&#x92f5;' '' 197
'&#x92f6;' '' 198
'&#x92f7;' '' 199
'&#x92f8;' '' 200
'&#x92f9;' '' 201
'&#x92fa;' '' 202
'&#x92fb;' '' 203
'&#x92fc;' '' 204
'&#x92fd;' '' 205
'&#x92fe;' '' 206
'&#x92ff;' '' 207
'&#x9300;' '' 208
'&#x9301;' '' 209
'&#x9302;' '' 210
'&#x9303;' '' 211
'&#x9304;' '' 212
'&#x9305;' '' 213
'&#x9306;' '' 214
'&#x9307;' '' 215
'&#x9308;' '' 216
'&#x9309;' '' 217
'&#x6d39;' '' 218
'&#x6d27;' '' 219
'&#x6d0c;' '' 220
'&#x6d43;' '' 221
'&#x6d48;' '' 222
'&#x6d07;' '' 223
'&#x6d04;' '' 224
'&#x6d19;' '' 225
'&#x6d0e;' '' 226
'&#x6d2b;' '' 227
'&#x6d4d;' '' 228
'&#x6d2e;' '' 229
'&#x6d35;' '' 230
'&#x6d1a;' '' 231
'&#x6d4f;' '' 232
'&#x6d52;' '' 233
'&#x6d54;' '' 234
'&#x6d33;' '' 235
'&#x6d91;' '' 236
'&#x6d6f;' '' 237
'&#x6d9e;' '' 238
'&#x6da0;' '' 239
'&#x6d5e;' '' 240
'&#x6d93;' '' 241
'&#x6d94;' '' 242
'&#x6d5c;' '' 243
'&#x6d60;' '' 244
'&#x6d7c;' '' 245
'&#x6d63;' '' 246
'&#x6e1a;' '' 247
'&#x6dc7;' '' 248
'&#x6dc5;' '' 249
'&#x6dde;' '' 250
'&#x6e0e;' '' 251
'&#x6dbf;' '' 252
'&#x6de0;' '' 253
'&#x6e11;' '' 254
'&#x6de6;' '' 255
gbksong74 0 255

>>>
\AddFont{gbksong74}{unicode/cjk/gbksong/gbksong74}

\<gbksong75\><<<
gbksong75 0 255
'&#x6ddd;' ''   0 `<gversion 0`>
'&#x6dd9;' ''   1 % gbksong75.htf (unicode)                     `version %
'&#x6e16;' ''   2 `<gversion 2`>
'&#x6dab;' ''   3 `<gversion 3`>
'&#x6e0c;' ''   4 `<gversion 4`>
'&#x6dae;' ''   5 `<gversion 5`>
'&#x6e2b;' ''   6 `<gversion 6`>
'&#x6e6e;' ''   7 `<gversion 7`>
'&#x6e4e;' ''   8 `<gversion 8`>
'&#x6e6b;' ''   9 `<gversion 9`>
'&#x6eb2;' ''  10 `<gversion 10`>
'&#x6e5f;' ''  11 `<gversion 11`>
'&#x6e86;' ''  12 `<gversion 12`>
'&#x6e53;' ''  13 `<gversion 13`>
'&#x6e54;' ''  14 `<gversion 14`>
'&#x6e32;' ''  15 `<gversion 15`>
'&#x6e25;' ''  16 `<gversion 16`>
'&#x6e44;' ''  17 `<gversion 17`>
'&#x6edf;' ''  18 `<gversion 18`>
'&#x6eb1;' ''  19 `<gversion 19`>
'&#x6e98;' ''  20 `<gversion 20`>
'&#x6ee0;' ''  21 `<gversion 21`>
'&#x6f2d;' ''  22 `<gversion 22`>
'&#x6ee2;' ''  23 `<gversion 23`>
'&#x6ea5;' ''  24 `<gversion 24`>
'&#x6ea7;' ''  25 `<gversion 25`>
'&#x6ebd;' ''  26 `<gversion 26`>
'&#x6ebb;' ''  27 `<gversion 27`>
'&#x6eb7;' ''  28 `<gversion 28`>
'&#x6ed7;' ''  29 `<gversion 29`>
'&#x6eb4;' ''  30 `<gversion 30`>
'&#x6ecf;' ''  31
'&#x6e8f;' ''  32
'&#x6ec2;' ''  33
'&#x6e9f;' ''  34
'&#x6f62;' ''  35
'&#x6f46;' ''  36
'&#x6f47;' ''  37
'&#x6f24;' ''  38
'&#x6f15;' ''  39
'&#x6ef9;' ''  40
'&#x6f2f;' ''  41
'&#x6f36;' ''  42
'&#x6f4b;' ''  43
'&#x6f74;' ''  44
'&#x6f2a;' ''  45
'&#x6f09;' ''  46
'&#x6f29;' ''  47
'&#x6f89;' ''  48
'&#x6f8d;' ''  49
'&#x6f8c;' ''  50
'&#x6f78;' ''  51
'&#x6f72;' ''  52
'&#x6f7c;' ''  53
'&#x6f7a;' ''  54
'&#x6fd1;' ''  55
'&#x930a;' ''  56
'&#x930b;' ''  57
'&#x930c;' ''  58
'&#x930d;' ''  59
'&#x930e;' ''  60
'&#x930f;' ''  61
'&#x9310;' ''  62
'&#x9311;' ''  63
'&#x9312;' ''  64
'&#x9313;' ''  65
'&#x9314;' ''  66
'&#x9315;' ''  67
'&#x9316;' ''  68
'&#x9317;' ''  69
'&#x9318;' ''  70
'&#x9319;' ''  71
'&#x931a;' ''  72
'&#x931b;' ''  73
'&#x931c;' ''  74
'&#x931d;' ''  75
'&#x931e;' ''  76
'&#x931f;' ''  77
'&#x9320;' ''  78
'&#x9321;' ''  79
'&#x9322;' ''  80
'&#x9323;' ''  81
'&#x9324;' ''  82
'&#x9325;' ''  83
'&#x9326;' ''  84
'&#x9327;' ''  85
'&#x9328;' ''  86
'&#x9329;' ''  87
'&#x932a;' ''  88
'&#x932b;' ''  89
'&#x932c;' ''  90
'&#x932d;' ''  91
'&#x932e;' ''  92
'&#x932f;' ''  93
'&#x9330;' ''  94
'&#x9331;' ''  95
'&#x9332;' ''  96
'&#x9333;' ''  97
'&#x9334;' ''  98
'&#x9335;' ''  99
'&#x9336;' '' 100
'&#x9337;' '' 101
'&#x9338;' '' 102
'&#x9339;' '' 103
'&#x933a;' '' 104
'&#x933b;' '' 105
'&#x933c;' '' 106
'&#x933d;' '' 107
'&#x933f;' '' 108
'&#x9340;' '' 109
'&#x9341;' '' 110
'&#x9342;' '' 111
'&#x9343;' '' 112
'&#x9344;' '' 113
'&#x9345;' '' 114
'&#x9346;' '' 115
'&#x9347;' '' 116
'&#x9348;' '' 117
'&#x9349;' '' 118
'&#x934a;' '' 119
'&#x934b;' '' 120
'&#x934c;' '' 121
'&#x934d;' '' 122
'&#x934e;' '' 123
'&#x934f;' '' 124
'&#x9350;' '' 125
'&#x9351;' '' 126
'&#x9352;' '' 127
'&#x9353;' '' 128
'&#x9354;' '' 129
'&#x9355;' '' 130
'&#x9356;' '' 131
'&#x9357;' '' 132
'&#x9358;' '' 133
'&#x9359;' '' 134
'&#x935a;' '' 135
'&#x935b;' '' 136
'&#x935c;' '' 137
'&#x935d;' '' 138
'&#x935e;' '' 139
'&#x935f;' '' 140
'&#x9360;' '' 141
'&#x9361;' '' 142
'&#x9362;' '' 143
'&#x9363;' '' 144
'&#x9364;' '' 145
'&#x9365;' '' 146
'&#x9366;' '' 147
'&#x9367;' '' 148
'&#x9368;' '' 149
'&#x9369;' '' 150
'&#x936b;' '' 151
'&#x6fc9;' '' 152
'&#x6fa7;' '' 153
'&#x6fb9;' '' 154
'&#x6fb6;' '' 155
'&#x6fc2;' '' 156
'&#x6fe1;' '' 157
'&#x6fee;' '' 158
'&#x6fde;' '' 159
'&#x6fe0;' '' 160
'&#x6fef;' '' 161
'&#x701a;' '' 162
'&#x7023;' '' 163
'&#x701b;' '' 164
'&#x7039;' '' 165
'&#x7035;' '' 166
'&#x704f;' '' 167
'&#x705e;' '' 168
'&#x5b80;' '' 169
'&#x5b84;' '' 170
'&#x5b95;' '' 171
'&#x5b93;' '' 172
'&#x5ba5;' '' 173
'&#x5bb8;' '' 174
'&#x752f;' '' 175
'&#x9a9e;' '' 176
'&#x6434;' '' 177
'&#x5be4;' '' 178
'&#x5bee;' '' 179
'&#x8930;' '' 180
'&#x5bf0;' '' 181
'&#x8e47;' '' 182
'&#x8b07;' '' 183
'&#x8fb6;' '' 184
'&#x8fd3;' '' 185
'&#x8fd5;' '' 186
'&#x8fe5;' '' 187
'&#x8fee;' '' 188
'&#x8fe4;' '' 189
'&#x8fe9;' '' 190
'&#x8fe6;' '' 191
'&#x8ff3;' '' 192
'&#x8fe8;' '' 193
'&#x9005;' '' 194
'&#x9004;' '' 195
'&#x900b;' '' 196
'&#x9026;' '' 197
'&#x9011;' '' 198
'&#x900d;' '' 199
'&#x9016;' '' 200
'&#x9021;' '' 201
'&#x9035;' '' 202
'&#x9036;' '' 203
'&#x902d;' '' 204
'&#x902f;' '' 205
'&#x9044;' '' 206
'&#x9051;' '' 207
'&#x9052;' '' 208
'&#x9050;' '' 209
'&#x9068;' '' 210
'&#x9058;' '' 211
'&#x9062;' '' 212
'&#x905b;' '' 213
'&#x66b9;' '' 214
'&#x9074;' '' 215
'&#x907d;' '' 216
'&#x9082;' '' 217
'&#x9088;' '' 218
'&#x9083;' '' 219
'&#x908b;' '' 220
'&#x5f50;' '' 221
'&#x5f57;' '' 222
'&#x5f56;' '' 223
'&#x5f58;' '' 224
'&#x5c3b;' '' 225
'&#x54ab;' '' 226
'&#x5c50;' '' 227
'&#x5c59;' '' 228
'&#x5b71;' '' 229
'&#x5c63;' '' 230
'&#x5c66;' '' 231
'&#x7fbc;' '' 232
'&#x5f2a;' '' 233
'&#x5f29;' '' 234
'&#x5f2d;' '' 235
'&#x8274;' '' 236
'&#x5f3c;' '' 237
'&#x9b3b;' '' 238
'&#x5c6e;' '' 239
'&#x5981;' '' 240
'&#x5983;' '' 241
'&#x598d;' '' 242
'&#x59a9;' '' 243
'&#x59aa;' '' 244
'&#x59a3;' '' 245
'&#x936c;' '' 246
'&#x936d;' '' 247
'&#x936e;' '' 248
'&#x936f;' '' 249
'&#x9370;' '' 250
'&#x9371;' '' 251
'&#x9372;' '' 252
'&#x9373;' '' 253
'&#x9374;' '' 254
'&#x9375;' '' 255
gbksong75 0 255

>>>
\AddFont{gbksong75}{unicode/cjk/gbksong/gbksong75}

\<gbksong76\><<<
gbksong76 0 255
'&#x9376;' ''   0 `<gversion 0`>
'&#x9377;' ''   1 % gbksong76.htf (unicode)                     `version %
'&#x9378;' ''   2 `<gversion 2`>
'&#x9379;' ''   3 `<gversion 3`>
'&#x937a;' ''   4 `<gversion 4`>
'&#x937b;' ''   5 `<gversion 5`>
'&#x937c;' ''   6 `<gversion 6`>
'&#x937d;' ''   7 `<gversion 7`>
'&#x937e;' ''   8 `<gversion 8`>
'&#x937f;' ''   9 `<gversion 9`>
'&#x9380;' ''  10 `<gversion 10`>
'&#x9381;' ''  11 `<gversion 11`>
'&#x9382;' ''  12 `<gversion 12`>
'&#x9383;' ''  13 `<gversion 13`>
'&#x9384;' ''  14 `<gversion 14`>
'&#x9385;' ''  15 `<gversion 15`>
'&#x9386;' ''  16 `<gversion 16`>
'&#x9387;' ''  17 `<gversion 17`>
'&#x9388;' ''  18 `<gversion 18`>
'&#x9389;' ''  19 `<gversion 19`>
'&#x938a;' ''  20 `<gversion 20`>
'&#x938b;' ''  21 `<gversion 21`>
'&#x938c;' ''  22 `<gversion 22`>
'&#x938d;' ''  23 `<gversion 23`>
'&#x938e;' ''  24 `<gversion 24`>
'&#x9390;' ''  25 `<gversion 25`>
'&#x9391;' ''  26 `<gversion 26`>
'&#x9392;' ''  27 `<gversion 27`>
'&#x9393;' ''  28 `<gversion 28`>
'&#x9394;' ''  29 `<gversion 29`>
'&#x9395;' ''  30 `<gversion 30`>
'&#x9396;' ''  31
'&#x9397;' ''  32
'&#x9398;' ''  33
'&#x9399;' ''  34
'&#x939a;' ''  35
'&#x939b;' ''  36
'&#x939c;' ''  37
'&#x939d;' ''  38
'&#x939e;' ''  39
'&#x939f;' ''  40
'&#x93a0;' ''  41
'&#x93a1;' ''  42
'&#x93a2;' ''  43
'&#x93a3;' ''  44
'&#x93a4;' ''  45
'&#x93a5;' ''  46
'&#x93a6;' ''  47
'&#x93a7;' ''  48
'&#x93a8;' ''  49
'&#x93a9;' ''  50
'&#x93aa;' ''  51
'&#x93ab;' ''  52
'&#x93ac;' ''  53
'&#x93ad;' ''  54
'&#x93ae;' ''  55
'&#x93af;' ''  56
'&#x93b0;' ''  57
'&#x93b1;' ''  58
'&#x93b2;' ''  59
'&#x93b3;' ''  60
'&#x93b4;' ''  61
'&#x93b5;' ''  62
'&#x93b6;' ''  63
'&#x93b7;' ''  64
'&#x93b8;' ''  65
'&#x93b9;' ''  66
'&#x93ba;' ''  67
'&#x93bb;' ''  68
'&#x93bc;' ''  69
'&#x93bd;' ''  70
'&#x93be;' ''  71
'&#x93bf;' ''  72
'&#x93c0;' ''  73
'&#x93c1;' ''  74
'&#x93c2;' ''  75
'&#x93c3;' ''  76
'&#x93c4;' ''  77
'&#x93c5;' ''  78
'&#x93c6;' ''  79
'&#x93c7;' ''  80
'&#x93c8;' ''  81
'&#x93c9;' ''  82
'&#x93cb;' ''  83
'&#x93cc;' ''  84
'&#x93cd;' ''  85
'&#x5997;' ''  86
'&#x59ca;' ''  87
'&#x59ab;' ''  88
'&#x599e;' ''  89
'&#x59a4;' ''  90
'&#x59d2;' ''  91
'&#x59b2;' ''  92
'&#x59af;' ''  93
'&#x59d7;' ''  94
'&#x59be;' ''  95
'&#x5a05;' ''  96
'&#x5a06;' ''  97
'&#x59dd;' ''  98
'&#x5a08;' ''  99
'&#x59e3;' '' 100
'&#x59d8;' '' 101
'&#x59f9;' '' 102
'&#x5a0c;' '' 103
'&#x5a09;' '' 104
'&#x5a32;' '' 105
'&#x5a34;' '' 106
'&#x5a11;' '' 107
'&#x5a23;' '' 108
'&#x5a13;' '' 109
'&#x5a40;' '' 110
'&#x5a67;' '' 111
'&#x5a4a;' '' 112
'&#x5a55;' '' 113
'&#x5a3c;' '' 114
'&#x5a62;' '' 115
'&#x5a75;' '' 116
'&#x80ec;' '' 117
'&#x5aaa;' '' 118
'&#x5a9b;' '' 119
'&#x5a77;' '' 120
'&#x5a7a;' '' 121
'&#x5abe;' '' 122
'&#x5aeb;' '' 123
'&#x5ab2;' '' 124
'&#x5ad2;' '' 125
'&#x5ad4;' '' 126
'&#x5ab8;' '' 127
'&#x5ae0;' '' 128
'&#x5ae3;' '' 129
'&#x5af1;' '' 130
'&#x5ad6;' '' 131
'&#x5ae6;' '' 132
'&#x5ad8;' '' 133
'&#x5adc;' '' 134
'&#x5b09;' '' 135
'&#x5b17;' '' 136
'&#x5b16;' '' 137
'&#x5b32;' '' 138
'&#x5b37;' '' 139
'&#x5b40;' '' 140
'&#x5c15;' '' 141
'&#x5c1c;' '' 142
'&#x5b5a;' '' 143
'&#x5b65;' '' 144
'&#x5b73;' '' 145
'&#x5b51;' '' 146
'&#x5b53;' '' 147
'&#x5b62;' '' 148
'&#x9a75;' '' 149
'&#x9a77;' '' 150
'&#x9a78;' '' 151
'&#x9a7a;' '' 152
'&#x9a7f;' '' 153
'&#x9a7d;' '' 154
'&#x9a80;' '' 155
'&#x9a81;' '' 156
'&#x9a85;' '' 157
'&#x9a88;' '' 158
'&#x9a8a;' '' 159
'&#x9a90;' '' 160
'&#x9a92;' '' 161
'&#x9a93;' '' 162
'&#x9a96;' '' 163
'&#x9a98;' '' 164
'&#x9a9b;' '' 165
'&#x9a9c;' '' 166
'&#x9a9d;' '' 167
'&#x9a9f;' '' 168
'&#x9aa0;' '' 169
'&#x9aa2;' '' 170
'&#x9aa3;' '' 171
'&#x9aa5;' '' 172
'&#x9aa7;' '' 173
'&#x7e9f;' '' 174
'&#x7ea1;' '' 175
'&#x7ea3;' '' 176
'&#x7ea5;' '' 177
'&#x7ea8;' '' 178
'&#x7ea9;' '' 179
'&#x93ce;' '' 180
'&#x93cf;' '' 181
'&#x93d0;' '' 182
'&#x93d1;' '' 183
'&#x93d2;' '' 184
'&#x93d3;' '' 185
'&#x93d4;' '' 186
'&#x93d5;' '' 187
'&#x93d7;' '' 188
'&#x93d8;' '' 189
'&#x93d9;' '' 190
'&#x93da;' '' 191
'&#x93db;' '' 192
'&#x93dc;' '' 193
'&#x93dd;' '' 194
'&#x93de;' '' 195
'&#x93df;' '' 196
'&#x93e0;' '' 197
'&#x93e1;' '' 198
'&#x93e2;' '' 199
'&#x93e3;' '' 200
'&#x93e4;' '' 201
'&#x93e5;' '' 202
'&#x93e6;' '' 203
'&#x93e7;' '' 204
'&#x93e8;' '' 205
'&#x93e9;' '' 206
'&#x93ea;' '' 207
'&#x93eb;' '' 208
'&#x93ec;' '' 209
'&#x93ed;' '' 210
'&#x93ee;' '' 211
'&#x93ef;' '' 212
'&#x93f0;' '' 213
'&#x93f1;' '' 214
'&#x93f2;' '' 215
'&#x93f3;' '' 216
'&#x93f4;' '' 217
'&#x93f5;' '' 218
'&#x93f6;' '' 219
'&#x93f7;' '' 220
'&#x93f8;' '' 221
'&#x93f9;' '' 222
'&#x93fa;' '' 223
'&#x93fb;' '' 224
'&#x93fc;' '' 225
'&#x93fd;' '' 226
'&#x93fe;' '' 227
'&#x93ff;' '' 228
'&#x9400;' '' 229
'&#x9401;' '' 230
'&#x9402;' '' 231
'&#x9403;' '' 232
'&#x9404;' '' 233
'&#x9405;' '' 234
'&#x9406;' '' 235
'&#x9407;' '' 236
'&#x9408;' '' 237
'&#x9409;' '' 238
'&#x940a;' '' 239
'&#x940b;' '' 240
'&#x940c;' '' 241
'&#x940d;' '' 242
'&#x940e;' '' 243
'&#x940f;' '' 244
'&#x9410;' '' 245
'&#x9411;' '' 246
'&#x9412;' '' 247
'&#x9413;' '' 248
'&#x9414;' '' 249
'&#x9415;' '' 250
'&#x9416;' '' 251
'&#x9417;' '' 252
'&#x9418;' '' 253
'&#x9419;' '' 254
'&#x941a;' '' 255
gbksong76 0 255

>>>
\AddFont{gbksong76}{unicode/cjk/gbksong/gbksong76}

\<gbksong77\><<<
gbksong77 0 255
'&#x941b;' ''   0 `<gversion 0`>
'&#x941c;' ''   1 % gbksong77.htf (unicode)                     `version %
'&#x941d;' ''   2 `<gversion 2`>
'&#x941e;' ''   3 `<gversion 3`>
'&#x941f;' ''   4 `<gversion 4`>
'&#x9420;' ''   5 `<gversion 5`>
'&#x9421;' ''   6 `<gversion 6`>
'&#x9422;' ''   7 `<gversion 7`>
'&#x9423;' ''   8 `<gversion 8`>
'&#x9424;' ''   9 `<gversion 9`>
'&#x9425;' ''  10 `<gversion 10`>
'&#x9426;' ''  11 `<gversion 11`>
'&#x9427;' ''  12 `<gversion 12`>
'&#x9428;' ''  13 `<gversion 13`>
'&#x9429;' ''  14 `<gversion 14`>
'&#x942a;' ''  15 `<gversion 15`>
'&#x942b;' ''  16 `<gversion 16`>
'&#x942c;' ''  17 `<gversion 17`>
'&#x942d;' ''  18 `<gversion 18`>
'&#x942e;' ''  19 `<gversion 19`>
'&#x7ead;' ''  20 `<gversion 20`>
'&#x7eb0;' ''  21 `<gversion 21`>
'&#x7ebe;' ''  22 `<gversion 22`>
'&#x7ec0;' ''  23 `<gversion 23`>
'&#x7ec1;' ''  24 `<gversion 24`>
'&#x7ec2;' ''  25 `<gversion 25`>
'&#x7ec9;' ''  26 `<gversion 26`>
'&#x7ecb;' ''  27 `<gversion 27`>
'&#x7ecc;' ''  28 `<gversion 28`>
'&#x7ed0;' ''  29 `<gversion 29`>
'&#x7ed4;' ''  30 `<gversion 30`>
'&#x7ed7;' ''  31
'&#x7edb;' ''  32
'&#x7ee0;' ''  33
'&#x7ee1;' ''  34
'&#x7ee8;' ''  35
'&#x7eeb;' ''  36
'&#x7eee;' ''  37
'&#x7eef;' ''  38
'&#x7ef1;' ''  39
'&#x7ef2;' ''  40
'&#x7f0d;' ''  41
'&#x7ef6;' ''  42
'&#x7efa;' ''  43
'&#x7efb;' ''  44
'&#x7efe;' ''  45
'&#x7f01;' ''  46
'&#x7f02;' ''  47
'&#x7f03;' ''  48
'&#x7f07;' ''  49
'&#x7f08;' ''  50
'&#x7f0b;' ''  51
'&#x7f0c;' ''  52
'&#x7f0f;' ''  53
'&#x7f11;' ''  54
'&#x7f12;' ''  55
'&#x7f17;' ''  56
'&#x7f19;' ''  57
'&#x7f1c;' ''  58
'&#x7f1b;' ''  59
'&#x7f1f;' ''  60
'&#x7f21;' ''  61
'&#x7f22;' ''  62
'&#x7f23;' ''  63
'&#x7f24;' ''  64
'&#x7f25;' ''  65
'&#x7f26;' ''  66
'&#x7f27;' ''  67
'&#x7f2a;' ''  68
'&#x7f2b;' ''  69
'&#x7f2c;' ''  70
'&#x7f2d;' ''  71
'&#x7f2f;' ''  72
'&#x7f30;' ''  73
'&#x7f31;' ''  74
'&#x7f32;' ''  75
'&#x7f33;' ''  76
'&#x7f35;' ''  77
'&#x5e7a;' ''  78
'&#x757f;' ''  79
'&#x5ddb;' ''  80
'&#x753e;' ''  81
'&#x9095;' ''  82
'&#x738e;' ''  83
'&#x7391;' ''  84
'&#x73ae;' ''  85
'&#x73a2;' ''  86
'&#x739f;' ''  87
'&#x73cf;' ''  88
'&#x73c2;' ''  89
'&#x73d1;' ''  90
'&#x73b7;' ''  91
'&#x73b3;' ''  92
'&#x73c0;' ''  93
'&#x73c9;' ''  94
'&#x73c8;' ''  95
'&#x73e5;' ''  96
'&#x73d9;' ''  97
'&#x987c;' ''  98
'&#x740a;' ''  99
'&#x73e9;' '' 100
'&#x73e7;' '' 101
'&#x73de;' '' 102
'&#x73ba;' '' 103
'&#x73f2;' '' 104
'&#x740f;' '' 105
'&#x742a;' '' 106
'&#x745b;' '' 107
'&#x7426;' '' 108
'&#x7425;' '' 109
'&#x7428;' '' 110
'&#x7430;' '' 111
'&#x742e;' '' 112
'&#x742c;' '' 113
'&#x942f;' '' 114
'&#x9430;' '' 115
'&#x9431;' '' 116
'&#x9432;' '' 117
'&#x9433;' '' 118
'&#x9434;' '' 119
'&#x9435;' '' 120
'&#x9436;' '' 121
'&#x9437;' '' 122
'&#x9438;' '' 123
'&#x9439;' '' 124
'&#x943a;' '' 125
'&#x943b;' '' 126
'&#x943c;' '' 127
'&#x943d;' '' 128
'&#x943f;' '' 129
'&#x9440;' '' 130
'&#x9441;' '' 131
'&#x9442;' '' 132
'&#x9443;' '' 133
'&#x9444;' '' 134
'&#x9445;' '' 135
'&#x9446;' '' 136
'&#x9447;' '' 137
'&#x9448;' '' 138
'&#x9449;' '' 139
'&#x944a;' '' 140
'&#x944b;' '' 141
'&#x944c;' '' 142
'&#x944d;' '' 143
'&#x944e;' '' 144
'&#x944f;' '' 145
'&#x9450;' '' 146
'&#x9451;' '' 147
'&#x9452;' '' 148
'&#x9453;' '' 149
'&#x9454;' '' 150
'&#x9455;' '' 151
'&#x9456;' '' 152
'&#x9457;' '' 153
'&#x9458;' '' 154
'&#x9459;' '' 155
'&#x945a;' '' 156
'&#x945b;' '' 157
'&#x945c;' '' 158
'&#x945d;' '' 159
'&#x945e;' '' 160
'&#x945f;' '' 161
'&#x9460;' '' 162
'&#x9461;' '' 163
'&#x9462;' '' 164
'&#x9463;' '' 165
'&#x9464;' '' 166
'&#x9465;' '' 167
'&#x9466;' '' 168
'&#x9467;' '' 169
'&#x9468;' '' 170
'&#x9469;' '' 171
'&#x946a;' '' 172
'&#x946c;' '' 173
'&#x946d;' '' 174
'&#x946e;' '' 175
'&#x946f;' '' 176
'&#x9470;' '' 177
'&#x9471;' '' 178
'&#x9472;' '' 179
'&#x9473;' '' 180
'&#x9474;' '' 181
'&#x9475;' '' 182
'&#x9476;' '' 183
'&#x9477;' '' 184
'&#x9478;' '' 185
'&#x9479;' '' 186
'&#x947a;' '' 187
'&#x947b;' '' 188
'&#x947c;' '' 189
'&#x947d;' '' 190
'&#x947e;' '' 191
'&#x947f;' '' 192
'&#x9480;' '' 193
'&#x9481;' '' 194
'&#x9482;' '' 195
'&#x9483;' '' 196
'&#x9484;' '' 197
'&#x9491;' '' 198
'&#x9496;' '' 199
'&#x9498;' '' 200
'&#x94c7;' '' 201
'&#x94cf;' '' 202
'&#x94d3;' '' 203
'&#x94d4;' '' 204
'&#x94da;' '' 205
'&#x94e6;' '' 206
'&#x94fb;' '' 207
'&#x951c;' '' 208
'&#x9520;' '' 209
'&#x741b;' '' 210
'&#x741a;' '' 211
'&#x7441;' '' 212
'&#x745c;' '' 213
'&#x7457;' '' 214
'&#x7455;' '' 215
'&#x7459;' '' 216
'&#x7477;' '' 217
'&#x746d;' '' 218
'&#x747e;' '' 219
'&#x749c;' '' 220
'&#x748e;' '' 221
'&#x7480;' '' 222
'&#x7481;' '' 223
'&#x7487;' '' 224
'&#x748b;' '' 225
'&#x749e;' '' 226
'&#x74a8;' '' 227
'&#x74a9;' '' 228
'&#x7490;' '' 229
'&#x74a7;' '' 230
'&#x74d2;' '' 231
'&#x74ba;' '' 232
'&#x97ea;' '' 233
'&#x97eb;' '' 234
'&#x97ec;' '' 235
'&#x674c;' '' 236
'&#x6753;' '' 237
'&#x675e;' '' 238
'&#x6748;' '' 239
'&#x6769;' '' 240
'&#x67a5;' '' 241
'&#x6787;' '' 242
'&#x676a;' '' 243
'&#x6773;' '' 244
'&#x6798;' '' 245
'&#x67a7;' '' 246
'&#x6775;' '' 247
'&#x67a8;' '' 248
'&#x679e;' '' 249
'&#x67ad;' '' 250
'&#x678b;' '' 251
'&#x6777;' '' 252
'&#x677c;' '' 253
'&#x67f0;' '' 254
'&#x6809;' '' 255
gbksong77 0 255

>>>
\AddFont{gbksong77}{unicode/cjk/gbksong/gbksong77}

\<gbksong78\><<<
gbksong78 0 255
'&#x67d8;' ''   0 `<gversion 0`>
'&#x680a;' ''   1 % gbksong78.htf (unicode)                     `version %
'&#x67e9;' ''   2 `<gversion 2`>
'&#x67b0;' ''   3 `<gversion 3`>
'&#x680c;' ''   4 `<gversion 4`>
'&#x67d9;' ''   5 `<gversion 5`>
'&#x67b5;' ''   6 `<gversion 6`>
'&#x67da;' ''   7 `<gversion 7`>
'&#x67b3;' ''   8 `<gversion 8`>
'&#x67dd;' ''   9 `<gversion 9`>
'&#x6800;' ''  10 `<gversion 10`>
'&#x67c3;' ''  11 `<gversion 11`>
'&#x67b8;' ''  12 `<gversion 12`>
'&#x67e2;' ''  13 `<gversion 13`>
'&#x680e;' ''  14 `<gversion 14`>
'&#x67c1;' ''  15 `<gversion 15`>
'&#x67fd;' ''  16 `<gversion 16`>
'&#x6832;' ''  17 `<gversion 17`>
'&#x6833;' ''  18 `<gversion 18`>
'&#x6860;' ''  19 `<gversion 19`>
'&#x6861;' ''  20 `<gversion 20`>
'&#x684e;' ''  21 `<gversion 21`>
'&#x6862;' ''  22 `<gversion 22`>
'&#x6844;' ''  23 `<gversion 23`>
'&#x6864;' ''  24 `<gversion 24`>
'&#x6883;' ''  25 `<gversion 25`>
'&#x681d;' ''  26 `<gversion 26`>
'&#x6855;' ''  27 `<gversion 27`>
'&#x6866;' ''  28 `<gversion 28`>
'&#x6841;' ''  29 `<gversion 29`>
'&#x6867;' ''  30 `<gversion 30`>
'&#x6840;' ''  31
'&#x683e;' ''  32
'&#x684a;' ''  33
'&#x6849;' ''  34
'&#x6829;' ''  35
'&#x68b5;' ''  36
'&#x688f;' ''  37
'&#x6874;' ''  38
'&#x6877;' ''  39
'&#x6893;' ''  40
'&#x686b;' ''  41
'&#x68c2;' ''  42
'&#x696e;' ''  43
'&#x68fc;' ''  44
'&#x691f;' ''  45
'&#x6920;' ''  46
'&#x68f9;' ''  47
'&#x9527;' ''  48
'&#x9533;' ''  49
'&#x953d;' ''  50
'&#x9543;' ''  51
'&#x9548;' ''  52
'&#x954b;' ''  53
'&#x9555;' ''  54
'&#x955a;' ''  55
'&#x9560;' ''  56
'&#x956e;' ''  57
'&#x9574;' ''  58
'&#x9575;' ''  59
'&#x9577;' ''  60
'&#x9578;' ''  61
'&#x9579;' ''  62
'&#x957a;' ''  63
'&#x957b;' ''  64
'&#x957c;' ''  65
'&#x957d;' ''  66
'&#x957e;' ''  67
'&#x9580;' ''  68
'&#x9581;' ''  69
'&#x9582;' ''  70
'&#x9583;' ''  71
'&#x9584;' ''  72
'&#x9585;' ''  73
'&#x9586;' ''  74
'&#x9587;' ''  75
'&#x9588;' ''  76
'&#x9589;' ''  77
'&#x958a;' ''  78
'&#x958b;' ''  79
'&#x958c;' ''  80
'&#x958d;' ''  81
'&#x958e;' ''  82
'&#x958f;' ''  83
'&#x9590;' ''  84
'&#x9591;' ''  85
'&#x9592;' ''  86
'&#x9593;' ''  87
'&#x9594;' ''  88
'&#x9595;' ''  89
'&#x9596;' ''  90
'&#x9597;' ''  91
'&#x9598;' ''  92
'&#x9599;' ''  93
'&#x959a;' ''  94
'&#x959b;' ''  95
'&#x959c;' ''  96
'&#x959d;' ''  97
'&#x959e;' ''  98
'&#x959f;' ''  99
'&#x95a0;' '' 100
'&#x95a1;' '' 101
'&#x95a2;' '' 102
'&#x95a3;' '' 103
'&#x95a4;' '' 104
'&#x95a5;' '' 105
'&#x95a6;' '' 106
'&#x95a7;' '' 107
'&#x95a8;' '' 108
'&#x95a9;' '' 109
'&#x95aa;' '' 110
'&#x95ab;' '' 111
'&#x95ac;' '' 112
'&#x95ad;' '' 113
'&#x95ae;' '' 114
'&#x95af;' '' 115
'&#x95b0;' '' 116
'&#x95b1;' '' 117
'&#x95b2;' '' 118
'&#x95b3;' '' 119
'&#x95b4;' '' 120
'&#x95b5;' '' 121
'&#x95b6;' '' 122
'&#x95b7;' '' 123
'&#x95b8;' '' 124
'&#x95b9;' '' 125
'&#x95ba;' '' 126
'&#x95bb;' '' 127
'&#x95bc;' '' 128
'&#x95bd;' '' 129
'&#x95be;' '' 130
'&#x95bf;' '' 131
'&#x95c0;' '' 132
'&#x95c1;' '' 133
'&#x95c2;' '' 134
'&#x95c3;' '' 135
'&#x95c4;' '' 136
'&#x95c5;' '' 137
'&#x95c6;' '' 138
'&#x95c7;' '' 139
'&#x95c8;' '' 140
'&#x95c9;' '' 141
'&#x95ca;' '' 142
'&#x95cb;' '' 143
'&#x6924;' '' 144
'&#x68f0;' '' 145
'&#x690b;' '' 146
'&#x6901;' '' 147
'&#x6957;' '' 148
'&#x68e3;' '' 149
'&#x6910;' '' 150
'&#x6971;' '' 151
'&#x6939;' '' 152
'&#x6960;' '' 153
'&#x6942;' '' 154
'&#x695d;' '' 155
'&#x6984;' '' 156
'&#x696b;' '' 157
'&#x6980;' '' 158
'&#x6998;' '' 159
'&#x6978;' '' 160
'&#x6934;' '' 161
'&#x69cc;' '' 162
'&#x6987;' '' 163
'&#x6988;' '' 164
'&#x69ce;' '' 165
'&#x6989;' '' 166
'&#x6966;' '' 167
'&#x6963;' '' 168
'&#x6979;' '' 169
'&#x699b;' '' 170
'&#x69a7;' '' 171
'&#x69bb;' '' 172
'&#x69ab;' '' 173
'&#x69ad;' '' 174
'&#x69d4;' '' 175
'&#x69b1;' '' 176
'&#x69c1;' '' 177
'&#x69ca;' '' 178
'&#x69df;' '' 179
'&#x6995;' '' 180
'&#x69e0;' '' 181
'&#x698d;' '' 182
'&#x69ff;' '' 183
'&#x6a2f;' '' 184
'&#x69ed;' '' 185
'&#x6a17;' '' 186
'&#x6a18;' '' 187
'&#x6a65;' '' 188
'&#x69f2;' '' 189
'&#x6a44;' '' 190
'&#x6a3e;' '' 191
'&#x6aa0;' '' 192
'&#x6a50;' '' 193
'&#x6a5b;' '' 194
'&#x6a35;' '' 195
'&#x6a8e;' '' 196
'&#x6a79;' '' 197
'&#x6a3d;' '' 198
'&#x6a28;' '' 199
'&#x6a58;' '' 200
'&#x6a7c;' '' 201
'&#x6a91;' '' 202
'&#x6a90;' '' 203
'&#x6aa9;' '' 204
'&#x6a97;' '' 205
'&#x6aab;' '' 206
'&#x7337;' '' 207
'&#x7352;' '' 208
'&#x6b81;' '' 209
'&#x6b82;' '' 210
'&#x6b87;' '' 211
'&#x6b84;' '' 212
'&#x6b92;' '' 213
'&#x6b93;' '' 214
'&#x6b8d;' '' 215
'&#x6b9a;' '' 216
'&#x6b9b;' '' 217
'&#x6ba1;' '' 218
'&#x6baa;' '' 219
'&#x8f6b;' '' 220
'&#x8f6d;' '' 221
'&#x8f71;' '' 222
'&#x8f72;' '' 223
'&#x8f73;' '' 224
'&#x8f75;' '' 225
'&#x8f76;' '' 226
'&#x8f78;' '' 227
'&#x8f77;' '' 228
'&#x8f79;' '' 229
'&#x8f7a;' '' 230
'&#x8f7c;' '' 231
'&#x8f7e;' '' 232
'&#x8f81;' '' 233
'&#x8f82;' '' 234
'&#x8f84;' '' 235
'&#x8f87;' '' 236
'&#x8f8b;' '' 237
'&#x95cc;' '' 238
'&#x95cd;' '' 239
'&#x95ce;' '' 240
'&#x95cf;' '' 241
'&#x95d0;' '' 242
'&#x95d1;' '' 243
'&#x95d2;' '' 244
'&#x95d3;' '' 245
'&#x95d4;' '' 246
'&#x95d5;' '' 247
'&#x95d6;' '' 248
'&#x95d7;' '' 249
'&#x95d8;' '' 250
'&#x95d9;' '' 251
'&#x95da;' '' 252
'&#x95db;' '' 253
'&#x95dc;' '' 254
'&#x95dd;' '' 255
gbksong78 0 255

>>>
\AddFont{gbksong78}{unicode/cjk/gbksong/gbksong78}

\<gbksong79\><<<
gbksong79 0 255
'&#x95de;' ''   0 `<gversion 0`>
'&#x95df;' ''   1 % gbksong79.htf (unicode)                     `version %
'&#x95e0;' ''   2 `<gversion 2`>
'&#x95e1;' ''   3 `<gversion 3`>
'&#x95e2;' ''   4 `<gversion 4`>
'&#x95e3;' ''   5 `<gversion 5`>
'&#x95e4;' ''   6 `<gversion 6`>
'&#x95e5;' ''   7 `<gversion 7`>
'&#x95e6;' ''   8 `<gversion 8`>
'&#x95e7;' ''   9 `<gversion 9`>
'&#x95ec;' ''  10 `<gversion 10`>
'&#x95ff;' ''  11 `<gversion 11`>
'&#x9607;' ''  12 `<gversion 12`>
'&#x9613;' ''  13 `<gversion 13`>
'&#x9618;' ''  14 `<gversion 14`>
'&#x961b;' ''  15 `<gversion 15`>
'&#x961e;' ''  16 `<gversion 16`>
'&#x9620;' ''  17 `<gversion 17`>
'&#x9623;' ''  18 `<gversion 18`>
'&#x9624;' ''  19 `<gversion 19`>
'&#x9625;' ''  20 `<gversion 20`>
'&#x9626;' ''  21 `<gversion 21`>
'&#x9627;' ''  22 `<gversion 22`>
'&#x9628;' ''  23 `<gversion 23`>
'&#x9629;' ''  24 `<gversion 24`>
'&#x962b;' ''  25 `<gversion 25`>
'&#x962c;' ''  26 `<gversion 26`>
'&#x962d;' ''  27 `<gversion 27`>
'&#x962f;' ''  28 `<gversion 28`>
'&#x9630;' ''  29 `<gversion 29`>
'&#x9637;' ''  30 `<gversion 30`>
'&#x9638;' ''  31
'&#x9639;' ''  32
'&#x963a;' ''  33
'&#x963e;' ''  34
'&#x9641;' ''  35
'&#x9643;' ''  36
'&#x964a;' ''  37
'&#x964e;' ''  38
'&#x964f;' ''  39
'&#x9651;' ''  40
'&#x9652;' ''  41
'&#x9653;' ''  42
'&#x9656;' ''  43
'&#x9657;' ''  44
'&#x9658;' ''  45
'&#x9659;' ''  46
'&#x965a;' ''  47
'&#x965c;' ''  48
'&#x965d;' ''  49
'&#x965e;' ''  50
'&#x9660;' ''  51
'&#x9663;' ''  52
'&#x9665;' ''  53
'&#x9666;' ''  54
'&#x966b;' ''  55
'&#x966d;' ''  56
'&#x966e;' ''  57
'&#x966f;' ''  58
'&#x9670;' ''  59
'&#x9671;' ''  60
'&#x9673;' ''  61
'&#x9678;' ''  62
'&#x9679;' ''  63
'&#x967a;' ''  64
'&#x967b;' ''  65
'&#x967c;' ''  66
'&#x967d;' ''  67
'&#x967e;' ''  68
'&#x967f;' ''  69
'&#x9680;' ''  70
'&#x9681;' ''  71
'&#x9682;' ''  72
'&#x9683;' ''  73
'&#x9684;' ''  74
'&#x9687;' ''  75
'&#x9689;' ''  76
'&#x968a;' ''  77
'&#x8f8d;' ''  78
'&#x8f8e;' ''  79
'&#x8f8f;' ''  80
'&#x8f98;' ''  81
'&#x8f9a;' ''  82
'&#x8ece;' ''  83
'&#x620b;' ''  84
'&#x6217;' ''  85
'&#x621b;' ''  86
'&#x621f;' ''  87
'&#x6222;' ''  88
'&#x6221;' ''  89
'&#x6225;' ''  90
'&#x6224;' ''  91
'&#x622c;' ''  92
'&#x81e7;' ''  93
'&#x74ef;' ''  94
'&#x74f4;' ''  95
'&#x74ff;' ''  96
'&#x750f;' ''  97
'&#x7511;' ''  98
'&#x7513;' ''  99
'&#x6534;' '' 100
'&#x65ee;' '' 101
'&#x65ef;' '' 102
'&#x65f0;' '' 103
'&#x660a;' '' 104
'&#x6619;' '' 105
'&#x6772;' '' 106
'&#x6603;' '' 107
'&#x6615;' '' 108
'&#x6600;' '' 109
'&#x7085;' '' 110
'&#x66f7;' '' 111
'&#x661d;' '' 112
'&#x6634;' '' 113
'&#x6631;' '' 114
'&#x6636;' '' 115
'&#x6635;' '' 116
'&#x8006;' '' 117
'&#x665f;' '' 118
'&#x6654;' '' 119
'&#x6641;' '' 120
'&#x664f;' '' 121
'&#x6656;' '' 122
'&#x6661;' '' 123
'&#x6657;' '' 124
'&#x6677;' '' 125
'&#x6684;' '' 126
'&#x668c;' '' 127
'&#x66a7;' '' 128
'&#x669d;' '' 129
'&#x66be;' '' 130
'&#x66db;' '' 131
'&#x66dc;' '' 132
'&#x66e6;' '' 133
'&#x66e9;' '' 134
'&#x8d32;' '' 135
'&#x8d33;' '' 136
'&#x8d36;' '' 137
'&#x8d3b;' '' 138
'&#x8d3d;' '' 139
'&#x8d40;' '' 140
'&#x8d45;' '' 141
'&#x8d46;' '' 142
'&#x8d48;' '' 143
'&#x8d49;' '' 144
'&#x8d47;' '' 145
'&#x8d4d;' '' 146
'&#x8d55;' '' 147
'&#x8d59;' '' 148
'&#x89c7;' '' 149
'&#x89ca;' '' 150
'&#x89cb;' '' 151
'&#x89cc;' '' 152
'&#x89ce;' '' 153
'&#x89cf;' '' 154
'&#x89d0;' '' 155
'&#x89d1;' '' 156
'&#x726e;' '' 157
'&#x729f;' '' 158
'&#x725d;' '' 159
'&#x7266;' '' 160
'&#x726f;' '' 161
'&#x727e;' '' 162
'&#x727f;' '' 163
'&#x7284;' '' 164
'&#x728b;' '' 165
'&#x728d;' '' 166
'&#x728f;' '' 167
'&#x7292;' '' 168
'&#x6308;' '' 169
'&#x6332;' '' 170
'&#x63b0;' '' 171
'&#x968c;' '' 172
'&#x968e;' '' 173
'&#x9691;' '' 174
'&#x9692;' '' 175
'&#x9693;' '' 176
'&#x9695;' '' 177
'&#x9696;' '' 178
'&#x969a;' '' 179
'&#x969b;' '' 180
'&#x969d;' '' 181
'&#x969e;' '' 182
'&#x969f;' '' 183
'&#x96a0;' '' 184
'&#x96a1;' '' 185
'&#x96a2;' '' 186
'&#x96a3;' '' 187
'&#x96a4;' '' 188
'&#x96a5;' '' 189
'&#x96a6;' '' 190
'&#x96a8;' '' 191
'&#x96a9;' '' 192
'&#x96aa;' '' 193
'&#x96ab;' '' 194
'&#x96ac;' '' 195
'&#x96ad;' '' 196
'&#x96ae;' '' 197
'&#x96af;' '' 198
'&#x96b1;' '' 199
'&#x96b2;' '' 200
'&#x96b4;' '' 201
'&#x96b5;' '' 202
'&#x96b7;' '' 203
'&#x96b8;' '' 204
'&#x96ba;' '' 205
'&#x96bb;' '' 206
'&#x96bf;' '' 207
'&#x96c2;' '' 208
'&#x96c3;' '' 209
'&#x96c8;' '' 210
'&#x96ca;' '' 211
'&#x96cb;' '' 212
'&#x96d0;' '' 213
'&#x96d1;' '' 214
'&#x96d3;' '' 215
'&#x96d4;' '' 216
'&#x96d6;' '' 217
'&#x96d7;' '' 218
'&#x96d8;' '' 219
'&#x96d9;' '' 220
'&#x96da;' '' 221
'&#x96db;' '' 222
'&#x96dc;' '' 223
'&#x96dd;' '' 224
'&#x96de;' '' 225
'&#x96df;' '' 226
'&#x96e1;' '' 227
'&#x96e2;' '' 228
'&#x96e3;' '' 229
'&#x96e4;' '' 230
'&#x96e5;' '' 231
'&#x96e6;' '' 232
'&#x96e7;' '' 233
'&#x96eb;' '' 234
'&#x96ec;' '' 235
'&#x96ed;' '' 236
'&#x96ee;' '' 237
'&#x96f0;' '' 238
'&#x96f1;' '' 239
'&#x96f2;' '' 240
'&#x96f4;' '' 241
'&#x96f5;' '' 242
'&#x96f8;' '' 243
'&#x96fa;' '' 244
'&#x96fb;' '' 245
'&#x96fc;' '' 246
'&#x96fd;' '' 247
'&#x96ff;' '' 248
'&#x9702;' '' 249
'&#x9703;' '' 250
'&#x9705;' '' 251
'&#x970a;' '' 252
'&#x970b;' '' 253
'&#x970c;' '' 254
'&#x9710;' '' 255
gbksong79 0 255

>>>
\AddFont{gbksong79}{unicode/cjk/gbksong/gbksong79}




\<gbksong80\><<<
gbksong80 0 255
'&#x9711;' ''   0 `<gversion 0`>
'&#x9712;' ''   1 % gbksong80.htf (unicode)                     `version %
'&#x9714;' ''   2 `<gversion 2`>
'&#x9715;' ''   3 `<gversion 3`>
'&#x9717;' ''   4 `<gversion 4`>
'&#x9718;' ''   5 `<gversion 5`>
'&#x9719;' ''   6 `<gversion 6`>
'&#x971a;' ''   7 `<gversion 7`>
'&#x971b;' ''   8 `<gversion 8`>
'&#x971d;' ''   9 `<gversion 9`>
'&#x971f;' ''  10 `<gversion 10`>
'&#x9720;' ''  11 `<gversion 11`>
'&#x643f;' ''  12 `<gversion 12`>
'&#x64d8;' ''  13 `<gversion 13`>
'&#x8004;' ''  14 `<gversion 14`>
'&#x6bea;' ''  15 `<gversion 15`>
'&#x6bf3;' ''  16 `<gversion 16`>
'&#x6bfd;' ''  17 `<gversion 17`>
'&#x6bf5;' ''  18 `<gversion 18`>
'&#x6bf9;' ''  19 `<gversion 19`>
'&#x6c05;' ''  20 `<gversion 20`>
'&#x6c07;' ''  21 `<gversion 21`>
'&#x6c06;' ''  22 `<gversion 22`>
'&#x6c0d;' ''  23 `<gversion 23`>
'&#x6c15;' ''  24 `<gversion 24`>
'&#x6c18;' ''  25 `<gversion 25`>
'&#x6c19;' ''  26 `<gversion 26`>
'&#x6c1a;' ''  27 `<gversion 27`>
'&#x6c21;' ''  28 `<gversion 28`>
'&#x6c29;' ''  29 `<gversion 29`>
'&#x6c24;' ''  30 `<gversion 30`>
'&#x6c2a;' ''  31
'&#x6c32;' ''  32
'&#x6535;' ''  33
'&#x6555;' ''  34
'&#x656b;' ''  35
'&#x724d;' ''  36
'&#x7252;' ''  37
'&#x7256;' ''  38
'&#x7230;' ''  39
'&#x8662;' ''  40
'&#x5216;' ''  41
'&#x809f;' ''  42
'&#x809c;' ''  43
'&#x8093;' ''  44
'&#x80bc;' ''  45
'&#x670a;' ''  46
'&#x80bd;' ''  47
'&#x80b1;' ''  48
'&#x80ab;' ''  49
'&#x80ad;' ''  50
'&#x80b4;' ''  51
'&#x80b7;' ''  52
'&#x80e7;' ''  53
'&#x80e8;' ''  54
'&#x80e9;' ''  55
'&#x80ea;' ''  56
'&#x80db;' ''  57
'&#x80c2;' ''  58
'&#x80c4;' ''  59
'&#x80d9;' ''  60
'&#x80cd;' ''  61
'&#x80d7;' ''  62
'&#x6710;' ''  63
'&#x80dd;' ''  64
'&#x80eb;' ''  65
'&#x80f1;' ''  66
'&#x80f4;' ''  67
'&#x80ed;' ''  68
'&#x810d;' ''  69
'&#x810e;' ''  70
'&#x80f2;' ''  71
'&#x80fc;' ''  72
'&#x6715;' ''  73
'&#x8112;' ''  74
'&#x8c5a;' ''  75
'&#x8136;' ''  76
'&#x811e;' ''  77
'&#x812c;' ''  78
'&#x8118;' ''  79
'&#x8132;' ''  80
'&#x8148;' ''  81
'&#x814c;' ''  82
'&#x8153;' ''  83
'&#x8174;' ''  84
'&#x8159;' ''  85
'&#x815a;' ''  86
'&#x8171;' ''  87
'&#x8160;' ''  88
'&#x8169;' ''  89
'&#x817c;' ''  90
'&#x817d;' ''  91
'&#x816d;' ''  92
'&#x8167;' ''  93
'&#x584d;' ''  94
'&#x5ab5;' ''  95
'&#x8188;' ''  96
'&#x8182;' ''  97
'&#x8191;' ''  98
'&#x6ed5;' ''  99
'&#x81a3;' '' 100
'&#x81aa;' '' 101
'&#x81cc;' '' 102
'&#x6726;' '' 103
'&#x81ca;' '' 104
'&#x81bb;' '' 105
'&#x9721;' '' 106
'&#x9722;' '' 107
'&#x9723;' '' 108
'&#x9724;' '' 109
'&#x9725;' '' 110
'&#x9726;' '' 111
'&#x9727;' '' 112
'&#x9728;' '' 113
'&#x9729;' '' 114
'&#x972b;' '' 115
'&#x972c;' '' 116
'&#x972e;' '' 117
'&#x972f;' '' 118
'&#x9731;' '' 119
'&#x9733;' '' 120
'&#x9734;' '' 121
'&#x9735;' '' 122
'&#x9736;' '' 123
'&#x9737;' '' 124
'&#x973a;' '' 125
'&#x973b;' '' 126
'&#x973c;' '' 127
'&#x973d;' '' 128
'&#x973f;' '' 129
'&#x9740;' '' 130
'&#x9741;' '' 131
'&#x9742;' '' 132
'&#x9743;' '' 133
'&#x9744;' '' 134
'&#x9745;' '' 135
'&#x9746;' '' 136
'&#x9747;' '' 137
'&#x9748;' '' 138
'&#x9749;' '' 139
'&#x974a;' '' 140
'&#x974b;' '' 141
'&#x974c;' '' 142
'&#x974d;' '' 143
'&#x974e;' '' 144
'&#x974f;' '' 145
'&#x9750;' '' 146
'&#x9751;' '' 147
'&#x9754;' '' 148
'&#x9755;' '' 149
'&#x9757;' '' 150
'&#x9758;' '' 151
'&#x975a;' '' 152
'&#x975c;' '' 153
'&#x975d;' '' 154
'&#x975f;' '' 155
'&#x9763;' '' 156
'&#x9764;' '' 157
'&#x9766;' '' 158
'&#x9767;' '' 159
'&#x9768;' '' 160
'&#x976a;' '' 161
'&#x976b;' '' 162
'&#x976c;' '' 163
'&#x976d;' '' 164
'&#x976e;' '' 165
'&#x976f;' '' 166
'&#x9770;' '' 167
'&#x9771;' '' 168
'&#x9772;' '' 169
'&#x9775;' '' 170
'&#x9777;' '' 171
'&#x9778;' '' 172
'&#x9779;' '' 173
'&#x977a;' '' 174
'&#x977b;' '' 175
'&#x977d;' '' 176
'&#x977e;' '' 177
'&#x977f;' '' 178
'&#x9780;' '' 179
'&#x9781;' '' 180
'&#x9782;' '' 181
'&#x9783;' '' 182
'&#x9784;' '' 183
'&#x9786;' '' 184
'&#x9787;' '' 185
'&#x9788;' '' 186
'&#x9789;' '' 187
'&#x978a;' '' 188
'&#x978c;' '' 189
'&#x978e;' '' 190
'&#x978f;' '' 191
'&#x9790;' '' 192
'&#x9793;' '' 193
'&#x9795;' '' 194
'&#x9796;' '' 195
'&#x9797;' '' 196
'&#x9799;' '' 197
'&#x979a;' '' 198
'&#x979b;' '' 199
'&#x979c;' '' 200
'&#x979d;' '' 201
'&#x81c1;' '' 202
'&#x81a6;' '' 203
'&#x6b24;' '' 204
'&#x6b37;' '' 205
'&#x6b39;' '' 206
'&#x6b43;' '' 207
'&#x6b46;' '' 208
'&#x6b59;' '' 209
'&#x98d1;' '' 210
'&#x98d2;' '' 211
'&#x98d3;' '' 212
'&#x98d5;' '' 213
'&#x98d9;' '' 214
'&#x98da;' '' 215
'&#x6bb3;' '' 216
'&#x5f40;' '' 217
'&#x6bc2;' '' 218
'&#x89f3;' '' 219
'&#x6590;' '' 220
'&#x9f51;' '' 221
'&#x6593;' '' 222
'&#x65bc;' '' 223
'&#x65c6;' '' 224
'&#x65c4;' '' 225
'&#x65c3;' '' 226
'&#x65cc;' '' 227
'&#x65ce;' '' 228
'&#x65d2;' '' 229
'&#x65d6;' '' 230
'&#x7080;' '' 231
'&#x709c;' '' 232
'&#x7096;' '' 233
'&#x709d;' '' 234
'&#x70bb;' '' 235
'&#x70c0;' '' 236
'&#x70b7;' '' 237
'&#x70ab;' '' 238
'&#x70b1;' '' 239
'&#x70e8;' '' 240
'&#x70ca;' '' 241
'&#x7110;' '' 242
'&#x7113;' '' 243
'&#x7116;' '' 244
'&#x712f;' '' 245
'&#x7131;' '' 246
'&#x7173;' '' 247
'&#x715c;' '' 248
'&#x7168;' '' 249
'&#x7145;' '' 250
'&#x7172;' '' 251
'&#x714a;' '' 252
'&#x7178;' '' 253
'&#x717a;' '' 254
'&#x7198;' '' 255
gbksong80 0 255

>>>
\AddFont{gbksong80}{unicode/cjk/gbksong/gbksong80}

\<gbksong81\><<<
gbksong81 0 255
'&#x71b3;' ''   0 `<gversion 0`>
'&#x71b5;' ''   1 % gbksong80.htf (unicode)                     `version %
'&#x71a8;' ''   2 `<gversion 2`>
'&#x71a0;' ''   3 `<gversion 3`>
'&#x71e0;' ''   4 `<gversion 4`>
'&#x71d4;' ''   5 `<gversion 5`>
'&#x71e7;' ''   6 `<gversion 6`>
'&#x71f9;' ''   7 `<gversion 7`>
'&#x721d;' ''   8 `<gversion 8`>
'&#x7228;' ''   9 `<gversion 9`>
'&#x706c;' ''  10 `<gversion 10`>
'&#x7118;' ''  11 `<gversion 11`>
'&#x7166;' ''  12 `<gversion 12`>
'&#x71b9;' ''  13 `<gversion 13`>
'&#x623e;' ''  14 `<gversion 14`>
'&#x623d;' ''  15 `<gversion 15`>
'&#x6243;' ''  16 `<gversion 16`>
'&#x6248;' ''  17 `<gversion 17`>
'&#x6249;' ''  18 `<gversion 18`>
'&#x793b;' ''  19 `<gversion 19`>
'&#x7940;' ''  20 `<gversion 20`>
'&#x7946;' ''  21 `<gversion 21`>
'&#x7949;' ''  22 `<gversion 22`>
'&#x795b;' ''  23 `<gversion 23`>
'&#x795c;' ''  24 `<gversion 24`>
'&#x7953;' ''  25 `<gversion 25`>
'&#x795a;' ''  26 `<gversion 26`>
'&#x7962;' ''  27 `<gversion 27`>
'&#x7957;' ''  28 `<gversion 28`>
'&#x7960;' ''  29 `<gversion 29`>
'&#x796f;' ''  30 `<gversion 30`>
'&#x7967;' ''  31
'&#x797a;' ''  32
'&#x7985;' ''  33
'&#x798a;' ''  34
'&#x799a;' ''  35
'&#x79a7;' ''  36
'&#x79b3;' ''  37
'&#x5fd1;' ''  38
'&#x5fd0;' ''  39
'&#x979e;' ''  40
'&#x979f;' ''  41
'&#x97a1;' ''  42
'&#x97a2;' ''  43
'&#x97a4;' ''  44
'&#x97a5;' ''  45
'&#x97a6;' ''  46
'&#x97a7;' ''  47
'&#x97a8;' ''  48
'&#x97a9;' ''  49
'&#x97aa;' ''  50
'&#x97ac;' ''  51
'&#x97ae;' ''  52
'&#x97b0;' ''  53
'&#x97b1;' ''  54
'&#x97b3;' ''  55
'&#x97b5;' ''  56
'&#x97b6;' ''  57
'&#x97b7;' ''  58
'&#x97b8;' ''  59
'&#x97b9;' ''  60
'&#x97ba;' ''  61
'&#x97bb;' ''  62
'&#x97bc;' ''  63
'&#x97bd;' ''  64
'&#x97be;' ''  65
'&#x97bf;' ''  66
'&#x97c0;' ''  67
'&#x97c1;' ''  68
'&#x97c2;' ''  69
'&#x97c3;' ''  70
'&#x97c4;' ''  71
'&#x97c5;' ''  72
'&#x97c6;' ''  73
'&#x97c7;' ''  74
'&#x97c8;' ''  75
'&#x97c9;' ''  76
'&#x97ca;' ''  77
'&#x97cb;' ''  78
'&#x97cc;' ''  79
'&#x97cd;' ''  80
'&#x97ce;' ''  81
'&#x97cf;' ''  82
'&#x97d0;' ''  83
'&#x97d1;' ''  84
'&#x97d2;' ''  85
'&#x97d3;' ''  86
'&#x97d4;' ''  87
'&#x97d5;' ''  88
'&#x97d6;' ''  89
'&#x97d7;' ''  90
'&#x97d8;' ''  91
'&#x97d9;' ''  92
'&#x97da;' ''  93
'&#x97db;' ''  94
'&#x97dc;' ''  95
'&#x97dd;' ''  96
'&#x97de;' ''  97
'&#x97df;' ''  98
'&#x97e0;' ''  99
'&#x97e1;' '' 100
'&#x97e2;' '' 101
'&#x97e3;' '' 102
'&#x97e4;' '' 103
'&#x97e5;' '' 104
'&#x97e8;' '' 105
'&#x97ee;' '' 106
'&#x97ef;' '' 107
'&#x97f0;' '' 108
'&#x97f1;' '' 109
'&#x97f2;' '' 110
'&#x97f4;' '' 111
'&#x97f7;' '' 112
'&#x97f8;' '' 113
'&#x97f9;' '' 114
'&#x97fa;' '' 115
'&#x97fb;' '' 116
'&#x97fc;' '' 117
'&#x97fd;' '' 118
'&#x97fe;' '' 119
'&#x97ff;' '' 120
'&#x9800;' '' 121
'&#x9801;' '' 122
'&#x9802;' '' 123
'&#x9803;' '' 124
'&#x9804;' '' 125
'&#x9805;' '' 126
'&#x9806;' '' 127
'&#x9807;' '' 128
'&#x9808;' '' 129
'&#x9809;' '' 130
'&#x980a;' '' 131
'&#x980b;' '' 132
'&#x980c;' '' 133
'&#x980d;' '' 134
'&#x980e;' '' 135
'&#x603c;' '' 136
'&#x605d;' '' 137
'&#x605a;' '' 138
'&#x6067;' '' 139
'&#x6041;' '' 140
'&#x6059;' '' 141
'&#x6063;' '' 142
'&#x60ab;' '' 143
'&#x6106;' '' 144
'&#x610d;' '' 145
'&#x615d;' '' 146
'&#x61a9;' '' 147
'&#x619d;' '' 148
'&#x61cb;' '' 149
'&#x61d1;' '' 150
'&#x6206;' '' 151
'&#x8080;' '' 152
'&#x807f;' '' 153
'&#x6c93;' '' 154
'&#x6cf6;' '' 155
'&#x6dfc;' '' 156
'&#x77f6;' '' 157
'&#x77f8;' '' 158
'&#x7800;' '' 159
'&#x7809;' '' 160
'&#x7817;' '' 161
'&#x7818;' '' 162
'&#x7811;' '' 163
'&#x65ab;' '' 164
'&#x782d;' '' 165
'&#x781c;' '' 166
'&#x781d;' '' 167
'&#x7839;' '' 168
'&#x783a;' '' 169
'&#x783b;' '' 170
'&#x781f;' '' 171
'&#x783c;' '' 172
'&#x7825;' '' 173
'&#x782c;' '' 174
'&#x7823;' '' 175
'&#x7829;' '' 176
'&#x784e;' '' 177
'&#x786d;' '' 178
'&#x7856;' '' 179
'&#x7857;' '' 180
'&#x7826;' '' 181
'&#x7850;' '' 182
'&#x7847;' '' 183
'&#x784c;' '' 184
'&#x786a;' '' 185
'&#x789b;' '' 186
'&#x7893;' '' 187
'&#x789a;' '' 188
'&#x7887;' '' 189
'&#x789c;' '' 190
'&#x78a1;' '' 191
'&#x78a3;' '' 192
'&#x78b2;' '' 193
'&#x78b9;' '' 194
'&#x78a5;' '' 195
'&#x78d4;' '' 196
'&#x78d9;' '' 197
'&#x78c9;' '' 198
'&#x78ec;' '' 199
'&#x78f2;' '' 200
'&#x7905;' '' 201
'&#x78f4;' '' 202
'&#x7913;' '' 203
'&#x7924;' '' 204
'&#x791e;' '' 205
'&#x7934;' '' 206
'&#x9f9b;' '' 207
'&#x9ef9;' '' 208
'&#x9efb;' '' 209
'&#x9efc;' '' 210
'&#x76f1;' '' 211
'&#x7704;' '' 212
'&#x770d;' '' 213
'&#x76f9;' '' 214
'&#x7707;' '' 215
'&#x7708;' '' 216
'&#x771a;' '' 217
'&#x7722;' '' 218
'&#x7719;' '' 219
'&#x772d;' '' 220
'&#x7726;' '' 221
'&#x7735;' '' 222
'&#x7738;' '' 223
'&#x7750;' '' 224
'&#x7751;' '' 225
'&#x7747;' '' 226
'&#x7743;' '' 227
'&#x775a;' '' 228
'&#x7768;' '' 229
'&#x980f;' '' 230
'&#x9810;' '' 231
'&#x9811;' '' 232
'&#x9812;' '' 233
'&#x9813;' '' 234
'&#x9814;' '' 235
'&#x9815;' '' 236
'&#x9816;' '' 237
'&#x9817;' '' 238
'&#x9818;' '' 239
'&#x9819;' '' 240
'&#x981a;' '' 241
'&#x981b;' '' 242
'&#x981c;' '' 243
'&#x981d;' '' 244
'&#x981e;' '' 245
'&#x981f;' '' 246
'&#x9820;' '' 247
'&#x9821;' '' 248
'&#x9822;' '' 249
'&#x9823;' '' 250
'&#x9824;' '' 251
'&#x9825;' '' 252
'&#x9826;' '' 253
'&#x9827;' '' 254
'&#x9828;' '' 255
gbksong81 0 255
>>>
\AddFont{gbksong81}{unicode/cjk/gbksong/gbksong81}

\<gbksong82\><<<
gbksong82 0 255
'&#x9829;' ''   0 `<gversion 0`>
'&#x982a;' ''   1 % gbksong82.htf (unicode)                     `version %
'&#x982b;' ''   2 `<gversion 2`>
'&#x982c;' ''   3 `<gversion 3`>
'&#x982d;' ''   4 `<gversion 4`>
'&#x982e;' ''   5 `<gversion 5`>
'&#x982f;' ''   6 `<gversion 6`>
'&#x9830;' ''   7 `<gversion 7`>
'&#x9831;' ''   8 `<gversion 8`>
'&#x9832;' ''   9 `<gversion 9`>
'&#x9833;' ''  10 `<gversion 10`>
'&#x9834;' ''  11 `<gversion 11`>
'&#x9835;' ''  12 `<gversion 12`>
'&#x9836;' ''  13 `<gversion 13`>
'&#x9837;' ''  14 `<gversion 14`>
'&#x9838;' ''  15 `<gversion 15`>
'&#x9839;' ''  16 `<gversion 16`>
'&#x983a;' ''  17 `<gversion 17`>
'&#x983b;' ''  18 `<gversion 18`>
'&#x983c;' ''  19 `<gversion 19`>
'&#x983d;' ''  20 `<gversion 20`>
'&#x983e;' ''  21 `<gversion 21`>
'&#x983f;' ''  22 `<gversion 22`>
'&#x9840;' ''  23 `<gversion 23`>
'&#x9841;' ''  24 `<gversion 24`>
'&#x9842;' ''  25 `<gversion 25`>
'&#x9843;' ''  26 `<gversion 26`>
'&#x9844;' ''  27 `<gversion 27`>
'&#x9845;' ''  28 `<gversion 28`>
'&#x9846;' ''  29 `<gversion 29`>
'&#x9847;' ''  30 `<gversion 30`>
'&#x9848;' ''  31
'&#x9849;' ''  32
'&#x984a;' ''  33
'&#x984b;' ''  34
'&#x984c;' ''  35
'&#x984d;' ''  36
'&#x984e;' ''  37
'&#x984f;' ''  38
'&#x9850;' ''  39
'&#x9851;' ''  40
'&#x9852;' ''  41
'&#x9853;' ''  42
'&#x9854;' ''  43
'&#x9855;' ''  44
'&#x9856;' ''  45
'&#x9857;' ''  46
'&#x9858;' ''  47
'&#x9859;' ''  48
'&#x985a;' ''  49
'&#x985b;' ''  50
'&#x985c;' ''  51
'&#x985d;' ''  52
'&#x985e;' ''  53
'&#x985f;' ''  54
'&#x9860;' ''  55
'&#x9861;' ''  56
'&#x9862;' ''  57
'&#x9863;' ''  58
'&#x9864;' ''  59
'&#x9865;' ''  60
'&#x9866;' ''  61
'&#x9867;' ''  62
'&#x9868;' ''  63
'&#x9869;' ''  64
'&#x986a;' ''  65
'&#x986b;' ''  66
'&#x986c;' ''  67
'&#x986d;' ''  68
'&#x986e;' ''  69
'&#x7762;' ''  70
'&#x7765;' ''  71
'&#x777f;' ''  72
'&#x778d;' ''  73
'&#x777d;' ''  74
'&#x7780;' ''  75
'&#x778c;' ''  76
'&#x7791;' ''  77
'&#x779f;' ''  78
'&#x77a0;' ''  79
'&#x77b0;' ''  80
'&#x77b5;' ''  81
'&#x77bd;' ''  82
'&#x753a;' ''  83
'&#x7540;' ''  84
'&#x754e;' ''  85
'&#x754b;' ''  86
'&#x7548;' ''  87
'&#x755b;' ''  88
'&#x7572;' ''  89
'&#x7579;' ''  90
'&#x7583;' ''  91
'&#x7f58;' ''  92
'&#x7f61;' ''  93
'&#x7f5f;' ''  94
'&#x8a48;' ''  95
'&#x7f68;' ''  96
'&#x7f74;' ''  97
'&#x7f71;' ''  98
'&#x7f79;' ''  99
'&#x7f81;' '' 100
'&#x7f7e;' '' 101
'&#x76cd;' '' 102
'&#x76e5;' '' 103
'&#x8832;' '' 104
'&#x9485;' '' 105
'&#x9486;' '' 106
'&#x9487;' '' 107
'&#x948b;' '' 108
'&#x948a;' '' 109
'&#x948c;' '' 110
'&#x948d;' '' 111
'&#x948f;' '' 112
'&#x9490;' '' 113
'&#x9494;' '' 114
'&#x9497;' '' 115
'&#x9495;' '' 116
'&#x949a;' '' 117
'&#x949b;' '' 118
'&#x949c;' '' 119
'&#x94a3;' '' 120
'&#x94a4;' '' 121
'&#x94ab;' '' 122
'&#x94aa;' '' 123
'&#x94ad;' '' 124
'&#x94ac;' '' 125
'&#x94af;' '' 126
'&#x94b0;' '' 127
'&#x94b2;' '' 128
'&#x94b4;' '' 129
'&#x94b6;' '' 130
'&#x94b7;' '' 131
'&#x94b8;' '' 132
'&#x94b9;' '' 133
'&#x94ba;' '' 134
'&#x94bc;' '' 135
'&#x94bd;' '' 136
'&#x94bf;' '' 137
'&#x94c4;' '' 138
'&#x94c8;' '' 139
'&#x94c9;' '' 140
'&#x94ca;' '' 141
'&#x94cb;' '' 142
'&#x94cc;' '' 143
'&#x94cd;' '' 144
'&#x94ce;' '' 145
'&#x94d0;' '' 146
'&#x94d1;' '' 147
'&#x94d2;' '' 148
'&#x94d5;' '' 149
'&#x94d6;' '' 150
'&#x94d7;' '' 151
'&#x94d9;' '' 152
'&#x94d8;' '' 153
'&#x94db;' '' 154
'&#x94de;' '' 155
'&#x94df;' '' 156
'&#x94e0;' '' 157
'&#x94e2;' '' 158
'&#x94e4;' '' 159
'&#x94e5;' '' 160
'&#x94e7;' '' 161
'&#x94e8;' '' 162
'&#x94ea;' '' 163
'&#x986f;' '' 164
'&#x9870;' '' 165
'&#x9871;' '' 166
'&#x9872;' '' 167
'&#x9873;' '' 168
'&#x9874;' '' 169
'&#x988b;' '' 170
'&#x988e;' '' 171
'&#x9892;' '' 172
'&#x9895;' '' 173
'&#x9899;' '' 174
'&#x98a3;' '' 175
'&#x98a8;' '' 176
'&#x98a9;' '' 177
'&#x98aa;' '' 178
'&#x98ab;' '' 179
'&#x98ac;' '' 180
'&#x98ad;' '' 181
'&#x98ae;' '' 182
'&#x98af;' '' 183
'&#x98b0;' '' 184
'&#x98b1;' '' 185
'&#x98b2;' '' 186
'&#x98b3;' '' 187
'&#x98b4;' '' 188
'&#x98b5;' '' 189
'&#x98b6;' '' 190
'&#x98b7;' '' 191
'&#x98b8;' '' 192
'&#x98b9;' '' 193
'&#x98ba;' '' 194
'&#x98bb;' '' 195
'&#x98bc;' '' 196
'&#x98bd;' '' 197
'&#x98be;' '' 198
'&#x98bf;' '' 199
'&#x98c0;' '' 200
'&#x98c1;' '' 201
'&#x98c2;' '' 202
'&#x98c3;' '' 203
'&#x98c4;' '' 204
'&#x98c5;' '' 205
'&#x98c6;' '' 206
'&#x98c7;' '' 207
'&#x98c8;' '' 208
'&#x98c9;' '' 209
'&#x98ca;' '' 210
'&#x98cb;' '' 211
'&#x98cc;' '' 212
'&#x98cd;' '' 213
'&#x98cf;' '' 214
'&#x98d0;' '' 215
'&#x98d4;' '' 216
'&#x98d6;' '' 217
'&#x98d7;' '' 218
'&#x98db;' '' 219
'&#x98dc;' '' 220
'&#x98dd;' '' 221
'&#x98e0;' '' 222
'&#x98e1;' '' 223
'&#x98e2;' '' 224
'&#x98e3;' '' 225
'&#x98e4;' '' 226
'&#x98e5;' '' 227
'&#x98e6;' '' 228
'&#x98e9;' '' 229
'&#x98ea;' '' 230
'&#x98eb;' '' 231
'&#x98ec;' '' 232
'&#x98ed;' '' 233
'&#x98ee;' '' 234
'&#x98ef;' '' 235
'&#x98f0;' '' 236
'&#x98f1;' '' 237
'&#x98f2;' '' 238
'&#x98f3;' '' 239
'&#x98f4;' '' 240
'&#x98f5;' '' 241
'&#x98f6;' '' 242
'&#x98f7;' '' 243
'&#x98f8;' '' 244
'&#x98f9;' '' 245
'&#x98fa;' '' 246
'&#x98fb;' '' 247
'&#x98fc;' '' 248
'&#x98fd;' '' 249
'&#x98fe;' '' 250
'&#x98ff;' '' 251
'&#x9900;' '' 252
'&#x9901;' '' 253
'&#x9902;' '' 254
'&#x9903;' '' 255
gbksong82 0 255
>>>
\AddFont{gbksong82}{unicode/cjk/gbksong/gbksong82}

\<gbksong83\><<<
gbksong83 0 255
'&#x9904;' ''   0 `<gversion 0`>
'&#x9905;' ''   1 % gbksong83.htf (unicode)                     `version %
'&#x9906;' ''   2 `<gversion 2`>
'&#x9907;' ''   3 `<gversion 3`>
'&#x94e9;' ''   4 `<gversion 4`>
'&#x94eb;' ''   5 `<gversion 5`>
'&#x94ee;' ''   6 `<gversion 6`>
'&#x94ef;' ''   7 `<gversion 7`>
'&#x94f3;' ''   8 `<gversion 8`>
'&#x94f4;' ''   9 `<gversion 9`>
'&#x94f5;' ''  10 `<gversion 10`>
'&#x94f7;' ''  11 `<gversion 11`>
'&#x94f9;' ''  12 `<gversion 12`>
'&#x94fc;' ''  13 `<gversion 13`>
'&#x94fd;' ''  14 `<gversion 14`>
'&#x94ff;' ''  15 `<gversion 15`>
'&#x9503;' ''  16 `<gversion 16`>
'&#x9502;' ''  17 `<gversion 17`>
'&#x9506;' ''  18 `<gversion 18`>
'&#x9507;' ''  19 `<gversion 19`>
'&#x9509;' ''  20 `<gversion 20`>
'&#x950a;' ''  21 `<gversion 21`>
'&#x950d;' ''  22 `<gversion 22`>
'&#x950e;' ''  23 `<gversion 23`>
'&#x950f;' ''  24 `<gversion 24`>
'&#x9512;' ''  25 `<gversion 25`>
'&#x9513;' ''  26 `<gversion 26`>
'&#x9514;' ''  27 `<gversion 27`>
'&#x9515;' ''  28 `<gversion 28`>
'&#x9516;' ''  29 `<gversion 29`>
'&#x9518;' ''  30 `<gversion 30`>
'&#x951b;' ''  31
'&#x951d;' ''  32
'&#x951e;' ''  33
'&#x951f;' ''  34
'&#x9522;' ''  35
'&#x952a;' ''  36
'&#x952b;' ''  37
'&#x9529;' ''  38
'&#x952c;' ''  39
'&#x9531;' ''  40
'&#x9532;' ''  41
'&#x9534;' ''  42
'&#x9536;' ''  43
'&#x9537;' ''  44
'&#x9538;' ''  45
'&#x953c;' ''  46
'&#x953e;' ''  47
'&#x953f;' ''  48
'&#x9542;' ''  49
'&#x9535;' ''  50
'&#x9544;' ''  51
'&#x9545;' ''  52
'&#x9546;' ''  53
'&#x9549;' ''  54
'&#x954c;' ''  55
'&#x954e;' ''  56
'&#x954f;' ''  57
'&#x9552;' ''  58
'&#x9553;' ''  59
'&#x9554;' ''  60
'&#x9556;' ''  61
'&#x9557;' ''  62
'&#x9558;' ''  63
'&#x9559;' ''  64
'&#x955b;' ''  65
'&#x955e;' ''  66
'&#x955f;' ''  67
'&#x955d;' ''  68
'&#x9561;' ''  69
'&#x9562;' ''  70
'&#x9564;' ''  71
'&#x9565;' ''  72
'&#x9566;' ''  73
'&#x9567;' ''  74
'&#x9568;' ''  75
'&#x9569;' ''  76
'&#x956a;' ''  77
'&#x956b;' ''  78
'&#x956c;' ''  79
'&#x956f;' ''  80
'&#x9571;' ''  81
'&#x9572;' ''  82
'&#x9573;' ''  83
'&#x953a;' ''  84
'&#x77e7;' ''  85
'&#x77ec;' ''  86
'&#x96c9;' ''  87
'&#x79d5;' ''  88
'&#x79ed;' ''  89
'&#x79e3;' ''  90
'&#x79eb;' ''  91
'&#x7a06;' ''  92
'&#x5d47;' ''  93
'&#x7a03;' ''  94
'&#x7a02;' ''  95
'&#x7a1e;' ''  96
'&#x7a14;' ''  97
'&#x9908;' ''  98
'&#x9909;' ''  99
'&#x990a;' '' 100
'&#x990b;' '' 101
'&#x990c;' '' 102
'&#x990e;' '' 103
'&#x990f;' '' 104
'&#x9911;' '' 105
'&#x9912;' '' 106
'&#x9913;' '' 107
'&#x9914;' '' 108
'&#x9915;' '' 109
'&#x9916;' '' 110
'&#x9917;' '' 111
'&#x9918;' '' 112
'&#x9919;' '' 113
'&#x991a;' '' 114
'&#x991b;' '' 115
'&#x991c;' '' 116
'&#x991d;' '' 117
'&#x991e;' '' 118
'&#x991f;' '' 119
'&#x9920;' '' 120
'&#x9921;' '' 121
'&#x9922;' '' 122
'&#x9923;' '' 123
'&#x9924;' '' 124
'&#x9925;' '' 125
'&#x9926;' '' 126
'&#x9927;' '' 127
'&#x9928;' '' 128
'&#x9929;' '' 129
'&#x992a;' '' 130
'&#x992b;' '' 131
'&#x992c;' '' 132
'&#x992d;' '' 133
'&#x992f;' '' 134
'&#x9930;' '' 135
'&#x9931;' '' 136
'&#x9932;' '' 137
'&#x9933;' '' 138
'&#x9934;' '' 139
'&#x9935;' '' 140
'&#x9936;' '' 141
'&#x9937;' '' 142
'&#x9938;' '' 143
'&#x9939;' '' 144
'&#x993a;' '' 145
'&#x993b;' '' 146
'&#x993c;' '' 147
'&#x993d;' '' 148
'&#x993e;' '' 149
'&#x993f;' '' 150
'&#x9940;' '' 151
'&#x9941;' '' 152
'&#x9942;' '' 153
'&#x9943;' '' 154
'&#x9944;' '' 155
'&#x9945;' '' 156
'&#x9946;' '' 157
'&#x9947;' '' 158
'&#x9948;' '' 159
'&#x9949;' '' 160
'&#x994a;' '' 161
'&#x994b;' '' 162
'&#x994c;' '' 163
'&#x994d;' '' 164
'&#x994e;' '' 165
'&#x994f;' '' 166
'&#x9950;' '' 167
'&#x9951;' '' 168
'&#x9952;' '' 169
'&#x9953;' '' 170
'&#x9956;' '' 171
'&#x9957;' '' 172
'&#x9958;' '' 173
'&#x9959;' '' 174
'&#x995a;' '' 175
'&#x995b;' '' 176
'&#x995c;' '' 177
'&#x995d;' '' 178
'&#x995e;' '' 179
'&#x995f;' '' 180
'&#x9960;' '' 181
'&#x9961;' '' 182
'&#x9962;' '' 183
'&#x9964;' '' 184
'&#x9966;' '' 185
'&#x9973;' '' 186
'&#x9978;' '' 187
'&#x9979;' '' 188
'&#x997b;' '' 189
'&#x997e;' '' 190
'&#x9982;' '' 191
'&#x9983;' '' 192
'&#x9989;' '' 193
'&#x7a39;' '' 194
'&#x7a37;' '' 195
'&#x7a51;' '' 196
'&#x9ecf;' '' 197
'&#x99a5;' '' 198
'&#x7a70;' '' 199
'&#x7688;' '' 200
'&#x768e;' '' 201
'&#x7693;' '' 202
'&#x7699;' '' 203
'&#x76a4;' '' 204
'&#x74de;' '' 205
'&#x74e0;' '' 206
'&#x752c;' '' 207
'&#x9e20;' '' 208
'&#x9e22;' '' 209
'&#x9e28;' '' 210
'&#x9e29;' '' 211
'&#x9e2a;' '' 212
'&#x9e2b;' '' 213
'&#x9e2c;' '' 214
'&#x9e32;' '' 215
'&#x9e31;' '' 216
'&#x9e36;' '' 217
'&#x9e38;' '' 218
'&#x9e37;' '' 219
'&#x9e39;' '' 220
'&#x9e3a;' '' 221
'&#x9e3e;' '' 222
'&#x9e41;' '' 223
'&#x9e42;' '' 224
'&#x9e44;' '' 225
'&#x9e46;' '' 226
'&#x9e47;' '' 227
'&#x9e48;' '' 228
'&#x9e49;' '' 229
'&#x9e4b;' '' 230
'&#x9e4c;' '' 231
'&#x9e4e;' '' 232
'&#x9e51;' '' 233
'&#x9e55;' '' 234
'&#x9e57;' '' 235
'&#x9e5a;' '' 236
'&#x9e5b;' '' 237
'&#x9e5c;' '' 238
'&#x9e5e;' '' 239
'&#x9e63;' '' 240
'&#x9e66;' '' 241
'&#x9e67;' '' 242
'&#x9e68;' '' 243
'&#x9e69;' '' 244
'&#x9e6a;' '' 245
'&#x9e6b;' '' 246
'&#x9e6c;' '' 247
'&#x9e71;' '' 248
'&#x9e6d;' '' 249
'&#x9e73;' '' 250
'&#x7592;' '' 251
'&#x7594;' '' 252
'&#x7596;' '' 253
'&#x75a0;' '' 254
'&#x759d;' '' 255
gbksong83 0 255

>>>
\AddFont{gbksong83}{unicode/cjk/gbksong/gbksong83}

\<gbksong84\><<<
gbksong84 0 255
'&#x75ac;' ''   0 `<gversion 0`>
'&#x75a3;' ''   1 % gbksong84.htf (unicode)                     `version %
'&#x75b3;' ''   2 `<gversion 2`>
'&#x75b4;' ''   3 `<gversion 3`>
'&#x75b8;' ''   4 `<gversion 4`>
'&#x75c4;' ''   5 `<gversion 5`>
'&#x75b1;' ''   6 `<gversion 6`>
'&#x75b0;' ''   7 `<gversion 7`>
'&#x75c3;' ''   8 `<gversion 8`>
'&#x75c2;' ''   9 `<gversion 9`>
'&#x75d6;' ''  10 `<gversion 10`>
'&#x75cd;' ''  11 `<gversion 11`>
'&#x75e3;' ''  12 `<gversion 12`>
'&#x75e8;' ''  13 `<gversion 13`>
'&#x75e6;' ''  14 `<gversion 14`>
'&#x75e4;' ''  15 `<gversion 15`>
'&#x75eb;' ''  16 `<gversion 16`>
'&#x75e7;' ''  17 `<gversion 17`>
'&#x7603;' ''  18 `<gversion 18`>
'&#x75f1;' ''  19 `<gversion 19`>
'&#x75fc;' ''  20 `<gversion 20`>
'&#x75ff;' ''  21 `<gversion 21`>
'&#x7610;' ''  22 `<gversion 22`>
'&#x7600;' ''  23 `<gversion 23`>
'&#x7605;' ''  24 `<gversion 24`>
'&#x760c;' ''  25 `<gversion 25`>
'&#x7617;' ''  26 `<gversion 26`>
'&#x760a;' ''  27 `<gversion 27`>
'&#x7625;' ''  28 `<gversion 28`>
'&#x7618;' ''  29 `<gversion 29`>
'&#x7615;' ''  30 `<gversion 30`>
'&#x7619;' ''  31
'&#x998c;' ''  32
'&#x998e;' ''  33
'&#x999a;' ''  34
'&#x999b;' ''  35
'&#x999c;' ''  36
'&#x999d;' ''  37
'&#x999e;' ''  38
'&#x999f;' ''  39
'&#x99a0;' ''  40
'&#x99a1;' ''  41
'&#x99a2;' ''  42
'&#x99a3;' ''  43
'&#x99a4;' ''  44
'&#x99a6;' ''  45
'&#x99a7;' ''  46
'&#x99a9;' ''  47
'&#x99aa;' ''  48
'&#x99ab;' ''  49
'&#x99ac;' ''  50
'&#x99ad;' ''  51
'&#x99ae;' ''  52
'&#x99af;' ''  53
'&#x99b0;' ''  54
'&#x99b1;' ''  55
'&#x99b2;' ''  56
'&#x99b3;' ''  57
'&#x99b4;' ''  58
'&#x99b5;' ''  59
'&#x99b6;' ''  60
'&#x99b7;' ''  61
'&#x99b8;' ''  62
'&#x99b9;' ''  63
'&#x99ba;' ''  64
'&#x99bb;' ''  65
'&#x99bc;' ''  66
'&#x99bd;' ''  67
'&#x99be;' ''  68
'&#x99bf;' ''  69
'&#x99c0;' ''  70
'&#x99c1;' ''  71
'&#x99c2;' ''  72
'&#x99c3;' ''  73
'&#x99c4;' ''  74
'&#x99c5;' ''  75
'&#x99c6;' ''  76
'&#x99c7;' ''  77
'&#x99c8;' ''  78
'&#x99c9;' ''  79
'&#x99ca;' ''  80
'&#x99cb;' ''  81
'&#x99cc;' ''  82
'&#x99cd;' ''  83
'&#x99ce;' ''  84
'&#x99cf;' ''  85
'&#x99d0;' ''  86
'&#x99d1;' ''  87
'&#x99d2;' ''  88
'&#x99d3;' ''  89
'&#x99d4;' ''  90
'&#x99d5;' ''  91
'&#x99d6;' ''  92
'&#x99d7;' ''  93
'&#x99d8;' ''  94
'&#x99d9;' ''  95
'&#x99da;' ''  96
'&#x99db;' ''  97
'&#x99dc;' ''  98
'&#x99dd;' ''  99
'&#x99de;' '' 100
'&#x99df;' '' 101
'&#x99e0;' '' 102
'&#x99e1;' '' 103
'&#x99e2;' '' 104
'&#x99e3;' '' 105
'&#x99e4;' '' 106
'&#x99e5;' '' 107
'&#x99e6;' '' 108
'&#x99e7;' '' 109
'&#x99e8;' '' 110
'&#x99e9;' '' 111
'&#x99ea;' '' 112
'&#x99eb;' '' 113
'&#x99ec;' '' 114
'&#x99ed;' '' 115
'&#x99ee;' '' 116
'&#x99ef;' '' 117
'&#x99f0;' '' 118
'&#x99f1;' '' 119
'&#x99f2;' '' 120
'&#x99f3;' '' 121
'&#x99f4;' '' 122
'&#x99f5;' '' 123
'&#x99f6;' '' 124
'&#x99f7;' '' 125
'&#x99f8;' '' 126
'&#x99f9;' '' 127
'&#x761b;' '' 128
'&#x763c;' '' 129
'&#x7622;' '' 130
'&#x7620;' '' 131
'&#x7640;' '' 132
'&#x762d;' '' 133
'&#x7630;' '' 134
'&#x763f;' '' 135
'&#x7635;' '' 136
'&#x7643;' '' 137
'&#x763e;' '' 138
'&#x7633;' '' 139
'&#x764d;' '' 140
'&#x765e;' '' 141
'&#x7654;' '' 142
'&#x765c;' '' 143
'&#x7656;' '' 144
'&#x766b;' '' 145
'&#x766f;' '' 146
'&#x7fca;' '' 147
'&#x7ae6;' '' 148
'&#x7a78;' '' 149
'&#x7a79;' '' 150
'&#x7a80;' '' 151
'&#x7a86;' '' 152
'&#x7a88;' '' 153
'&#x7a95;' '' 154
'&#x7aa6;' '' 155
'&#x7aa0;' '' 156
'&#x7aac;' '' 157
'&#x7aa8;' '' 158
'&#x7aad;' '' 159
'&#x7ab3;' '' 160
'&#x8864;' '' 161
'&#x8869;' '' 162
'&#x8872;' '' 163
'&#x887d;' '' 164
'&#x887f;' '' 165
'&#x8882;' '' 166
'&#x88a2;' '' 167
'&#x88c6;' '' 168
'&#x88b7;' '' 169
'&#x88bc;' '' 170
'&#x88c9;' '' 171
'&#x88e2;' '' 172
'&#x88ce;' '' 173
'&#x88e3;' '' 174
'&#x88e5;' '' 175
'&#x88f1;' '' 176
'&#x891a;' '' 177
'&#x88fc;' '' 178
'&#x88e8;' '' 179
'&#x88fe;' '' 180
'&#x88f0;' '' 181
'&#x8921;' '' 182
'&#x8919;' '' 183
'&#x8913;' '' 184
'&#x891b;' '' 185
'&#x890a;' '' 186
'&#x8934;' '' 187
'&#x892b;' '' 188
'&#x8936;' '' 189
'&#x8941;' '' 190
'&#x8966;' '' 191
'&#x897b;' '' 192
'&#x758b;' '' 193
'&#x80e5;' '' 194
'&#x76b2;' '' 195
'&#x76b4;' '' 196
'&#x77dc;' '' 197
'&#x8012;' '' 198
'&#x8014;' '' 199
'&#x8016;' '' 200
'&#x801c;' '' 201
'&#x8020;' '' 202
'&#x8022;' '' 203
'&#x8025;' '' 204
'&#x8026;' '' 205
'&#x8027;' '' 206
'&#x8029;' '' 207
'&#x8028;' '' 208
'&#x8031;' '' 209
'&#x800b;' '' 210
'&#x8035;' '' 211
'&#x8043;' '' 212
'&#x8046;' '' 213
'&#x804d;' '' 214
'&#x8052;' '' 215
'&#x8069;' '' 216
'&#x8071;' '' 217
'&#x8983;' '' 218
'&#x9878;' '' 219
'&#x9880;' '' 220
'&#x9883;' '' 221
'&#x99fa;' '' 222
'&#x99fb;' '' 223
'&#x99fc;' '' 224
'&#x99fd;' '' 225
'&#x99fe;' '' 226
'&#x99ff;' '' 227
'&#x9a00;' '' 228
'&#x9a01;' '' 229
'&#x9a02;' '' 230
'&#x9a03;' '' 231
'&#x9a04;' '' 232
'&#x9a05;' '' 233
'&#x9a06;' '' 234
'&#x9a07;' '' 235
'&#x9a08;' '' 236
'&#x9a09;' '' 237
'&#x9a0a;' '' 238
'&#x9a0b;' '' 239
'&#x9a0c;' '' 240
'&#x9a0d;' '' 241
'&#x9a0e;' '' 242
'&#x9a0f;' '' 243
'&#x9a10;' '' 244
'&#x9a11;' '' 245
'&#x9a12;' '' 246
'&#x9a13;' '' 247
'&#x9a14;' '' 248
'&#x9a15;' '' 249
'&#x9a16;' '' 250
'&#x9a17;' '' 251
'&#x9a18;' '' 252
'&#x9a19;' '' 253
'&#x9a1a;' '' 254
'&#x9a1b;' '' 255
gbksong84 0 255

>>>
\AddFont{gbksong84}{unicode/cjk/gbksong/gbksong84}

\<gbksong85\><<<
gbksong85 0 255
'&#x9a1c;' ''   0 `<gversion02`>
'&#x9a1d;' ''   1 % gbksong85.htf (unicode)               `version % 
'&#x9a1e;' ''   2 `<gversion 2`>
'&#x9a1f;' ''   3 `<gversion 3`>
'&#x9a20;' ''   4 `<gversion 4`>
'&#x9a21;' ''   5 `<gversion 5`>
'&#x9a22;' ''   6 `<gversion 6`>
'&#x9a23;' ''   7 `<gversion 7`>
'&#x9a24;' ''   8 `<gversion 8`>
'&#x9a25;' ''   9 `<gversion 9`>
'&#x9a26;' ''  10 `<gversion 10`>
'&#x9a27;' ''  11 `<gversion 11`>
'&#x9a28;' ''  12 `<gversion 12`>
'&#x9a29;' ''  13 `<gversion 13`>
'&#x9a2a;' ''  14 `<gversion 14`>
'&#x9a2b;' ''  15 `<gversion 15`>
'&#x9a2c;' ''  16 `<gversion 16`>
'&#x9a2d;' ''  17 `<gversion 17`>
'&#x9a2e;' ''  18 `<gversion 18`>
'&#x9a2f;' ''  19 `<gversion 19`>
'&#x9a30;' ''  20 `<gversion 20`>
'&#x9a31;' ''  21 `<gversion 21`>
'&#x9a32;' ''  22 `<gversion 22`>
'&#x9a33;' ''  23 `<gversion 23`>
'&#x9a34;' ''  24 `<gversion 24`>
'&#x9a35;' ''  25 `<gversion 25`>
'&#x9a36;' ''  26 `<gversion 26`>
'&#x9a37;' ''  27 `<gversion 27`>
'&#x9a38;' ''  28 `<gversion 28`>
'&#x9a39;' ''  29 `<gversion 29`>
'&#x9a3a;' ''  30 `<gversion 30`>
'&#x9a3b;' ''  31
'&#x9a3c;' ''  32
'&#x9a3d;' ''  33
'&#x9a3e;' ''  34
'&#x9a3f;' ''  35
'&#x9a40;' ''  36
'&#x9a41;' ''  37
'&#x9a42;' ''  38
'&#x9a43;' ''  39
'&#x9a44;' ''  40
'&#x9a45;' ''  41
'&#x9a46;' ''  42
'&#x9a47;' ''  43
'&#x9a48;' ''  44
'&#x9a49;' ''  45
'&#x9a4a;' ''  46
'&#x9a4b;' ''  47
'&#x9a4c;' ''  48
'&#x9a4d;' ''  49
'&#x9a4e;' ''  50
'&#x9a4f;' ''  51
'&#x9a50;' ''  52
'&#x9a51;' ''  53
'&#x9a52;' ''  54
'&#x9a53;' ''  55
'&#x9a54;' ''  56
'&#x9a55;' ''  57
'&#x9a56;' ''  58
'&#x9a57;' ''  59
'&#x9a58;' ''  60
'&#x9a59;' ''  61
'&#x9889;' ''  62
'&#x988c;' ''  63
'&#x988d;' ''  64
'&#x988f;' ''  65
'&#x9894;' ''  66
'&#x989a;' ''  67
'&#x989b;' ''  68
'&#x989e;' ''  69
'&#x989f;' ''  70
'&#x98a1;' ''  71
'&#x98a2;' ''  72
'&#x98a5;' ''  73
'&#x98a6;' ''  74
'&#x864d;' ''  75
'&#x8654;' ''  76
'&#x866c;' ''  77
'&#x866e;' ''  78
'&#x867f;' ''  79
'&#x867a;' ''  80
'&#x867c;' ''  81
'&#x867b;' ''  82
'&#x86a8;' ''  83
'&#x868d;' ''  84
'&#x868b;' ''  85
'&#x86ac;' ''  86
'&#x869d;' ''  87
'&#x86a7;' ''  88
'&#x86a3;' ''  89
'&#x86aa;' ''  90
'&#x8693;' ''  91
'&#x86a9;' ''  92
'&#x86b6;' ''  93
'&#x86c4;' ''  94
'&#x86b5;' ''  95
'&#x86ce;' ''  96
'&#x86b0;' ''  97
'&#x86ba;' ''  98
'&#x86b1;' ''  99
'&#x86af;' '' 100
'&#x86c9;' '' 101
'&#x86cf;' '' 102
'&#x86b4;' '' 103
'&#x86e9;' '' 104
'&#x86f1;' '' 105
'&#x86f2;' '' 106
'&#x86ed;' '' 107
'&#x86f3;' '' 108
'&#x86d0;' '' 109
'&#x8713;' '' 110
'&#x86de;' '' 111
'&#x86f4;' '' 112
'&#x86df;' '' 113
'&#x86d8;' '' 114
'&#x86d1;' '' 115
'&#x8703;' '' 116
'&#x8707;' '' 117
'&#x86f8;' '' 118
'&#x8708;' '' 119
'&#x870a;' '' 120
'&#x870d;' '' 121
'&#x8709;' '' 122
'&#x8723;' '' 123
'&#x873b;' '' 124
'&#x871e;' '' 125
'&#x8725;' '' 126
'&#x872e;' '' 127
'&#x871a;' '' 128
'&#x873e;' '' 129
'&#x8748;' '' 130
'&#x8734;' '' 131
'&#x8731;' '' 132
'&#x8729;' '' 133
'&#x8737;' '' 134
'&#x873f;' '' 135
'&#x8782;' '' 136
'&#x8722;' '' 137
'&#x877d;' '' 138
'&#x877e;' '' 139
'&#x877b;' '' 140
'&#x8760;' '' 141
'&#x8770;' '' 142
'&#x874c;' '' 143
'&#x876e;' '' 144
'&#x878b;' '' 145
'&#x8753;' '' 146
'&#x8763;' '' 147
'&#x877c;' '' 148
'&#x8764;' '' 149
'&#x8759;' '' 150
'&#x8765;' '' 151
'&#x8793;' '' 152
'&#x87af;' '' 153
'&#x87a8;' '' 154
'&#x87d2;' '' 155
'&#x9a5a;' '' 156
'&#x9a5b;' '' 157
'&#x9a5c;' '' 158
'&#x9a5d;' '' 159
'&#x9a5e;' '' 160
'&#x9a5f;' '' 161
'&#x9a60;' '' 162
'&#x9a61;' '' 163
'&#x9a62;' '' 164
'&#x9a63;' '' 165
'&#x9a64;' '' 166
'&#x9a65;' '' 167
'&#x9a66;' '' 168
'&#x9a67;' '' 169
'&#x9a68;' '' 170
'&#x9a69;' '' 171
'&#x9a6a;' '' 172
'&#x9a6b;' '' 173
'&#x9a72;' '' 174
'&#x9a83;' '' 175
'&#x9a89;' '' 176
'&#x9a8d;' '' 177
'&#x9a8e;' '' 178
'&#x9a94;' '' 179
'&#x9a95;' '' 180
'&#x9a99;' '' 181
'&#x9aa6;' '' 182
'&#x9aa9;' '' 183
'&#x9aaa;' '' 184
'&#x9aab;' '' 185
'&#x9aac;' '' 186
'&#x9aad;' '' 187
'&#x9aae;' '' 188
'&#x9aaf;' '' 189
'&#x9ab2;' '' 190
'&#x9ab3;' '' 191
'&#x9ab4;' '' 192
'&#x9ab5;' '' 193
'&#x9ab9;' '' 194
'&#x9abb;' '' 195
'&#x9abd;' '' 196
'&#x9abe;' '' 197
'&#x9abf;' '' 198
'&#x9ac3;' '' 199
'&#x9ac4;' '' 200
'&#x9ac6;' '' 201
'&#x9ac7;' '' 202
'&#x9ac8;' '' 203
'&#x9ac9;' '' 204
'&#x9aca;' '' 205
'&#x9acd;' '' 206
'&#x9ace;' '' 207
'&#x9acf;' '' 208
'&#x9ad0;' '' 209
'&#x9ad2;' '' 210
'&#x9ad4;' '' 211
'&#x9ad5;' '' 212
'&#x9ad6;' '' 213
'&#x9ad7;' '' 214
'&#x9ad9;' '' 215
'&#x9ada;' '' 216
'&#x9adb;' '' 217
'&#x9adc;' '' 218
'&#x9add;' '' 219
'&#x9ade;' '' 220
'&#x9ae0;' '' 221
'&#x9ae2;' '' 222
'&#x9ae3;' '' 223
'&#x9ae4;' '' 224
'&#x9ae5;' '' 225
'&#x9ae7;' '' 226
'&#x9ae8;' '' 227
'&#x9ae9;' '' 228
'&#x9aea;' '' 229
'&#x9aec;' '' 230
'&#x9aee;' '' 231
'&#x9af0;' '' 232
'&#x9af1;' '' 233
'&#x9af2;' '' 234
'&#x9af3;' '' 235
'&#x9af4;' '' 236
'&#x9af5;' '' 237
'&#x9af6;' '' 238
'&#x9af7;' '' 239
'&#x9af8;' '' 240
'&#x9afa;' '' 241
'&#x9afc;' '' 242
'&#x9afd;' '' 243
'&#x9afe;' '' 244
'&#x9aff;' '' 245
'&#x9b00;' '' 246
'&#x9b01;' '' 247
'&#x9b02;' '' 248
'&#x9b04;' '' 249
'&#x9b05;' '' 250
'&#x9b06;' '' 251
'&#x87c6;' '' 252
'&#x8788;' '' 253
'&#x8785;' '' 254
'&#x87ad;' '' 255
gbksong85 0 255
>>>
\AddFont{gbksong85}{unicode/cjk/gbksong/gbksong85}

\<gbksong86\><<<
gbksong86 0 255
'&#x8797;' ''   0 `<gversion 0`>
'&#x8783;' ''   1 % gbksong86.htf (unicode)                     `version %
'&#x87ab;' ''   2 `<gversion 2`>
'&#x87e5;' ''   3 `<gversion 3`>
'&#x87ac;' ''   4 `<gversion 4`>
'&#x87b5;' ''   5 `<gversion 5`>
'&#x87b3;' ''   6 `<gversion 6`>
'&#x87cb;' ''   7 `<gversion 7`>
'&#x87d3;' ''   8 `<gversion 8`>
'&#x87bd;' ''   9 `<gversion 9`>
'&#x87d1;' ''  10 `<gversion 10`>
'&#x87c0;' ''  11 `<gversion 11`>
'&#x87ca;' ''  12 `<gversion 12`>
'&#x87db;' ''  13 `<gversion 13`>
'&#x87ea;' ''  14 `<gversion 14`>
'&#x87e0;' ''  15 `<gversion 15`>
'&#x87ee;' ''  16 `<gversion 16`>
'&#x8816;' ''  17 `<gversion 17`>
'&#x8813;' ''  18 `<gversion 18`>
'&#x87fe;' ''  19 `<gversion 19`>
'&#x880a;' ''  20 `<gversion 20`>
'&#x881b;' ''  21 `<gversion 21`>
'&#x8821;' ''  22 `<gversion 22`>
'&#x8839;' ''  23 `<gversion 23`>
'&#x883c;' ''  24 `<gversion 24`>
'&#x7f36;' ''  25 `<gversion 25`>
'&#x7f42;' ''  26 `<gversion 26`>
'&#x7f44;' ''  27 `<gversion 27`>
'&#x7f45;' ''  28 `<gversion 28`>
'&#x8210;' ''  29 `<gversion 29`>
'&#x7afa;' ''  30 `<gversion 30`>
'&#x7afd;' ''  31
'&#x7b08;' ''  32
'&#x7b03;' ''  33
'&#x7b04;' ''  34
'&#x7b15;' ''  35
'&#x7b0a;' ''  36
'&#x7b2b;' ''  37
'&#x7b0f;' ''  38
'&#x7b47;' ''  39
'&#x7b38;' ''  40
'&#x7b2a;' ''  41
'&#x7b19;' ''  42
'&#x7b2e;' ''  43
'&#x7b31;' ''  44
'&#x7b20;' ''  45
'&#x7b25;' ''  46
'&#x7b24;' ''  47
'&#x7b33;' ''  48
'&#x7b3e;' ''  49
'&#x7b1e;' ''  50
'&#x7b58;' ''  51
'&#x7b5a;' ''  52
'&#x7b45;' ''  53
'&#x7b75;' ''  54
'&#x7b4c;' ''  55
'&#x7b5d;' ''  56
'&#x7b60;' ''  57
'&#x7b6e;' ''  58
'&#x7b7b;' ''  59
'&#x7b62;' ''  60
'&#x7b72;' ''  61
'&#x7b71;' ''  62
'&#x7b90;' ''  63
'&#x7ba6;' ''  64
'&#x7ba7;' ''  65
'&#x7bb8;' ''  66
'&#x7bac;' ''  67
'&#x7b9d;' ''  68
'&#x7ba8;' ''  69
'&#x7b85;' ''  70
'&#x7baa;' ''  71
'&#x7b9c;' ''  72
'&#x7ba2;' ''  73
'&#x7bab;' ''  74
'&#x7bb4;' ''  75
'&#x7bd1;' ''  76
'&#x7bc1;' ''  77
'&#x7bcc;' ''  78
'&#x7bdd;' ''  79
'&#x7bda;' ''  80
'&#x7be5;' ''  81
'&#x7be6;' ''  82
'&#x7bea;' ''  83
'&#x7c0c;' ''  84
'&#x7bfe;' ''  85
'&#x7bfc;' ''  86
'&#x7c0f;' ''  87
'&#x7c16;' ''  88
'&#x7c0b;' ''  89
'&#x9b07;' ''  90
'&#x9b09;' ''  91
'&#x9b0a;' ''  92
'&#x9b0b;' ''  93
'&#x9b0c;' ''  94
'&#x9b0d;' ''  95
'&#x9b0e;' ''  96
'&#x9b10;' ''  97
'&#x9b11;' ''  98
'&#x9b12;' ''  99
'&#x9b14;' '' 100
'&#x9b15;' '' 101
'&#x9b16;' '' 102
'&#x9b17;' '' 103
'&#x9b18;' '' 104
'&#x9b19;' '' 105
'&#x9b1a;' '' 106
'&#x9b1b;' '' 107
'&#x9b1c;' '' 108
'&#x9b1d;' '' 109
'&#x9b1e;' '' 110
'&#x9b20;' '' 111
'&#x9b21;' '' 112
'&#x9b22;' '' 113
'&#x9b24;' '' 114
'&#x9b25;' '' 115
'&#x9b26;' '' 116
'&#x9b27;' '' 117
'&#x9b28;' '' 118
'&#x9b29;' '' 119
'&#x9b2a;' '' 120
'&#x9b2b;' '' 121
'&#x9b2c;' '' 122
'&#x9b2d;' '' 123
'&#x9b2e;' '' 124
'&#x9b30;' '' 125
'&#x9b31;' '' 126
'&#x9b33;' '' 127
'&#x9b34;' '' 128
'&#x9b35;' '' 129
'&#x9b36;' '' 130
'&#x9b37;' '' 131
'&#x9b38;' '' 132
'&#x9b39;' '' 133
'&#x9b3a;' '' 134
'&#x9b3d;' '' 135
'&#x9b3e;' '' 136
'&#x9b3f;' '' 137
'&#x9b40;' '' 138
'&#x9b46;' '' 139
'&#x9b4a;' '' 140
'&#x9b4b;' '' 141
'&#x9b4c;' '' 142
'&#x9b4e;' '' 143
'&#x9b50;' '' 144
'&#x9b52;' '' 145
'&#x9b53;' '' 146
'&#x9b55;' '' 147
'&#x9b56;' '' 148
'&#x9b57;' '' 149
'&#x9b58;' '' 150
'&#x9b59;' '' 151
'&#x9b5a;' '' 152
'&#x9b5b;' '' 153
'&#x9b5c;' '' 154
'&#x9b5d;' '' 155
'&#x9b5e;' '' 156
'&#x9b5f;' '' 157
'&#x9b60;' '' 158
'&#x9b61;' '' 159
'&#x9b62;' '' 160
'&#x9b63;' '' 161
'&#x9b64;' '' 162
'&#x9b65;' '' 163
'&#x9b66;' '' 164
'&#x9b67;' '' 165
'&#x9b68;' '' 166
'&#x9b69;' '' 167
'&#x9b6a;' '' 168
'&#x9b6b;' '' 169
'&#x9b6c;' '' 170
'&#x9b6d;' '' 171
'&#x9b6e;' '' 172
'&#x9b6f;' '' 173
'&#x9b70;' '' 174
'&#x9b71;' '' 175
'&#x9b72;' '' 176
'&#x9b73;' '' 177
'&#x9b74;' '' 178
'&#x9b75;' '' 179
'&#x9b76;' '' 180
'&#x9b77;' '' 181
'&#x9b78;' '' 182
'&#x9b79;' '' 183
'&#x9b7a;' '' 184
'&#x9b7b;' '' 185
'&#x7c1f;' '' 186
'&#x7c2a;' '' 187
'&#x7c26;' '' 188
'&#x7c38;' '' 189
'&#x7c41;' '' 190
'&#x7c40;' '' 191
'&#x81fe;' '' 192
'&#x8201;' '' 193
'&#x8202;' '' 194
'&#x8204;' '' 195
'&#x81ec;' '' 196
'&#x8844;' '' 197
'&#x8221;' '' 198
'&#x8222;' '' 199
'&#x8223;' '' 200
'&#x822d;' '' 201
'&#x822f;' '' 202
'&#x8228;' '' 203
'&#x822b;' '' 204
'&#x8238;' '' 205
'&#x823b;' '' 206
'&#x8233;' '' 207
'&#x8234;' '' 208
'&#x823e;' '' 209
'&#x8244;' '' 210
'&#x8249;' '' 211
'&#x824b;' '' 212
'&#x824f;' '' 213
'&#x825a;' '' 214
'&#x825f;' '' 215
'&#x8268;' '' 216
'&#x887e;' '' 217
'&#x8885;' '' 218
'&#x8888;' '' 219
'&#x88d8;' '' 220
'&#x88df;' '' 221
'&#x895e;' '' 222
'&#x7f9d;' '' 223
'&#x7f9f;' '' 224
'&#x7fa7;' '' 225
'&#x7faf;' '' 226
'&#x7fb0;' '' 227
'&#x7fb2;' '' 228
'&#x7c7c;' '' 229
'&#x6549;' '' 230
'&#x7c91;' '' 231
'&#x7c9d;' '' 232
'&#x7c9c;' '' 233
'&#x7c9e;' '' 234
'&#x7ca2;' '' 235
'&#x7cb2;' '' 236
'&#x7cbc;' '' 237
'&#x7cbd;' '' 238
'&#x7cc1;' '' 239
'&#x7cc7;' '' 240
'&#x7ccc;' '' 241
'&#x7ccd;' '' 242
'&#x7cc8;' '' 243
'&#x7cc5;' '' 244
'&#x7cd7;' '' 245
'&#x7ce8;' '' 246
'&#x826e;' '' 247
'&#x66a8;' '' 248
'&#x7fbf;' '' 249
'&#x7fce;' '' 250
'&#x7fd5;' '' 251
'&#x7fe5;' '' 252
'&#x7fe1;' '' 253
'&#x7fe6;' '' 254
'&#x7fe9;' '' 255
gbksong86 0 255

>>>
\AddFont{gbksong86}{unicode/cjk/gbksong/gbksong86}

\<gbksong87\><<<
gbksong87 0 255
'&#x7fee;' ''   0 `<gversion 0`>
'&#x7ff3;' ''   1 % gbksong87.htf (unicode)                     `version %
'&#x7cf8;' ''   2 `<gversion 2`>
'&#x7d77;' ''   3 `<gversion 3`>
'&#x7da6;' ''   4 `<gversion 4`>
'&#x7dae;' ''   5 `<gversion 5`>
'&#x7e47;' ''   6 `<gversion 6`>
'&#x7e9b;' ''   7 `<gversion 7`>
'&#x9eb8;' ''   8 `<gversion 8`>
'&#x9eb4;' ''   9 `<gversion 9`>
'&#x8d73;' ''  10 `<gversion 10`>
'&#x8d84;' ''  11 `<gversion 11`>
'&#x8d94;' ''  12 `<gversion 12`>
'&#x8d91;' ''  13 `<gversion 13`>
'&#x8db1;' ''  14 `<gversion 14`>
'&#x8d67;' ''  15 `<gversion 15`>
'&#x8d6d;' ''  16 `<gversion 16`>
'&#x8c47;' ''  17 `<gversion 17`>
'&#x8c49;' ''  18 `<gversion 18`>
'&#x914a;' ''  19 `<gversion 19`>
'&#x9150;' ''  20 `<gversion 20`>
'&#x914e;' ''  21 `<gversion 21`>
'&#x914f;' ''  22 `<gversion 22`>
'&#x9164;' ''  23 `<gversion 23`>
'&#x9b7c;' ''  24 `<gversion 24`>
'&#x9b7d;' ''  25 `<gversion 25`>
'&#x9b7e;' ''  26 `<gversion 26`>
'&#x9b7f;' ''  27 `<gversion 27`>
'&#x9b80;' ''  28 `<gversion 28`>
'&#x9b81;' ''  29 `<gversion 29`>
'&#x9b82;' ''  30 `<gversion 30`>
'&#x9b83;' ''  31
'&#x9b84;' ''  32
'&#x9b85;' ''  33
'&#x9b86;' ''  34
'&#x9b87;' ''  35
'&#x9b88;' ''  36
'&#x9b89;' ''  37
'&#x9b8a;' ''  38
'&#x9b8b;' ''  39
'&#x9b8c;' ''  40
'&#x9b8d;' ''  41
'&#x9b8e;' ''  42
'&#x9b8f;' ''  43
'&#x9b90;' ''  44
'&#x9b91;' ''  45
'&#x9b92;' ''  46
'&#x9b93;' ''  47
'&#x9b94;' ''  48
'&#x9b95;' ''  49
'&#x9b96;' ''  50
'&#x9b97;' ''  51
'&#x9b98;' ''  52
'&#x9b99;' ''  53
'&#x9b9a;' ''  54
'&#x9b9b;' ''  55
'&#x9b9c;' ''  56
'&#x9b9d;' ''  57
'&#x9b9e;' ''  58
'&#x9b9f;' ''  59
'&#x9ba0;' ''  60
'&#x9ba1;' ''  61
'&#x9ba2;' ''  62
'&#x9ba3;' ''  63
'&#x9ba4;' ''  64
'&#x9ba5;' ''  65
'&#x9ba6;' ''  66
'&#x9ba7;' ''  67
'&#x9ba8;' ''  68
'&#x9ba9;' ''  69
'&#x9baa;' ''  70
'&#x9bab;' ''  71
'&#x9bac;' ''  72
'&#x9bad;' ''  73
'&#x9bae;' ''  74
'&#x9baf;' ''  75
'&#x9bb0;' ''  76
'&#x9bb1;' ''  77
'&#x9bb2;' ''  78
'&#x9bb3;' ''  79
'&#x9bb4;' ''  80
'&#x9bb5;' ''  81
'&#x9bb6;' ''  82
'&#x9bb7;' ''  83
'&#x9bb8;' ''  84
'&#x9bb9;' ''  85
'&#x9bba;' ''  86
'&#x9bbb;' ''  87
'&#x9bbc;' ''  88
'&#x9bbd;' ''  89
'&#x9bbe;' ''  90
'&#x9bbf;' ''  91
'&#x9bc0;' ''  92
'&#x9bc1;' ''  93
'&#x9bc2;' ''  94
'&#x9bc3;' ''  95
'&#x9bc4;' ''  96
'&#x9bc5;' ''  97
'&#x9bc6;' ''  98
'&#x9bc7;' ''  99
'&#x9bc8;' '' 100
'&#x9bc9;' '' 101
'&#x9bca;' '' 102
'&#x9bcb;' '' 103
'&#x9bcc;' '' 104
'&#x9bcd;' '' 105
'&#x9bce;' '' 106
'&#x9bcf;' '' 107
'&#x9bd0;' '' 108
'&#x9bd1;' '' 109
'&#x9bd2;' '' 110
'&#x9bd3;' '' 111
'&#x9bd4;' '' 112
'&#x9bd5;' '' 113
'&#x9bd6;' '' 114
'&#x9bd7;' '' 115
'&#x9bd8;' '' 116
'&#x9bd9;' '' 117
'&#x9bda;' '' 118
'&#x9bdb;' '' 119
'&#x9162;' '' 120
'&#x9161;' '' 121
'&#x9170;' '' 122
'&#x9169;' '' 123
'&#x916f;' '' 124
'&#x917d;' '' 125
'&#x917e;' '' 126
'&#x9172;' '' 127
'&#x9174;' '' 128
'&#x9179;' '' 129
'&#x918c;' '' 130
'&#x9185;' '' 131
'&#x9190;' '' 132
'&#x918d;' '' 133
'&#x9191;' '' 134
'&#x91a2;' '' 135
'&#x91a3;' '' 136
'&#x91aa;' '' 137
'&#x91ad;' '' 138
'&#x91ae;' '' 139
'&#x91af;' '' 140
'&#x91b5;' '' 141
'&#x91b4;' '' 142
'&#x91ba;' '' 143
'&#x8c55;' '' 144
'&#x9e7e;' '' 145
'&#x8db8;' '' 146
'&#x8deb;' '' 147
'&#x8e05;' '' 148
'&#x8e59;' '' 149
'&#x8e69;' '' 150
'&#x8db5;' '' 151
'&#x8dbf;' '' 152
'&#x8dbc;' '' 153
'&#x8dba;' '' 154
'&#x8dc4;' '' 155
'&#x8dd6;' '' 156
'&#x8dd7;' '' 157
'&#x8dda;' '' 158
'&#x8dde;' '' 159
'&#x8dce;' '' 160
'&#x8dcf;' '' 161
'&#x8ddb;' '' 162
'&#x8dc6;' '' 163
'&#x8dec;' '' 164
'&#x8df7;' '' 165
'&#x8df8;' '' 166
'&#x8de3;' '' 167
'&#x8df9;' '' 168
'&#x8dfb;' '' 169
'&#x8de4;' '' 170
'&#x8e09;' '' 171
'&#x8dfd;' '' 172
'&#x8e14;' '' 173
'&#x8e1d;' '' 174
'&#x8e1f;' '' 175
'&#x8e2c;' '' 176
'&#x8e2e;' '' 177
'&#x8e23;' '' 178
'&#x8e2f;' '' 179
'&#x8e3a;' '' 180
'&#x8e40;' '' 181
'&#x8e39;' '' 182
'&#x8e35;' '' 183
'&#x8e3d;' '' 184
'&#x8e31;' '' 185
'&#x8e49;' '' 186
'&#x8e41;' '' 187
'&#x8e42;' '' 188
'&#x8e51;' '' 189
'&#x8e52;' '' 190
'&#x8e4a;' '' 191
'&#x8e70;' '' 192
'&#x8e76;' '' 193
'&#x8e7c;' '' 194
'&#x8e6f;' '' 195
'&#x8e74;' '' 196
'&#x8e85;' '' 197
'&#x8e8f;' '' 198
'&#x8e94;' '' 199
'&#x8e90;' '' 200
'&#x8e9c;' '' 201
'&#x8e9e;' '' 202
'&#x8c78;' '' 203
'&#x8c82;' '' 204
'&#x8c8a;' '' 205
'&#x8c85;' '' 206
'&#x8c98;' '' 207
'&#x8c94;' '' 208
'&#x659b;' '' 209
'&#x89d6;' '' 210
'&#x89de;' '' 211
'&#x89da;' '' 212
'&#x89dc;' '' 213
'&#x9bdc;' '' 214
'&#x9bdd;' '' 215
'&#x9bde;' '' 216
'&#x9bdf;' '' 217
'&#x9be0;' '' 218
'&#x9be1;' '' 219
'&#x9be2;' '' 220
'&#x9be3;' '' 221
'&#x9be4;' '' 222
'&#x9be5;' '' 223
'&#x9be6;' '' 224
'&#x9be7;' '' 225
'&#x9be8;' '' 226
'&#x9be9;' '' 227
'&#x9bea;' '' 228
'&#x9beb;' '' 229
'&#x9bec;' '' 230
'&#x9bed;' '' 231
'&#x9bee;' '' 232
'&#x9bef;' '' 233
'&#x9bf0;' '' 234
'&#x9bf1;' '' 235
'&#x9bf2;' '' 236
'&#x9bf3;' '' 237
'&#x9bf4;' '' 238
'&#x9bf5;' '' 239
'&#x9bf6;' '' 240
'&#x9bf7;' '' 241
'&#x9bf8;' '' 242
'&#x9bf9;' '' 243
'&#x9bfa;' '' 244
'&#x9bfb;' '' 245
'&#x9bfc;' '' 246
'&#x9bfd;' '' 247
'&#x9bfe;' '' 248
'&#x9bff;' '' 249
'&#x9c00;' '' 250
'&#x9c01;' '' 251
'&#x9c02;' '' 252
'&#x9c03;' '' 253
'&#x9c04;' '' 254
'&#x9c05;' '' 255
gbksong87 0 255

>>>
\AddFont{gbksong87}{unicode/cjk/gbksong/gbksong87}

\<gbksong88\><<<
gbksong88 0 255
'&#x9c06;' ''   0 `<gversion 0`>
'&#x9c07;' ''   1 % gbksong88.htf (unicode)                     `version %
'&#x9c08;' ''   2 `<gversion 2`>
'&#x9c09;' ''   3 `<gversion 3`>
'&#x9c0a;' ''   4 `<gversion 4`>
'&#x9c0b;' ''   5 `<gversion 5`>
'&#x9c0c;' ''   6 `<gversion 6`>
'&#x9c0d;' ''   7 `<gversion 7`>
'&#x9c0e;' ''   8 `<gversion 8`>
'&#x9c0f;' ''   9 `<gversion 9`>
'&#x9c10;' ''  10 `<gversion 10`>
'&#x9c11;' ''  11 `<gversion 11`>
'&#x9c12;' ''  12 `<gversion 12`>
'&#x9c13;' ''  13 `<gversion 13`>
'&#x9c14;' ''  14 `<gversion 14`>
'&#x9c15;' ''  15 `<gversion 15`>
'&#x9c16;' ''  16 `<gversion 16`>
'&#x9c17;' ''  17 `<gversion 17`>
'&#x9c18;' ''  18 `<gversion 18`>
'&#x9c19;' ''  19 `<gversion 19`>
'&#x9c1a;' ''  20 `<gversion 20`>
'&#x9c1b;' ''  21 `<gversion 21`>
'&#x9c1c;' ''  22 `<gversion 22`>
'&#x9c1d;' ''  23 `<gversion 23`>
'&#x9c1e;' ''  24 `<gversion 24`>
'&#x9c1f;' ''  25 `<gversion 25`>
'&#x9c20;' ''  26 `<gversion 26`>
'&#x9c21;' ''  27 `<gversion 27`>
'&#x9c22;' ''  28 `<gversion 28`>
'&#x9c23;' ''  29 `<gversion 29`>
'&#x9c24;' ''  30 `<gversion 30`>
'&#x9c25;' ''  31
'&#x9c26;' ''  32
'&#x9c27;' ''  33
'&#x9c28;' ''  34
'&#x9c29;' ''  35
'&#x9c2a;' ''  36
'&#x9c2b;' ''  37
'&#x9c2c;' ''  38
'&#x9c2d;' ''  39
'&#x9c2e;' ''  40
'&#x9c2f;' ''  41
'&#x9c30;' ''  42
'&#x9c31;' ''  43
'&#x9c32;' ''  44
'&#x9c33;' ''  45
'&#x9c34;' ''  46
'&#x9c35;' ''  47
'&#x9c36;' ''  48
'&#x9c37;' ''  49
'&#x9c38;' ''  50
'&#x9c39;' ''  51
'&#x9c3a;' ''  52
'&#x9c3b;' ''  53
'&#x89e5;' ''  54
'&#x89eb;' ''  55
'&#x89ef;' ''  56
'&#x8a3e;' ''  57
'&#x8b26;' ''  58
'&#x9753;' ''  59
'&#x96e9;' ''  60
'&#x96f3;' ''  61
'&#x96ef;' ''  62
'&#x9706;' ''  63
'&#x9701;' ''  64
'&#x9708;' ''  65
'&#x970f;' ''  66
'&#x970e;' ''  67
'&#x972a;' ''  68
'&#x972d;' ''  69
'&#x9730;' ''  70
'&#x973e;' ''  71
'&#x9f80;' ''  72
'&#x9f83;' ''  73
'&#x9f85;' ''  74
'&#x9f86;' ''  75
'&#x9f87;' ''  76
'&#x9f88;' ''  77
'&#x9f89;' ''  78
'&#x9f8a;' ''  79
'&#x9f8c;' ''  80
'&#x9efe;' ''  81
'&#x9f0b;' ''  82
'&#x9f0d;' ''  83
'&#x96b9;' ''  84
'&#x96bc;' ''  85
'&#x96bd;' ''  86
'&#x96ce;' ''  87
'&#x96d2;' ''  88
'&#x77bf;' ''  89
'&#x96e0;' ''  90
'&#x928e;' ''  91
'&#x92ae;' ''  92
'&#x92c8;' ''  93
'&#x933e;' ''  94
'&#x936a;' ''  95
'&#x93ca;' ''  96
'&#x938f;' ''  97
'&#x943e;' ''  98
'&#x946b;' ''  99
'&#x9c7f;' '' 100
'&#x9c82;' '' 101
'&#x9c85;' '' 102
'&#x9c86;' '' 103
'&#x9c87;' '' 104
'&#x9c88;' '' 105
'&#x7a23;' '' 106
'&#x9c8b;' '' 107
'&#x9c8e;' '' 108
'&#x9c90;' '' 109
'&#x9c91;' '' 110
'&#x9c92;' '' 111
'&#x9c94;' '' 112
'&#x9c95;' '' 113
'&#x9c9a;' '' 114
'&#x9c9b;' '' 115
'&#x9c9e;' '' 116
'&#x9c9f;' '' 117
'&#x9ca0;' '' 118
'&#x9ca1;' '' 119
'&#x9ca2;' '' 120
'&#x9ca3;' '' 121
'&#x9ca5;' '' 122
'&#x9ca6;' '' 123
'&#x9ca7;' '' 124
'&#x9ca8;' '' 125
'&#x9ca9;' '' 126
'&#x9cab;' '' 127
'&#x9cad;' '' 128
'&#x9cae;' '' 129
'&#x9cb0;' '' 130
'&#x9cb1;' '' 131
'&#x9cb2;' '' 132
'&#x9cb3;' '' 133
'&#x9cb4;' '' 134
'&#x9cb5;' '' 135
'&#x9cb6;' '' 136
'&#x9cb7;' '' 137
'&#x9cba;' '' 138
'&#x9cbb;' '' 139
'&#x9cbc;' '' 140
'&#x9cbd;' '' 141
'&#x9cc4;' '' 142
'&#x9cc5;' '' 143
'&#x9cc6;' '' 144
'&#x9cc7;' '' 145
'&#x9cca;' '' 146
'&#x9ccb;' '' 147
'&#x9c3c;' '' 148
'&#x9c3d;' '' 149
'&#x9c3e;' '' 150
'&#x9c3f;' '' 151
'&#x9c40;' '' 152
'&#x9c41;' '' 153
'&#x9c42;' '' 154
'&#x9c43;' '' 155
'&#x9c44;' '' 156
'&#x9c45;' '' 157
'&#x9c46;' '' 158
'&#x9c47;' '' 159
'&#x9c48;' '' 160
'&#x9c49;' '' 161
'&#x9c4a;' '' 162
'&#x9c4b;' '' 163
'&#x9c4c;' '' 164
'&#x9c4d;' '' 165
'&#x9c4e;' '' 166
'&#x9c4f;' '' 167
'&#x9c50;' '' 168
'&#x9c51;' '' 169
'&#x9c52;' '' 170
'&#x9c53;' '' 171
'&#x9c54;' '' 172
'&#x9c55;' '' 173
'&#x9c56;' '' 174
'&#x9c57;' '' 175
'&#x9c58;' '' 176
'&#x9c59;' '' 177
'&#x9c5a;' '' 178
'&#x9c5b;' '' 179
'&#x9c5c;' '' 180
'&#x9c5d;' '' 181
'&#x9c5e;' '' 182
'&#x9c5f;' '' 183
'&#x9c60;' '' 184
'&#x9c61;' '' 185
'&#x9c62;' '' 186
'&#x9c63;' '' 187
'&#x9c64;' '' 188
'&#x9c65;' '' 189
'&#x9c66;' '' 190
'&#x9c67;' '' 191
'&#x9c68;' '' 192
'&#x9c69;' '' 193
'&#x9c6a;' '' 194
'&#x9c6b;' '' 195
'&#x9c6c;' '' 196
'&#x9c6d;' '' 197
'&#x9c6e;' '' 198
'&#x9c6f;' '' 199
'&#x9c70;' '' 200
'&#x9c71;' '' 201
'&#x9c72;' '' 202
'&#x9c73;' '' 203
'&#x9c74;' '' 204
'&#x9c75;' '' 205
'&#x9c76;' '' 206
'&#x9c77;' '' 207
'&#x9c78;' '' 208
'&#x9c79;' '' 209
'&#x9c7a;' '' 210
'&#x9c7b;' '' 211
'&#x9c7d;' '' 212
'&#x9c7e;' '' 213
'&#x9c80;' '' 214
'&#x9c83;' '' 215
'&#x9c84;' '' 216
'&#x9c89;' '' 217
'&#x9c8a;' '' 218
'&#x9c8c;' '' 219
'&#x9c8f;' '' 220
'&#x9c93;' '' 221
'&#x9c96;' '' 222
'&#x9c97;' '' 223
'&#x9c98;' '' 224
'&#x9c99;' '' 225
'&#x9c9d;' '' 226
'&#x9caa;' '' 227
'&#x9cac;' '' 228
'&#x9caf;' '' 229
'&#x9cb9;' '' 230
'&#x9cbe;' '' 231
'&#x9cbf;' '' 232
'&#x9cc0;' '' 233
'&#x9cc1;' '' 234
'&#x9cc2;' '' 235
'&#x9cc8;' '' 236
'&#x9cc9;' '' 237
'&#x9cd1;' '' 238
'&#x9cd2;' '' 239
'&#x9cda;' '' 240
'&#x9cdb;' '' 241
'&#x9ce0;' '' 242
'&#x9ce1;' '' 243
'&#x9ccc;' '' 244
'&#x9ccd;' '' 245
'&#x9cce;' '' 246
'&#x9ccf;' '' 247
'&#x9cd0;' '' 248
'&#x9cd3;' '' 249
'&#x9cd4;' '' 250
'&#x9cd5;' '' 251
'&#x9cd7;' '' 252
'&#x9cd8;' '' 253
'&#x9cd9;' '' 254
'&#x9cdc;' '' 255
gbksong88 0 255

>>>
\AddFont{gbksong88}{unicode/cjk/gbksong/gbksong88}

\<gbksong89\><<<
gbksong89 0 177
'&#x9cdd;' ''   0 `<gversion 0`>
'&#x9cdf;' ''   1 % gbksong89.htf (unicode)                     `version %
'&#x9ce2;' ''   2 `<gversion 2`>
'&#x977c;' ''   3 `<gversion 3`>
'&#x9785;' ''   4 `<gversion 4`>
'&#x9791;' ''   5 `<gversion 5`>
'&#x9792;' ''   6 `<gversion 6`>
'&#x9794;' ''   7 `<gversion 7`>
'&#x97af;' ''   8 `<gversion 8`>
'&#x97ab;' ''   9 `<gversion 9`>
'&#x97a3;' ''  10 `<gversion 10`>
'&#x97b2;' ''  11 `<gversion 11`>
'&#x97b4;' ''  12 `<gversion 12`>
'&#x9ab1;' ''  13 `<gversion 13`>
'&#x9ab0;' ''  14 `<gversion 14`>
'&#x9ab7;' ''  15 `<gversion 15`>
'&#x9e58;' ''  16 `<gversion 16`>
'&#x9ab6;' ''  17 `<gversion 17`>
'&#x9aba;' ''  18 `<gversion 18`>
'&#x9abc;' ''  19 `<gversion 19`>
'&#x9ac1;' ''  20 `<gversion 20`>
'&#x9ac0;' ''  21 `<gversion 21`>
'&#x9ac5;' ''  22 `<gversion 22`>
'&#x9ac2;' ''  23 `<gversion 23`>
'&#x9acb;' ''  24 `<gversion 24`>
'&#x9acc;' ''  25 `<gversion 25`>
'&#x9ad1;' ''  26 `<gversion 26`>
'&#x9b45;' ''  27 `<gversion 27`>
'&#x9b43;' ''  28 `<gversion 28`>
'&#x9b47;' ''  29 `<gversion 29`>
'&#x9b49;' ''  30 `<gversion 30`>
'&#x9b48;' ''  31
'&#x9b4d;' ''  32
'&#x9b51;' ''  33
'&#x98e8;' ''  34
'&#x990d;' ''  35
'&#x992e;' ''  36
'&#x9955;' ''  37
'&#x9954;' ''  38
'&#x9adf;' ''  39
'&#x9ae1;' ''  40
'&#x9ae6;' ''  41
'&#x9aef;' ''  42
'&#x9aeb;' ''  43
'&#x9afb;' ''  44
'&#x9aed;' ''  45
'&#x9af9;' ''  46
'&#x9b08;' ''  47
'&#x9b0f;' ''  48
'&#x9b13;' ''  49
'&#x9b1f;' ''  50
'&#x9b23;' ''  51
'&#x9ebd;' ''  52
'&#x9ebe;' ''  53
'&#x7e3b;' ''  54
'&#x9e82;' ''  55
'&#x9e87;' ''  56
'&#x9e88;' ''  57
'&#x9e8b;' ''  58
'&#x9e92;' ''  59
'&#x93d6;' ''  60
'&#x9e9d;' ''  61
'&#x9e9f;' ''  62
'&#x9edb;' ''  63
'&#x9edc;' ''  64
'&#x9edd;' ''  65
'&#x9ee0;' ''  66
'&#x9edf;' ''  67
'&#x9ee2;' ''  68
'&#x9ee9;' ''  69
'&#x9ee7;' ''  70
'&#x9ee5;' ''  71
'&#x9eea;' ''  72
'&#x9eef;' ''  73
'&#x9f22;' ''  74
'&#x9f2c;' ''  75
'&#x9f2f;' ''  76
'&#x9f39;' ''  77
'&#x9f37;' ''  78
'&#x9f3d;' ''  79
'&#x9f3e;' ''  80
'&#x9f44;' ''  81
'&#x9ce3;' ''  82
'&#x9ce4;' ''  83
'&#x9ce5;' ''  84
'&#x9ce6;' ''  85
'&#x9ce7;' ''  86
'&#x9ce8;' ''  87
'&#x9ce9;' ''  88
'&#x9cea;' ''  89
'&#x9ceb;' ''  90
'&#x9cec;' ''  91
'&#x9ced;' ''  92
'&#x9cee;' ''  93
'&#x9cef;' ''  94
'&#x9cf0;' ''  95
'&#x9cf1;' ''  96
'&#x9cf2;' ''  97
'&#x9cf3;' ''  98
'&#x9cf4;' ''  99
'&#x9cf5;' '' 100
'&#x9cf6;' '' 101
'&#x9cf7;' '' 102
'&#x9cf8;' '' 103
'&#x9cf9;' '' 104
'&#x9cfa;' '' 105
'&#x9cfb;' '' 106
'&#x9cfc;' '' 107
'&#x9cfd;' '' 108
'&#x9cfe;' '' 109
'&#x9cff;' '' 110
'&#x9d00;' '' 111
'&#x9d01;' '' 112
'&#x9d02;' '' 113
'&#x9d03;' '' 114
'&#x9d04;' '' 115
'&#x9d05;' '' 116
'&#x9d06;' '' 117
'&#x9d07;' '' 118
'&#x9d08;' '' 119
'&#x9d09;' '' 120
'&#x9d0a;' '' 121
'&#x9d0b;' '' 122
'&#x9d0c;' '' 123
'&#x9d0d;' '' 124
'&#x9d0e;' '' 125
'&#x9d0f;' '' 126
'&#x9d10;' '' 127
'&#x9d11;' '' 128
'&#x9d12;' '' 129
'&#x9d13;' '' 130
'&#x9d14;' '' 131
'&#x9d15;' '' 132
'&#x9d16;' '' 133
'&#x9d17;' '' 134
'&#x9d18;' '' 135
'&#x9d19;' '' 136
'&#x9d1a;' '' 137
'&#x9d1b;' '' 138
'&#x9d1c;' '' 139
'&#x9d1d;' '' 140
'&#x9d1e;' '' 141
'&#x9d1f;' '' 142
'&#x9d20;' '' 143
'&#x9d21;' '' 144
'&#x9d22;' '' 145
'&#x9d23;' '' 146
'&#x9d24;' '' 147
'&#x9d25;' '' 148
'&#x9d26;' '' 149
'&#x9d27;' '' 150
'&#x9d28;' '' 151
'&#x9d29;' '' 152
'&#x9d2a;' '' 153
'&#x9d2b;' '' 154
'&#x9d2c;' '' 155
'&#x9d2d;' '' 156
'&#x9d2e;' '' 157
'&#x9d2f;' '' 158
'&#x9d30;' '' 159
'&#x9d31;' '' 160
'&#x9d32;' '' 161
'&#x9d33;' '' 162
'&#x9d34;' '' 163
'&#x9d35;' '' 164
'&#x9d36;' '' 165
'&#x9d37;' '' 166
'&#x9d38;' '' 167
'&#x9d39;' '' 168
'&#x9d3a;' '' 169
'&#x9d3b;' '' 170
'&#x9d3c;' '' 171
'&#x9d3d;' '' 172
'&#x9d3e;' '' 173
'&#x9d3f;' '' 174
'&#x9d40;' '' 175
'&#x9d41;' '' 176
'&#x9d42;' '' 177
gbksong89 0 177

>>>
\AddFont{gbksong89}{unicode/cjk/gbksong/gbksong89}


\<gbksong90-core\><<<
'&#x9d43;' ''  16 `<gversion 16`>
'&#x9d44;' ''  17 `<gversion 17`>
'&#x9d45;' ''  18 `<gversion 18`>
'&#x9d46;' ''  19 `<gversion 19`>
'&#x9d47;' ''  20 `<gversion 20`>
'&#x9d48;' ''  21 `<gversion 21`>
'&#x9d49;' ''  22 `<gversion 22`>
'&#x9d4a;' ''  23 `<gversion 23`>
'&#x9d4b;' ''  24 `<gversion 24`>
'&#x9d4c;' ''  25 `<gversion 25`>
'&#x9d4d;' ''  26 `<gversion 26`>
'&#x9d4e;' ''  27 `<gversion 27`>
'&#x9d4f;' ''  28 `<gversion 28`>
'&#x9d50;' ''  29 `<gversion 29`>
'&#x9d51;' ''  30 `<gversion 30`>
'&#x9d52;' ''  31
'&#x9d53;' ''  32
'&#x9d54;' ''  33
'&#x9d55;' ''  34
'&#x9d56;' ''  35
'&#x9d57;' ''  36
'&#x9d58;' ''  37
'&#x9d59;' ''  38
'&#x9d5a;' ''  39
'&#x9d5b;' ''  40
'&#x9d5c;' ''  41
'&#x9d5d;' ''  42
'&#x9d5e;' ''  43
'&#x9d5f;' ''  44
'&#x9d60;' ''  45
'&#x9d61;' ''  46
'&#x9d62;' ''  47
'&#x9d63;' ''  48
'&#x9d64;' ''  49
'&#x9d65;' ''  50
'&#x9d66;' ''  51
'&#x9d67;' ''  52
'&#x9d68;' ''  53
'&#x9d69;' ''  54
'&#x9d6a;' ''  55
'&#x9d6b;' ''  56
'&#x9d6c;' ''  57
'&#x9d6d;' ''  58
'&#x9d6e;' ''  59
'&#x9d6f;' ''  60
'&#x9d70;' ''  61
'&#x9d71;' ''  62
'&#x9d72;' ''  63
'&#x9d73;' ''  64
'&#x9d74;' ''  65
'&#x9d75;' ''  66
'&#x9d76;' ''  67
'&#x9d77;' ''  68
'&#x9d78;' ''  69
'&#x9d79;' ''  70
'&#x9d7a;' ''  71
'&#x9d7b;' ''  72
'&#x9d7c;' ''  73
'&#x9d7d;' ''  74
'&#x9d7e;' ''  75
'&#x9d7f;' ''  76
'&#x9d80;' ''  77
'&#x9d81;' ''  78
'&#x9d82;' ''  79
'&#x9d83;' ''  80
'&#x9d84;' ''  81
'&#x9d85;' ''  82
'&#x9d86;' ''  83
'&#x9d87;' ''  84
'&#x9d88;' ''  85
'&#x9d89;' ''  86
'&#x9d8a;' ''  87
'&#x9d8b;' ''  88
'&#x9d8c;' ''  89
'&#x9d8d;' ''  90
'&#x9d8e;' ''  91
'&#x9d8f;' ''  92
'&#x9d90;' ''  93
'&#x9d91;' ''  94
'&#x9d92;' ''  95
'&#x9d93;' ''  96
'&#x9d94;' ''  97
'&#x9d95;' ''  98
'&#x9d96;' ''  99
'&#x9d97;' '' 100
'&#x9d98;' '' 101
'&#x9d99;' '' 102
'&#x9d9a;' '' 103
'&#x9d9b;' '' 104
'&#x9d9c;' '' 105
'&#x9d9d;' '' 106
'&#x9d9e;' '' 107
'&#x9d9f;' '' 108
'&#x9da0;' '' 109
'&#x9da1;' '' 110
'&#x9da2;' '' 111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'&#x9da3;' '' 206
'&#x9da4;' '' 207
'&#x9da5;' '' 208
'&#x9da6;' '' 209
'&#x9da7;' '' 210
'&#x9da8;' '' 211
'&#x9da9;' '' 212
'&#x9daa;' '' 213
'&#x9dab;' '' 214
'&#x9dac;' '' 215
'&#x9dad;' '' 216
'&#x9dae;' '' 217
'&#x9daf;' '' 218
'&#x9db0;' '' 219
'&#x9db1;' '' 220
'&#x9db2;' '' 221
'&#x9db3;' '' 222
'&#x9db4;' '' 223
'&#x9db5;' '' 224
'&#x9db6;' '' 225
'&#x9db7;' '' 226
'&#x9db8;' '' 227
'&#x9db9;' '' 228
'&#x9dba;' '' 229
'&#x9dbb;' '' 230
'&#x9dbc;' '' 231
'&#x9dbd;' '' 232
'&#x9dbe;' '' 233
'&#x9dbf;' '' 234
'&#x9dc0;' '' 235
'&#x9dc1;' '' 236
'&#x9dc2;' '' 237
'&#x9dc3;' '' 238
'&#x9dc4;' '' 239
'&#x9dc5;' '' 240
'&#x9dc6;' '' 241
'&#x9dc7;' '' 242
'&#x9dc8;' '' 243
'&#x9dc9;' '' 244
'&#x9dca;' '' 245
'&#x9dcb;' '' 246
'&#x9dcc;' '' 247
'&#x9dcd;' '' 248
'&#x9dce;' '' 249
'&#x9dcf;' '' 250
'&#x9dd0;' '' 251
'&#x9dd1;' '' 252
'&#x9dd2;' '' 253
'&#x9dd3;' '' 254
'&#x9dd4;' '' 255>>>


\<gbksong90\><<<
gbksong90 16 255
`<gbksong90-core`>
gbksong90 16 255
>>>

\AddFont{gbksong90}{unicode/cjk/gbksong/gbksong90}

\<gbksong90-long\><<<
gbksong90 0 255
'' ''           0 `<gversion 0`>
'' ''           1 % gbksong90.htf (unicode)                     `version %
'' ''           2 `<gversion 2`>
'' ''           3 `<gversion 3`>
'' ''           4 `<gversion 4`>
'' ''           5 `<gversion 5`>
'' ''           6 `<gversion 6`>
'' ''           7 `<gversion 7`>
'' ''           8 `<gversion 8`>
'' ''           9 `<gversion 9`>
'' ''          10 `<gversion 10`>
'' ''          11 `<gversion 11`>
'' ''          12 `<gversion 12`>
'' ''          13 `<gversion 13`>
'' ''          14 `<gversion 14`>
'' ''          15 `<gversion 15`>
`<gbksong90-core`>
gbksong90 0 255
>>>

\AddFont{gbksong90-long}{unicode/cjk/gbksong/long/gbksong90}

\<gbksong91\><<<
gbksong91 0 235
'&#x9dd5;' ''   0 `<gversion 0`>
'&#x9dd6;' ''   1 % gbksong91.htf (unicode)                     `version %
'&#x9dd7;' ''   2 `<gversion 2`>
'&#x9dd8;' ''   3 `<gversion 3`>
'&#x9dd9;' ''   4 `<gversion 4`>
'&#x9dda;' ''   5 `<gversion 5`>
'&#x9ddb;' ''   6 `<gversion 6`>
'&#x9ddc;' ''   7 `<gversion 7`>
'&#x9ddd;' ''   8 `<gversion 8`>
'&#x9dde;' ''   9 `<gversion 9`>
'&#x9ddf;' ''  10 `<gversion 10`>
'&#x9de0;' ''  11 `<gversion 11`>
'&#x9de1;' ''  12 `<gversion 12`>
'&#x9de2;' ''  13 `<gversion 13`>
'&#x9de3;' ''  14 `<gversion 14`>
'&#x9de4;' ''  15 `<gversion 15`>
'&#x9de5;' ''  16 `<gversion 16`>
'&#x9de6;' ''  17 `<gversion 17`>
'&#x9de7;' ''  18 `<gversion 18`>
'&#x9de8;' ''  19 `<gversion 19`>
'&#x9de9;' ''  20 `<gversion 20`>
'&#x9dea;' ''  21 `<gversion 21`>
'&#x9deb;' ''  22 `<gversion 22`>
'&#x9dec;' ''  23 `<gversion 23`>
'&#x9ded;' ''  24 `<gversion 24`>
'&#x9dee;' ''  25 `<gversion 25`>
'&#x9def;' ''  26 `<gversion 26`>
'&#x9df0;' ''  27 `<gversion 27`>
'&#x9df1;' ''  28 `<gversion 28`>
'&#x9df2;' ''  29 `<gversion 29`>
'&#x9df3;' ''  30 `<gversion 30`>
'&#x9df4;' ''  31
'&#x9df5;' ''  32
'&#x9df6;' ''  33
'&#x9df7;' ''  34
'&#x9df8;' ''  35
'&#x9df9;' ''  36
'&#x9dfa;' ''  37
'&#x9dfb;' ''  38
'&#x9dfc;' ''  39
'&#x9dfd;' ''  40
'&#x9dfe;' ''  41
'&#x9dff;' ''  42
'&#x9e00;' ''  43
'&#x9e01;' ''  44
'&#x9e02;' ''  45
'' ''          46
'' ''          47
'' ''          48
'' ''          49
'' ''          50
'' ''          51
'' ''          52
'' ''          53
'' ''          54
'' ''          55
'' ''          56
'' ''          57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
'' ''          90
'' ''          91
'' ''          92
'' ''          93
'' ''          94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'' ''         102
'' ''         103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'&#x9e03;' '' 140
'&#x9e04;' '' 141
'&#x9e05;' '' 142
'&#x9e06;' '' 143
'&#x9e07;' '' 144
'&#x9e08;' '' 145
'&#x9e09;' '' 146
'&#x9e0a;' '' 147
'&#x9e0b;' '' 148
'&#x9e0c;' '' 149
'&#x9e0d;' '' 150
'&#x9e0e;' '' 151
'&#x9e0f;' '' 152
'&#x9e10;' '' 153
'&#x9e11;' '' 154
'&#x9e12;' '' 155
'&#x9e13;' '' 156
'&#x9e14;' '' 157
'&#x9e15;' '' 158
'&#x9e16;' '' 159
'&#x9e17;' '' 160
'&#x9e18;' '' 161
'&#x9e19;' '' 162
'&#x9e1a;' '' 163
'&#x9e1b;' '' 164
'&#x9e1c;' '' 165
'&#x9e1d;' '' 166
'&#x9e1e;' '' 167
'&#x9e24;' '' 168
'&#x9e27;' '' 169
'&#x9e2e;' '' 170
'&#x9e30;' '' 171
'&#x9e34;' '' 172
'&#x9e3b;' '' 173
'&#x9e3c;' '' 174
'&#x9e40;' '' 175
'&#x9e4d;' '' 176
'&#x9e50;' '' 177
'&#x9e52;' '' 178
'&#x9e53;' '' 179
'&#x9e54;' '' 180
'&#x9e56;' '' 181
'&#x9e59;' '' 182
'&#x9e5d;' '' 183
'&#x9e5f;' '' 184
'&#x9e60;' '' 185
'&#x9e61;' '' 186
'&#x9e62;' '' 187
'&#x9e65;' '' 188
'&#x9e6e;' '' 189
'&#x9e6f;' '' 190
'&#x9e72;' '' 191
'&#x9e74;' '' 192
'&#x9e75;' '' 193
'&#x9e76;' '' 194
'&#x9e77;' '' 195
'&#x9e78;' '' 196
'&#x9e79;' '' 197
'&#x9e7a;' '' 198
'&#x9e7b;' '' 199
'&#x9e7c;' '' 200
'&#x9e7d;' '' 201
'&#x9e80;' '' 202
'&#x9e81;' '' 203
'&#x9e83;' '' 204
'&#x9e84;' '' 205
'&#x9e85;' '' 206
'&#x9e86;' '' 207
'&#x9e89;' '' 208
'&#x9e8a;' '' 209
'&#x9e8c;' '' 210
'&#x9e8d;' '' 211
'&#x9e8e;' '' 212
'&#x9e8f;' '' 213
'&#x9e90;' '' 214
'&#x9e91;' '' 215
'&#x9e94;' '' 216
'&#x9e95;' '' 217
'&#x9e96;' '' 218
'&#x9e97;' '' 219
'&#x9e98;' '' 220
'&#x9e99;' '' 221
'&#x9e9a;' '' 222
'&#x9e9b;' '' 223
'&#x9e9c;' '' 224
'&#x9e9e;' '' 225
'&#x9ea0;' '' 226
'&#x9ea1;' '' 227
'&#x9ea2;' '' 228
'&#x9ea3;' '' 229
'&#x9ea4;' '' 230
'&#x9ea5;' '' 231
'&#x9ea7;' '' 232
'&#x9ea8;' '' 233
'&#x9ea9;' '' 234
'&#x9eaa;' '' 235
gbksong91 0 235
>>>

\AddFont{gbksong91}{unicode/cjk/gbksong/gbksong91}

\<gbksong92-core\><<<
'&#x9eab;' ''  74
'&#x9eac;' ''  75
'&#x9ead;' ''  76
'&#x9eae;' ''  77
'&#x9eaf;' ''  78
'&#x9eb0;' ''  79
'&#x9eb1;' ''  80
'&#x9eb2;' ''  81
'&#x9eb3;' ''  82
'&#x9eb5;' ''  83
'&#x9eb6;' ''  84
'&#x9eb7;' ''  85
'&#x9eb9;' ''  86
'&#x9eba;' ''  87
'&#x9ebc;' ''  88
'&#x9ebf;' ''  89
'&#x9ec0;' ''  90
'&#x9ec1;' ''  91
'&#x9ec2;' ''  92
'&#x9ec3;' ''  93
'&#x9ec5;' ''  94
'&#x9ec6;' ''  95
'&#x9ec7;' ''  96
'&#x9ec8;' ''  97
'&#x9eca;' ''  98
'&#x9ecb;' ''  99
'&#x9ecc;' '' 100
'&#x9ed0;' '' 101
'&#x9ed2;' '' 102
'&#x9ed3;' '' 103
'&#x9ed5;' '' 104
'&#x9ed6;' '' 105
'&#x9ed7;' '' 106
'&#x9ed9;' '' 107
'&#x9eda;' '' 108
'&#x9ede;' '' 109
'&#x9ee1;' '' 110
'&#x9ee3;' '' 111
'&#x9ee4;' '' 112
'&#x9ee6;' '' 113
'&#x9ee8;' '' 114
'&#x9eeb;' '' 115
'&#x9eec;' '' 116
'&#x9eed;' '' 117
'&#x9eee;' '' 118
'&#x9ef0;' '' 119
'&#x9ef1;' '' 120
'&#x9ef2;' '' 121
'&#x9ef3;' '' 122
'&#x9ef4;' '' 123
'&#x9ef5;' '' 124
'&#x9ef6;' '' 125
'&#x9ef7;' '' 126
'&#x9ef8;' '' 127
'&#x9efa;' '' 128
'&#x9efd;' '' 129
'&#x9eff;' '' 130
'&#x9f00;' '' 131
'&#x9f01;' '' 132
'&#x9f02;' '' 133
'&#x9f03;' '' 134
'&#x9f04;' '' 135
'&#x9f05;' '' 136
'&#x9f06;' '' 137
'&#x9f07;' '' 138
'&#x9f08;' '' 139
'&#x9f09;' '' 140
'&#x9f0a;' '' 141
'&#x9f0c;' '' 142
'&#x9f0f;' '' 143
'&#x9f11;' '' 144
'&#x9f12;' '' 145
'&#x9f14;' '' 146
'&#x9f15;' '' 147
'&#x9f16;' '' 148
'&#x9f18;' '' 149
'&#x9f1a;' '' 150
'&#x9f1b;' '' 151
'&#x9f1c;' '' 152
'&#x9f1d;' '' 153
'&#x9f1e;' '' 154
'&#x9f1f;' '' 155
'&#x9f21;' '' 156
'&#x9f23;' '' 157
'&#x9f24;' '' 158
'&#x9f25;' '' 159
'&#x9f26;' '' 160
'&#x9f27;' '' 161
'&#x9f28;' '' 162
'&#x9f29;' '' 163
'&#x9f2a;' '' 164
'&#x9f2b;' '' 165
'&#x9f2d;' '' 166
'&#x9f2e;' '' 167
'&#x9f30;' '' 168
'&#x9f31;' '' 169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'' ''         222
'' ''         223
'' ''         224
'' ''         225
'' ''         226
'' ''         227
'' ''         228
'' ''         229
'' ''         230
'' ''         231
'' ''         232
'' ''         233
'' ''         234
'' ''         235
'' ''         236
'' ''         237
'' ''         238
'' ''         239
'' ''         240
'' ''         241
'' ''         242
'' ''         243
'' ''         244
'' ''         245
'' ''         246
'' ''         247
'' ''         248
'' ''         249
'' ''         250
'' ''         251
'' ''         252
'' ''         253
'' ''         254
'' ''         255 >>>

\<gbksong92\><<<
gbksong92 74 255
`<gbksong92-core`>
gbksong92 74 255
>>>

\AddFont{gbksong92}{unicode/cjk/gbksong/gbksong92}


\<gbksong92-long\><<<
gbksong92 0 255
'' ''           0 `<gversion 0`>
'' ''           1 % gbksong92.htf (unicode)            `version %
'' ''           2 `<gversion 2`>
'' ''           3 `<gversion 3`>
'' ''           4 `<gversion 4`>
'' ''           5 `<gversion 5`>
'' ''           6 `<gversion 6`>
'' ''           7 `<gversion 7`>
'' ''           8 `<gversion 8`>
'' ''           9 `<gversion 9`>
'' ''          10 `<gversion 10`>
'' ''          11 `<gversion 11`>
'' ''          12 `<gversion 12`>
'' ''          13 `<gversion 13`>
'' ''          14 `<gversion 14`>
'' ''          15 `<gversion 15`>
'' ''          16 `<gversion 16`>
'' ''          17 `<gversion 17`>
'' ''          18 `<gversion 18`>
'' ''          19 `<gversion 19`>
'' ''          20 `<gversion 20`>
'' ''          21 `<gversion 21`>
'' ''          22 `<gversion 22`>
'' ''          23 `<gversion 23`>
'' ''          24 `<gversion 24`>
'' ''          25 `<gversion 25`>
'' ''          26 `<gversion 26`>
'' ''          27 `<gversion 27`>
'' ''          28 `<gversion 28`>
'' ''          29 `<gversion 29`>
'' ''          30 `<gversion 30`>
'' ''          31
'' ''          32
'' ''          33
'' ''          34
'' ''          35
'' ''          36
'' ''          37
'' ''          38
'' ''          39
'' ''          40
'' ''          41
'' ''          42
'' ''          43
'' ''          44
'' ''          45
'' ''          46
'' ''          47
'' ''          48
'' ''          49
'' ''          50
'' ''          51
'' ''          52
'' ''          53
'' ''          54
'' ''          55
'' ''          56
'' ''          57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
`<gbksong92-core`>
gbksong92 0 255
>>>

\AddFont{gbksong92-long}{unicode/cjk/gbksong/long/gbksong92}




\<gbksong93-core\><<<
'&#x9F32;' ''   8 `<gversion 0`>
'&#x9F33;' ''   9 % gbksong93.htf (unicode)            `version %
'&#x9F34;' ''  10 `<gversion 2`>
'&#x9F35;' ''  11 `<gversion 3`>
'&#x9F36;' ''  12 `<gversion 4`>
'&#x9F38;' ''  13 `<gversion 5`>
'&#x9F3A;' ''  14 `<gversion 6`>
'&#x9F3C;' ''  15 `<gversion 7`>
'&#x9F3F;' ''  16 `<gversion 8`>
'&#x9F40;' ''  17 `<gversion 9`>
'&#x9F41;' ''  18 `<gversion 10`>
'&#x9F42;' ''  19 `<gversion 11`>
'&#x9F43;' ''  20 `<gversion 12`>
'&#x9F45;' ''  21 `<gversion 13`>
'&#x9F46;' ''  22 `<gversion 14`>
'&#x9F47;' ''  23 `<gversion 15`>
'&#x9F48;' ''  24 `<gversion 16`>
'&#x9F49;' ''  25 `<gversion 17`>
'&#x9F4A;' ''  26 `<gversion 18`>
'&#x9F4B;' ''  27 `<gversion 19`>
'&#x9F4C;' ''  28 `<gversion 20`>
'&#x9F4D;' ''  29 `<gversion 21`>
'&#x9F4E;' ''  30 `<gversion 22`>
'&#x9F4F;' ''  31 `<gversion 23`>
'&#x9F52;' ''  32 `<gversion 24`>
'&#x9F53;' ''  33 `<gversion 25`>
'&#x9F54;' ''  34 `<gversion 26`>
'&#x9F55;' ''  35 `<gversion 27`>
'&#x9F56;' ''  36 `<gversion 28`>
'&#x9F57;' ''  37 `<gversion 29`>
'&#x9F58;' ''  38 `<gversion 30`>
'&#x9F59;' ''  39
'&#x9F5A;' ''  40
'&#x9F5B;' ''  41
'&#x9F5C;' ''  42
'&#x9F5D;' ''  43
'&#x9F5E;' ''  44
'&#x9F5F;' ''  45
'&#x9F60;' ''  46
'&#x9F61;' ''  47
'&#x9F62;' ''  48
'&#x9F63;' ''  49
'&#x9F64;' ''  50
'&#x9F65;' ''  51
'&#x9F66;' ''  52
'&#x9F67;' ''  53
'&#x9F68;' ''  54
'&#x9F69;' ''  55
'&#x9F6A;' ''  56
'&#x9F6B;' ''  57
'&#x9F6C;' ''  58
'&#x9F6D;' ''  59
'&#x9F6E;' ''  60
'&#x9F6F;' ''  61
'&#x9F70;' ''  62
'&#x9F71;' ''  63
'&#x9F72;' ''  64
'&#x9F73;' ''  65
'&#x9F74;' ''  66
'&#x9F75;' ''  67
'&#x9F76;' ''  68
'&#x9F77;' ''  69
'&#x9F78;' ''  70
'&#x9F79;' ''  71
'&#x9F7A;' ''  72
'&#x9F7B;' ''  73
'&#x9F7C;' ''  74
'&#x9F7D;' ''  75
'&#x9F7E;' ''  76
'&#x9F81;' ''  77
'&#x9F82;' ''  78
'&#x9F8D;' ''  79
'&#x9F8E;' ''  80
'&#x9F8F;' ''  81
'&#x9F90;' ''  82
'&#x9F91;' ''  83
'&#x9F92;' ''  84
'&#x9F93;' ''  85
'&#x9F94;' ''  86
'&#x9F95;' ''  87
'&#x9F96;' ''  88
'&#x9F97;' ''  89
'&#x9F98;' ''  90
'&#x9F9C;' ''  91
'&#x9F9D;' ''  92
'&#x9F9E;' ''  93
'&#x9FA1;' ''  94
'&#x9FA2;' ''  95
'&#x9FA3;' ''  96
'&#x9FA4;' ''  97
'&#x9FA5;' ''  98
'&#xF92C;' ''  99
'&#xF979;' '' 100
'&#xF995;' '' 101
'&#xF9E7;' '' 102
'&#xF9F1;' '' 103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'&#xFA0C;' '' 198
'&#xFA0D;' '' 199
'&#xFA0E;' '' 200
'&#xFA0F;' '' 201
'&#xFA11;' '' 202
'&#xFA13;' '' 203
'&#xFA14;' '' 204
'&#xFA18;' '' 205
'&#xFA1F;' '' 206
'&#xFA20;' '' 207
'&#xFA21;' '' 208
'&#xFA23;' '' 209
'&#xFA24;' '' 210
'&#xFA27;' '' 211
'&#xFA28;' '' 212
'&#xFA29;' '' 213
'&#xE815;' '' 214
'&#xE816;' '' 215
'&#xE817;' '' 216
'&#xE818;' '' 217
'&#xE819;' '' 218
'&#xE81A;' '' 219
'&#xE81B;' '' 220
'&#xE81C;' '' 221
'&#xE81D;' '' 222
'&#xE81E;' '' 223
'&#xE81F;' '' 224
'&#xE820;' '' 225
'&#xE821;' '' 226
'&#xE822;' '' 227
'&#xE823;' '' 228
'&#xE824;' '' 229
'&#xE825;' '' 230
'&#xE826;' '' 231
'&#xE827;' '' 232
'&#xE828;' '' 233
'&#xE829;' '' 234
'&#xE82A;' '' 235
'&#xE82B;' '' 236
'&#xE82C;' '' 237
'&#xE82D;' '' 238
'&#xE82E;' '' 239
'&#xE82F;' '' 240
'&#xE830;' '' 241
'&#xE831;' '' 242
'&#xE832;' '' 243
'&#xE833;' '' 244
'&#xE834;' '' 245
'&#xE835;' '' 246
'&#xE836;' '' 247
'&#xE837;' '' 248
'&#xE838;' '' 249
'&#xE839;' '' 250
'&#xE83A;' '' 251
'&#xE83B;' '' 252
'&#xE83C;' '' 253
'&#xE83D;' '' 254
'&#xE83E;' '' 255 >>>

\<gbksong93\><<<
gbksong93 8 255
`<gbksong93-core`>
gbksong93 8 255
>>>

\AddFont{gbksong93}{unicode/cjk/gbksong/gbksong93}

\<gbksong93-long\><<<
gbksong93 0 255
'' ''           0
'' ''           1 
'' ''           2
'' ''           3
'' ''           4
'' ''           5
'' ''           6
'' ''           7
`<gbksong93-core`>
gbksong93 0 255
>>>

\AddFont{gbksong93-long}{unicode/cjk/gbksong/long/gbksong93}



\<gbksong94-core\><<<
'&#xE83F;' ''   0 `<gversion 0`>
'&#xE840;' ''   1 % gbksong94.htf (unicode)            `version %
'&#xE841;' ''   2 `<gversion 2`>
'&#xE842;' ''   3 `<gversion 3`>
'&#xE843;' ''   4 `<gversion 4`>
'&#xE844;' ''   5 `<gversion 5`>
'&#xE845;' ''   6 `<gversion 6`>
'&#xE846;' ''   7 `<gversion 7`>
'&#xE847;' ''   8 `<gversion 8`>
'&#xE848;' ''   9 `<gversion 9`>
'&#xE849;' ''  10 `<gversion 10`>
'&#xE84A;' ''  11 `<gversion 11`>
'&#xE84B;' ''  12 `<gversion 12`>
'&#xE84C;' ''  13 `<gversion 13`>
'&#xE84D;' ''  14 `<gversion 14`>
'&#xE84E;' ''  15 `<gversion 15`>
'&#xE84F;' ''  16 `<gversion 16`>
'&#xE850;' ''  17 `<gversion 17`>
'&#xE851;' ''  18 `<gversion 18`>
'&#xE852;' ''  19 `<gversion 19`>
'&#xE853;' ''  20 `<gversion 20`>
'&#xE854;' ''  21 `<gversion 21`>
'&#xE855;' ''  22 `<gversion 22`>
'&#xE856;' ''  23 `<gversion 23`>
'&#xE857;' ''  24 `<gversion 24`>
'&#xE858;' ''  25 `<gversion 25`>
'&#xE859;' ''  26 `<gversion 26`>
'&#xE85A;' ''  27 `<gversion 27`>
'&#xE85B;' ''  28 `<gversion 28`>
'&#xE85C;' ''  29 `<gversion 29`>
'&#xE85D;' ''  30 `<gversion 30`>
'&#xE85E;' ''  31
'&#xE85F;' ''  32
'&#xE860;' ''  33
'&#xE861;' ''  34
'&#xE862;' ''  35
'&#xE863;' ''  36
'&#xE864;' ''  37  >>>

\<gbksong94\><<<
gbksong94 0 37
`<gbksong94-core`>
gbksong94 0 37
>>>

\AddFont{gbksong94}{unicode/cjk/gbksong/gbksong94}


\<gbksong94-long\><<<
gbksong94 0 255
`<gbksong94-core`>
'' ''          38
'' ''          39
'' ''          40
'' ''          41
'' ''          42
'' ''          43
'' ''          44
'' ''          45
'' ''          46
'' ''          47
'' ''          48
'' ''          49
'' ''          50
'' ''          51
'' ''          52
'' ''          53
'' ''          54
'' ''          55
'' ''          56
'' ''          57
'' ''          58
'' ''          59
'' ''          60
'' ''          61
'' ''          62
'' ''          63
'' ''          64
'' ''          65
'' ''          66
'' ''          67
'' ''          68
'' ''          69
'' ''          70
'' ''          71
'' ''          72
'' ''          73
'' ''          74
'' ''          75
'' ''          76
'' ''          77
'' ''          78
'' ''          79
'' ''          80
'' ''          81
'' ''          82
'' ''          83
'' ''          84
'' ''          85
'' ''          86
'' ''          87
'' ''          88
'' ''          89
'' ''          90
'' ''          91
'' ''          92
'' ''          93
'' ''          94
'' ''          95
'' ''          96
'' ''          97
'' ''          98
'' ''          99
'' ''         100
'' ''         101
'' ''         102
'' ''         103
'' ''         104
'' ''         105
'' ''         106
'' ''         107
'' ''         108
'' ''         109
'' ''         110
'' ''         111
'' ''         112
'' ''         113
'' ''         114
'' ''         115
'' ''         116
'' ''         117
'' ''         118
'' ''         119
'' ''         120
'' ''         121
'' ''         122
'' ''         123
'' ''         124
'' ''         125
'' ''         126
'' ''         127
'' ''         128
'' ''         129
'' ''         130
'' ''         131
'' ''         132
'' ''         133
'' ''         134
'' ''         135
'' ''         136
'' ''         137
'' ''         138
'' ''         139
'' ''         140
'' ''         141
'' ''         142
'' ''         143
'' ''         144
'' ''         145
'' ''         146
'' ''         147
'' ''         148
'' ''         149
'' ''         150
'' ''         151
'' ''         152
'' ''         153
'' ''         154
'' ''         155
'' ''         156
'' ''         157
'' ''         158
'' ''         159
'' ''         160
'' ''         161
'' ''         162
'' ''         163
'' ''         164
'' ''         165
'' ''         166
'' ''         167
'' ''         168
'' ''         169
'' ''         170
'' ''         171
'' ''         172
'' ''         173
'' ''         174
'' ''         175
'' ''         176
'' ''         177
'' ''         178
'' ''         179
'' ''         180
'' ''         181
'' ''         182
'' ''         183
'' ''         184
'' ''         185
'' ''         186
'' ''         187
'' ''         188
'' ''         189
'' ''         190
'' ''         191
'' ''         192
'' ''         193
'' ''         194
'' ''         195
'' ''         196
'' ''         197
'' ''         198
'' ''         199
'' ''         200
'' ''         201
'' ''         202
'' ''         203
'' ''         204
'' ''         205
'' ''         206
'' ''         207
'' ''         208
'' ''         209
'' ''         210
'' ''         211
'' ''         212
'' ''         213
'' ''         214
'' ''         215
'' ''         216
'' ''         217
'' ''         218
'' ''         219
'' ''         220
'' ''         221
'' ''         222
'' ''         223
'' ''         224
'' ''         225
'' ''         226
'' ''         227
'' ''         228
'' ''         229
'' ''         230
'' ''         231
'' ''         232
'' ''         233
'' ''         234
'' ''         235
'' ''         236
'' ''         237
'' ''         238
'' ''         239
'' ''         240
'' ''         241
'' ''         242
'' ''         243
'' ''         244
'' ''         245
'' ''         246
'' ''         247
'' ''         248
'' ''         249
'' ''         250
'' ''         251
'' ''         252
'' ''         253
'' ''         254
'' ''         255
gbksong94 0 255
>>>
\AddFont{gbksong94-long}{unicode/cjk/gbksong/long/gbksong94}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%5




\def\EndCJK{%
   \CloseCode
   \Configure{charset}{charset=iso-8859-1}
}

\Configure{charset}{charset=big5}    


\def\GbkAlias#1#2{%
     \def\CURR{#1\ifnum\GBK<10 0\fi\GBK}
     %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
     % what was the purpose of this code? it produced invalid output for the gbkhei fonts
     % \def\curfnt{#1}\def\tmp{gbkhei}\ifx \curfnt\tmp
     %   \leavevmode
     %       \special{t4ht>\CURR.log}%
     %        \special{t4ht=htfcss: 
     %            \CURR\space font-family: }\HChar{186}\HChar{218}%
     %        \HChar{204}\HChar{229}\special{t4ht=, sans-serif;}\hfill\break
     %        \special{t4ht<\CURR.log}
     %    \Needs{"mv \CURR.htf tmp; cat tmp \CURR.log > \CURR.htf; rm \CURR.log"}
     %  \fi
     %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
     \immediate\write\dbcs{\string\<\CURR\string\><<<}
     \immediate\write\dbcs{.gbksong\ifnum\GBK<10 0\fi\GBK}
     \immediate\write\dbcs{#2}
     \immediate\write\dbcs{>>>   
     \string\AddFont{\CURR}{alias/gbk/#1/\CURR}}
  \ifnum \GBK<94
    \HAdvance\GBK by 1 
    \def\next{\GbkAlias{#1}{#2}}%
    \expandafter\next
  \fi 
 }


\def\SECTION#1#2{
   \HAssign\GBK=1
   \def\Section{gbk#1}
   \GbkAlias{#1}{#2}}


\immediate\openout\dbcs=dbcs.log

  \SECTION{gbkcy}{htfcss: \CURR\space font-family:fantasy;}
  \SECTION{gbkfs}{htfcss: \CURR\space font-style: italic;}
 % \SECTION{gbkhei}{htfcss: \CURR\space font-family: &#186;&#218;&#204;&#229;, sans-serif;}
  \SECTION{gbkhei}{}
  \SECTION{gbkkai}{htfcss:
        \CURR\space font-family: monospace,monospace; font-style: italic;}
  \SECTION{gbkli}{htfcss: 
        \CURR\space  font-weight: bold; font-variant: small-caps;}
  \SECTION{gbkshu}{htfcss: \CURR\space  font-weight: bold;}
  \SECTION{gbksu}{htfcss: \CURR\space font-family:cursive;}
  \SECTION{gbkxh}{htfcss: \CURR\space font-family: monospace,monospace;}
  \SECTION{gbkxk}{htfcss: \CURR\space font-family:cursive; font-weight: bold;}
  \SECTION{gbkxw}{htfcss: \CURR\space  font-weight: bold; font-style: italic;}
  \SECTION{gbkyao}{htfcss:
         \CURR\space font-family: monospace,monospace; font-weight: bold;}
  \SECTION{gbkyou}{}

\immediate\closeout\dbcs
\input dbcs.log




%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\Chapter{Chinese, Japanese, Korean (CJK): Big5ka}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\def\EndCJK{%
   \CloseCode
   \Configure{charset}{charset=iso-8859-1}
}

\Configure{charset}{charset=big5}    


\def\SECTION#1{%
  \def\csec{b5ka12#1}\Section{b5ka12#1}
  \immediate\openout\dbcs=dbcs.log
  \immediate\openout\unicode=unicode.log
% NEW
     \immediate\write\dbcs{\string\<ntufsm#1\string\><<<}
     \immediate\write\dbcs{.b5ka12#1}
     \immediate\write\dbcs{>>>  
     \string\AddFont{ntufsm#1}{alias/cjk/b5ka/ntufsm#1}}
%
  \immediate\write\dbcs{\string\<b5ka12#1\string\><<<}
  \immediate\write\unicode{\string\<b5ka12#1-uni\string\><<<}
  \immediate\write\dbcs{b5ka12#1 0 255}
  \immediate\write\unicode{b5ka12#1 0 255}
 }

\parindent=0pt
\HAssign\CJKI=0
\HAssign\CJKJ=0
\HAssign\CJKK=0


\def\CloseCode{\ifx \csec\Undef\else
     \immediate\write\dbcs{\csec\space 0 255}
     \immediate\write\unicode{\csec\space 0 255}
     \immediate\write\dbcs{>>>  
            \string\AddFont{\csec}{dbcs/cjk/b5ka/\csec}}
      \immediate\write\unicode{>>>   
         \string\AddFont{\csec-uni}{unicode/cjk/b5ka/\csec}   } 
     \immediate\closeout\dbcs
     \immediate\closeout\unicode
     \input dbcs.log
     \input unicode.log
     \let\csec=\UnDef
  \fi}


\def\xx#1#2{%
   \ifnum \CJKJ=0
  \ifnum \CJKK>0  \CloseCode  \fi
   \ifcase \CJKK       \SECTION{01}  %0
              \or   \SECTION{02}        %1
             \or \SECTION{03}
             \or \SECTION{04}
             \or \SECTION{05}
             \or \SECTION{06}
             \or \SECTION{07}
             \or \SECTION{08}
             \or \SECTION{09}
             \or \SECTION{10}
             \or \SECTION{11}
             \or \SECTION{12}
             \or \SECTION{13}
             \or \SECTION{14}
             \or \SECTION{15}
             \or \SECTION{16}
             \or \SECTION{17}
             \or \SECTION{18}
             \or \SECTION{19}
             \or \SECTION{20}
             \or \SECTION{21}
             \or \SECTION{22}
             \or \SECTION{23}
%             \or \SECTION{28}
%             \or \SECTION{32}
%             \or \SECTION{38}
             \or \SECTION{24}
             \or \SECTION{25}
             \or \SECTION{26}
             \or \SECTION{27}
             \or \SECTION{28}
             \or \SECTION{29}
             \or \SECTION{30}
             \or \SECTION{31}
             \or \SECTION{32}
             \or \SECTION{33}
             \or \SECTION{34}
             \or \SECTION{35}
             \or \SECTION{36}
             \or \SECTION{37}
             \or \SECTION{38}
             \or \SECTION{39}
             \or \SECTION{40}
             \or \SECTION{41}
             \or \SECTION{42}
             \or \SECTION{43}
             \or \SECTION{44}
             \or \SECTION{45}
             \or \SECTION{46}
             \or \SECTION{47}
             \or \SECTION{48}
             \or \SECTION{49}
             \or \SECTION{50}
             \or \SECTION{51}
             \or \SECTION{52}
             \or \SECTION{53}
             \or \SECTION{54}
             \or \SECTION{55}
%
              \or   \section{??}        %2
   \else \fi \fi
   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   \def\temp{#1}\ifx \temp\empty \OTHER{}{}
   \else \def\tempa{?}\ifx \temp\tempa \OTHER{?}{}
   \else
      [\dd #1%
      \HCode{&\#\csname :gobble\endcsname#2;}]
      \ifx \csec\UnDef \else
          \immediate\write\unicode{'&\#\csname :gobble\endcsname#2;' ''
              \CJKln{(unicode)}}\fi
   \fi \fi
   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   \HAdvance\CJKJ by 1
   \HAdvance\CJKI by 1
   \ifnum \CJKI=8 \space :\CJKJ\HCode{<br/>}\HAssign \CJKI=0 
   \ifnum \CJKJ=256 \par \HCode{<hr />}\par
           \HAdvance\CJKK by 1 \HAssign\CJKJ=0 \fi
\fi}


\def\OTHER#1#2{      
      [#1]
      \ifx \csec\UnDef \else
          \immediate\write\unicode{'#1' '#2' \CJKln{(unicode)}}%
          \immediate\write\dbcs{'#1' '#2' \CJKln{(dbcs)\space\space\space}}%
      \fi}

\def\CJKln#1{%
  \ifnum \CJKJ<10 \space\fi
              \ifnum \CJKJ<100 \space\fi \CJKJ
  \ifcase\CJKJ 
        `space\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%%
               \%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\%\% %0
     \or\space \% \csec.htf #1 `space `space `space           `version \%    %1
     \or\space \% Copyright (C) `CopyYear.2000. Eitan M. Gurari \%    %2
     \or\space `<version 2`>    %3
     \or\space `<version 3`>    %4
     \or\space `<version 4`>    %5
     \or\space `<version 5`>    %6
     \or\space `<version 6`>    %7
     \or\space `<version 7`>    %8
     \or\space `<version 8`>    %9
     \or\space `<version 9`>    %10
     \or\space `<version 10`>    %11
     \or\space `<version 11`>    %12
     \or\space `<version 12`>    %13
     \or\space `<version 13`>    %14
     \or\space `<version 14`>    %15
     \or\space `<version 15`>    %16
     \or\space `<version 16`>    %17
     \or\space `<version 17`>    %18
     \or\space `<version 18`>    %19
  \else
  \fi
}


\bgroup
\catcode`\/=0 \catcode`\\=12
/gdef/bs{\}
/egroup

\def\dd#1#2#3#4#5#6{\ddd#3#4\let\SAVE=\CJKA
   \ddd#5#6\relax 
   \ifx \csec\UnDef \else
       \immediate\write\dbcs{'\bs\SAVE\bs\bs \CJKA\bs' '' 
           \CJKln{(dbcs)\space\space\space}}\fi
   }
\def\ddd#1#2{%
   \HAssign\CJKA=\CC#1\HMultiply\CJKA by 16 \HAdvance\CJKA by \CC #2%
   \HChar\CJKA}
\def\CC#1{%
    \if #100\fi
    \if #111\fi
    \if #122\fi
    \if #133\fi
    \if #144\fi
    \if #155\fi
    \if #166\fi
    \if #177\fi
    \if #188\fi
    \if #199\fi
    \if #1A10\fi
    \if #1B11\fi
    \if #1C12\fi
    \if #1D13\fi
    \if #1E14\fi
    \if #1F15\fi}


\xx{0xA140}{0x3000}
\xx{0xA141}{0xFF0C}
\xx{0xA142}{0x3001}
\xx{0xA143}{0x3002}
\xx{0xA144}{0xFF0E}
\xx{0xA145}{0x2022}
\xx{0xA146}{0xFF1B}
\xx{0xA147}{0xFF1A}
\xx{0xA148}{0xFF1F}
\xx{0xA149}{0xFF01}
\xx{0xA14A}{0xFE30}
\xx{0xA14B}{0x2026}
\xx{0xA14C}{0x2025}
\xx{0xA14D}{0xFE50}
\xx{0xA14E}{0xFF64}
\xx{0xA14F}{0xFE52}
\xx{0xA150}{0x00B7}
\xx{0xA151}{0xFE54}
\xx{0xA152}{0xFE55}
\xx{0xA153}{0xFE56}
\xx{0xA154}{0xFE57}
\xx{0xA155}{0xFF5C}
\xx{0xA156}{0x2013}
\xx{0xA157}{0xFE31}
\xx{0xA158}{0x2014}
\xx{0xA159}{0xFE33}
\xx{0xA15A}{0xFFFD}
\xx{0xA15B}{0xFE34}
\xx{0xA15C}{0xFE4F}
\xx{0xA15D}{0xFF08}
\xx{0xA15E}{0xFF09}
\xx{0xA15F}{0xFE35}
\xx{0xA160}{0xFE36}
\xx{0xA161}{0xFF5B}
\xx{0xA162}{0xFF5D}
\xx{0xA163}{0xFE37}
\xx{0xA164}{0xFE38}
\xx{0xA165}{0x3014}
\xx{0xA166}{0x3015}
\xx{0xA167}{0xFE39}
\xx{0xA168}{0xFE3A}
\xx{0xA169}{0x3010}
\xx{0xA16A}{0x3011}
\xx{0xA16B}{0xFE3B}
\xx{0xA16C}{0xFE3C}
\xx{0xA16D}{0x300A}
\xx{0xA16E}{0x300B}
\xx{0xA16F}{0xFE3D}
\xx{0xA170}{0xFE3E}
\xx{0xA171}{0x3008}
\xx{0xA172}{0x3009}
\xx{0xA173}{0xFE3F}
\xx{0xA174}{0xFE40}
\xx{0xA175}{0x300C}
\xx{0xA176}{0x300D}
\xx{0xA177}{0xFE41}
\xx{0xA178}{0xFE42}
\xx{0xA179}{0x300E}
\xx{0xA17A}{0x300F}
\xx{0xA17B}{0xFE43}
\xx{0xA17C}{0xFE44}
\xx{0xA17D}{0xFE59}
\xx{0xA17E}{0xFE5A}
\xx{0xA1A1}{0xFE5B}
\xx{0xA1A2}{0xFE5C}
\xx{0xA1A3}{0xFE5D}
\xx{0xA1A4}{0xFE5E}
\xx{0xA1A5}{0x2018}
\xx{0xA1A6}{0x2019}
\xx{0xA1A7}{0x201C}
\xx{0xA1A8}{0x201D}
\xx{0xA1A9}{0x301D}
\xx{0xA1AA}{0x301E}
\xx{0xA1AB}{0x2035}
\xx{0xA1AC}{0x2032}
\xx{0xA1AD}{0xFF03}
\xx{0xA1AE}{0xFF06}
\xx{0xA1AF}{0xFF0A}
\xx{0xA1B0}{0x203B}
\xx{0xA1B1}{0x00A7}
\xx{0xA1B2}{0x3003}
\xx{0xA1B3}{0x25CB}
\xx{0xA1B4}{0x25CF}
\xx{0xA1B5}{0x25B3}
\xx{0xA1B6}{0x25B2}
\xx{0xA1B7}{0x25CE}
\xx{0xA1B8}{0x2606}
\xx{0xA1B9}{0x2605}
\xx{0xA1BA}{0x25C7}
\xx{0xA1BB}{0x25C6}
\xx{0xA1BC}{0x25A1}
\xx{0xA1BD}{0x25A0}
\xx{0xA1BE}{0x25BD}
\xx{0xA1BF}{0x25BC}
\xx{0xA1C0}{0x32A3}
\xx{0xA1C1}{0x2105}
\xx{0xA1C2}{0x203E}
\xx{0xA1C3}{0xFFFD}
\xx{0xA1C4}{0xFF3F}
\xx{0xA1C5}{0xFFFD}
\xx{0xA1C6}{0xFE49}
\xx{0xA1C7}{0xFE4A}
\xx{0xA1C8}{0xFE4D}
\xx{0xA1C9}{0xFE4E}
\xx{0xA1CA}{0xFE4B}
\xx{0xA1CB}{0xFE4C}
\xx{0xA1CC}{0xFE5F}
\xx{0xA1CD}{0xFE60}
\xx{0xA1CE}{0xFE61}
\xx{0xA1CF}{0xFF0B}
\xx{0xA1D0}{0xFF0D}
\xx{0xA1D1}{0x00D7}
\xx{0xA1D2}{0x00F7}
\xx{0xA1D3}{0x00B1}
\xx{0xA1D4}{0x221A}
\xx{0xA1D5}{0xFF1C}
\xx{0xA1D6}{0xFF1E}
\xx{0xA1D7}{0xFF1D}
\xx{0xA1D8}{0x2266}
\xx{0xA1D9}{0x2267}
\xx{0xA1DA}{0x2260}
\xx{0xA1DB}{0x221E}
\xx{0xA1DC}{0x2252}
\xx{0xA1DD}{0x2261}
\xx{0xA1DE}{0xFE62}
\xx{0xA1DF}{0xFE63}
\xx{0xA1E0}{0xFE64}
\xx{0xA1E1}{0xFE65}
\xx{0xA1E2}{0xFE66}
\xx{0xA1E3}{0x223C}
\xx{0xA1E4}{0x2229}
\xx{0xA1E5}{0x222A}
\xx{0xA1E6}{0x22A5}
\xx{0xA1E7}{0x2220}
\xx{0xA1E8}{0x221F}
\xx{0xA1E9}{0x22BF}
\xx{0xA1EA}{0x33D2}
\xx{0xA1EB}{0x33D1}
\xx{0xA1EC}{0x222B}
\xx{0xA1ED}{0x222E}
\xx{0xA1EE}{0x2235}
\xx{0xA1EF}{0x2234}
\xx{0xA1F0}{0x2640}
\xx{0xA1F1}{0x2642}
\xx{0xA1F2}{0x2641}
\xx{0xA1F3}{0x2609}
\xx{0xA1F4}{0x2191}
\xx{0xA1F5}{0x2193}
\xx{0xA1F6}{0x2190}
\xx{0xA1F7}{0x2192}
\xx{0xA1F8}{0x2196}
\xx{0xA1F9}{0x2197}
\xx{0xA1FA}{0x2199}
\xx{0xA1FB}{0x2198}
\xx{0xA1FC}{0x2225}
\xx{0xA1FD}{0x2223}
\xx{0xA1FE}{0xFFFD}
\xx{0xA240}{0xFFFD}
\xx{0xA241}{0xFF0F}
\xx{0xA242}{0xFF3C}
\xx{0xA243}{0xFF04}
\xx{0xA244}{0x00A5}
\xx{0xA245}{0x3012}
\xx{0xA246}{0x00A2}
\xx{0xA247}{0x00A3}
\xx{0xA248}{0xFF05}
\xx{0xA249}{0xFF20}
\xx{0xA24A}{0x2103}
\xx{0xA24B}{0x2109}
\xx{0xA24C}{0xFE69}
\xx{0xA24D}{0xFE6A}
\xx{0xA24E}{0xFE6B}
\xx{0xA24F}{0x33D5}
\xx{0xA250}{0x339C}
\xx{0xA251}{0x339D}
\xx{0xA252}{0x339E}
\xx{0xA253}{0x33CE}
\xx{0xA254}{0x33A1}
\xx{0xA255}{0x338E}
\xx{0xA256}{0x338F}
\xx{0xA257}{0x33C4}
\xx{0xA258}{0x00B0}
\xx{0xA259}{0x5159}
\xx{0xA25A}{0x515B}
\xx{0xA25B}{0x515E}
\xx{0xA25C}{0x515D}
\xx{0xA25D}{0x5161}
\xx{0xA25E}{0x5163}
\xx{0xA25F}{0x55E7}
\xx{0xA260}{0x74E9}
\xx{0xA261}{0x7CCE}
\xx{0xA262}{0x2581}
\xx{0xA263}{0x2582}
\xx{0xA264}{0x2583}
\xx{0xA265}{0x2584}
\xx{0xA266}{0x2585}
\xx{0xA267}{0x2586}
\xx{0xA268}{0x2587}
\xx{0xA269}{0x2588}
\xx{0xA26A}{0x258F}
\xx{0xA26B}{0x258E}
\xx{0xA26C}{0x258D}
\xx{0xA26D}{0x258C}
\xx{0xA26E}{0x258B}
\xx{0xA26F}{0x258A}
\xx{0xA270}{0x2589}
\xx{0xA271}{0x253C}
\xx{0xA272}{0x2534}
\xx{0xA273}{0x252C}
\xx{0xA274}{0x2524}
\xx{0xA275}{0x251C}
\xx{0xA276}{0x2594}
\xx{0xA277}{0x2500}
\xx{0xA278}{0x2502}
\xx{0xA279}{0x2595}
\xx{0xA27A}{0x250C}
\xx{0xA27B}{0x2510}
\xx{0xA27C}{0x2514}
\xx{0xA27D}{0x2518}
\xx{0xA27E}{0x256D}
\xx{0xA2A1}{0x256E}
\xx{0xA2A2}{0x2570}
\xx{0xA2A3}{0x256F}
\xx{0xA2A4}{0x2550}
\xx{0xA2A5}{0x255E}
\xx{0xA2A6}{0x256A}
\xx{0xA2A7}{0x2561}
\xx{0xA2A8}{0x25E2}
\xx{0xA2A9}{0x25E3}
\xx{0xA2AA}{0x25E5}
\xx{0xA2AB}{0x25E4}
\xx{0xA2AC}{0x2571}
\xx{0xA2AD}{0x2572}
\xx{0xA2AE}{0x2573}
\xx{0xA2AF}{0xFF10}
\xx{0xA2B0}{0xFF11}
\xx{0xA2B1}{0xFF12}
\xx{0xA2B2}{0xFF13}
\xx{0xA2B3}{0xFF14}
\xx{0xA2B4}{0xFF15}
\xx{0xA2B5}{0xFF16}
\xx{0xA2B6}{0xFF17}
\xx{0xA2B7}{0xFF18}
\xx{0xA2B8}{0xFF19}
\xx{0xA2B9}{0x2160}
\xx{0xA2BA}{0x2161}
\xx{0xA2BB}{0x2162}
\xx{0xA2BC}{0x2163}
\xx{0xA2BD}{0x2164}
\xx{0xA2BE}{0x2165}
\xx{0xA2BF}{0x2166}
\xx{0xA2C0}{0x2167}
\xx{0xA2C1}{0x2168}
\xx{0xA2C2}{0x2169}
\xx{0xA2C3}{0x3021}
\xx{0xA2C4}{0x3022}
\xx{0xA2C5}{0x3023}
\xx{0xA2C6}{0x3024}
\xx{0xA2C7}{0x3025}
\xx{0xA2C8}{0x3026}
\xx{0xA2C9}{0x3027}
\xx{0xA2CA}{0x3028}
\xx{0xA2CB}{0x3029}
\xx{0xA2CC}{0xFFFD}
\xx{0xA2CD}{0x5344}
\xx{0xA2CE}{0xFFFD}
\xx{0xA2CF}{0xFF21}
\xx{0xA2D0}{0xFF22}
\xx{0xA2D1}{0xFF23}
\xx{0xA2D2}{0xFF24}
\xx{0xA2D3}{0xFF25}
\xx{0xA2D4}{0xFF26}
\xx{0xA2D5}{0xFF27}
\xx{0xA2D6}{0xFF28}
\xx{0xA2D7}{0xFF29}
\xx{0xA2D8}{0xFF2A}
\xx{0xA2D9}{0xFF2B}
\xx{0xA2DA}{0xFF2C}
\xx{0xA2DB}{0xFF2D}
\xx{0xA2DC}{0xFF2E}
\xx{0xA2DD}{0xFF2F}
\xx{0xA2DE}{0xFF30}
\xx{0xA2DF}{0xFF31}
\xx{0xA2E0}{0xFF32}
\xx{0xA2E1}{0xFF33}
\xx{0xA2E2}{0xFF34}
\xx{0xA2E3}{0xFF35}
\xx{0xA2E4}{0xFF36}
\xx{0xA2E5}{0xFF37}
\xx{0xA2E6}{0xFF38}
\xx{0xA2E7}{0xFF39}
\xx{0xA2E8}{0xFF3A}
\xx{0xA2E9}{0xFF41}
\xx{0xA2EA}{0xFF42}
\xx{0xA2EB}{0xFF43}
\xx{0xA2EC}{0xFF44}
\xx{0xA2ED}{0xFF45}
\xx{0xA2EE}{0xFF46}
\xx{0xA2EF}{0xFF47}
\xx{0xA2F0}{0xFF48}
\xx{0xA2F1}{0xFF49}
\xx{0xA2F2}{0xFF4A}
\xx{0xA2F3}{0xFF4B}
\xx{0xA2F4}{0xFF4C}
\xx{0xA2F5}{0xFF4D}
\xx{0xA2F6}{0xFF4E}
\xx{0xA2F7}{0xFF4F}
\xx{0xA2F8}{0xFF50}
\xx{0xA2F9}{0xFF51}
\xx{0xA2FA}{0xFF52}
\xx{0xA2FB}{0xFF53}
\xx{0xA2FC}{0xFF54}
\xx{0xA2FD}{0xFF55}
\xx{0xA2FE}{0xFF56}
\xx{0xA340}{0xFF57}
\xx{0xA341}{0xFF58}
\xx{0xA342}{0xFF59}
\xx{0xA343}{0xFF5A}
\xx{0xA344}{0x0391}
\xx{0xA345}{0x0392}
\xx{0xA346}{0x0393}
\xx{0xA347}{0x0394}
\xx{0xA348}{0x0395}
\xx{0xA349}{0x0396}
\xx{0xA34A}{0x0397}
\xx{0xA34B}{0x0398}
\xx{0xA34C}{0x0399}
\xx{0xA34D}{0x039A}
\xx{0xA34E}{0x039B}
\xx{0xA34F}{0x039C}
\xx{0xA350}{0x039D}
\xx{0xA351}{0x039E}
\xx{0xA352}{0x039F}
\xx{0xA353}{0x03A0}
\xx{0xA354}{0x03A1}
\xx{0xA355}{0x03A3}
\xx{0xA356}{0x03A4}
\xx{0xA357}{0x03A5}
\xx{0xA358}{0x03A6}
\xx{0xA359}{0x03A7}
\xx{0xA35A}{0x03A8}
\xx{0xA35B}{0x03A9}
\xx{0xA35C}{0x03B1}
\xx{0xA35D}{0x03B2}
\xx{0xA35E}{0x03B3}
\xx{0xA35F}{0x03B4}
\xx{0xA360}{0x03B5}
\xx{0xA361}{0x03B6}
\xx{0xA362}{0x03B7}
\xx{0xA363}{0x03B8}
\xx{0xA364}{0x03B9}
\xx{0xA365}{0x03BA}
\xx{0xA366}{0x03BB}
\xx{0xA367}{0x03BC}
\xx{0xA368}{0x03BD}
\xx{0xA369}{0x03BE}
\xx{0xA36A}{0x03BF}
\xx{0xA36B}{0x03C0}
\xx{0xA36C}{0x03C1}
\xx{0xA36D}{0x03C3}
\xx{0xA36E}{0x03C4}
\xx{0xA36F}{0x03C5}
\xx{0xA370}{0x03C6}
\xx{0xA371}{0x03C7}
\xx{0xA372}{0x03C8}
\xx{0xA373}{0x03C9}
\xx{0xA374}{0x3105}
\xx{0xA375}{0x3106}
\xx{0xA376}{0x3107}
\xx{0xA377}{0x3108}
\xx{0xA378}{0x3109}
\xx{0xA379}{0x310A}
\xx{0xA37A}{0x310B}
\xx{0xA37B}{0x310C}
\xx{0xA37C}{0x310D}
\xx{0xA37D}{0x310E}
\xx{0xA37E}{0x310F}
\xx{0xA3A1}{0x3110}
\xx{0xA3A2}{0x3111}
\xx{0xA3A3}{0x3112}
\xx{0xA3A4}{0x3113}
\xx{0xA3A5}{0x3114}
\xx{0xA3A6}{0x3115}
\xx{0xA3A7}{0x3116}
\xx{0xA3A8}{0x3117}
\xx{0xA3A9}{0x3118}
\xx{0xA3AA}{0x3119}
\xx{0xA3AB}{0x311A}
\xx{0xA3AC}{0x311B}
\xx{0xA3AD}{0x311C}
\xx{0xA3AE}{0x311D}
\xx{0xA3AF}{0x311E}
\xx{0xA3B0}{0x311F}
\xx{0xA3B1}{0x3120}
\xx{0xA3B2}{0x3121}
\xx{0xA3B3}{0x3122}
\xx{0xA3B4}{0x3123}
\xx{0xA3B5}{0x3124}
\xx{0xA3B6}{0x3125}
\xx{0xA3B7}{0x3126}
\xx{0xA3B8}{0x3127}
\xx{0xA3B9}{0x3128}
\xx{0xA3BA}{0x3129}
\xx{0xA3BB}{0x02D9}
\xx{0xA3BC}{0x02C9}
\xx{0xA3BD}{0x02CA}
\xx{0xA3BE}{0x02C7}
\xx{0xA3BF}{0x02CB}
\xx{0xA440}{0x4E00}
\xx{0xA441}{0x4E59}
\xx{0xA442}{0x4E01}
\xx{0xA443}{0x4E03}
\xx{0xA444}{0x4E43}
\xx{0xA445}{0x4E5D}
\xx{0xA446}{0x4E86}
\xx{0xA447}{0x4E8C}
\xx{0xA448}{0x4EBA}
\xx{0xA449}{0x513F}
\xx{0xA44A}{0x5165}
\xx{0xA44B}{0x516B}
\xx{0xA44C}{0x51E0}
\xx{0xA44D}{0x5200}
\xx{0xA44E}{0x5201}
\xx{0xA44F}{0x529B}
\xx{0xA450}{0x5315}
\xx{0xA451}{0x5341}
\xx{0xA452}{0x535C}
\xx{0xA453}{0x53C8}
\xx{0xA454}{0x4E09}
\xx{0xA455}{0x4E0B}
\xx{0xA456}{0x4E08}
\xx{0xA457}{0x4E0A}
\xx{0xA458}{0x4E2B}
\xx{0xA459}{0x4E38}
\xx{0xA45A}{0x51E1}
\xx{0xA45B}{0x4E45}
\xx{0xA45C}{0x4E48}
\xx{0xA45D}{0x4E5F}
\xx{0xA45E}{0x4E5E}
\xx{0xA45F}{0x4E8E}
\xx{0xA460}{0x4EA1}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{0xA440}{0x4E00}
\xx{0xA441}{0x4E59}
\xx{0xA442}{0x4E01}
\xx{0xA443}{0x4E03}
\xx{0xA444}{0x4E43}
\xx{0xA445}{0x4E5D}
\xx{0xA446}{0x4E86}
\xx{0xA447}{0x4E8C}
\xx{0xA448}{0x4EBA}
\xx{0xA449}{0x513F}
\xx{0xA44A}{0x5165}
\xx{0xA44B}{0x516B}
\xx{0xA44C}{0x51E0}
\xx{0xA44D}{0x5200}
\xx{0xA44E}{0x5201}
\xx{0xA44F}{0x529B}
\xx{0xA450}{0x5315}
\xx{0xA451}{0x5341}
\xx{0xA452}{0x535C}
\xx{0xA453}{0x53C8}
\xx{0xA454}{0x4E09}
\xx{0xA455}{0x4E0B}
\xx{0xA456}{0x4E08}
\xx{0xA457}{0x4E0A}
\xx{0xA458}{0x4E2B}
\xx{0xA459}{0x4E38}
\xx{0xA45A}{0x51E1}
\xx{0xA45B}{0x4E45}
\xx{0xA45C}{0x4E48}
\xx{0xA45D}{0x4E5F}
\xx{0xA45E}{0x4E5E}
\xx{0xA45F}{0x4E8E}
\xx{0xA460}{0x4EA1}
\xx{0xA461}{0x5140}
\xx{0xA462}{0x5203}
\xx{0xA463}{0x52FA}
\xx{0xA464}{0x5343}
\xx{0xA465}{0x53C9}
\xx{0xA466}{0x53E3}
\xx{0xA467}{0x571F}
\xx{0xA468}{0x58EB}
\xx{0xA469}{0x5915}
\xx{0xA46A}{0x5927}
\xx{0xA46B}{0x5973}
\xx{0xA46C}{0x5B50}
\xx{0xA46D}{0x5B51}
\xx{0xA46E}{0x5B53}
\xx{0xA46F}{0x5BF8}
\xx{0xA470}{0x5C0F}
\xx{0xA471}{0x5C22}
\xx{0xA472}{0x5C38}
\xx{0xA473}{0x5C71}
\xx{0xA474}{0x5DDD}
\xx{0xA475}{0x5DE5}
\xx{0xA476}{0x5DF1}
\xx{0xA477}{0x5DF2}
\xx{0xA478}{0x5DF3}
\xx{0xA479}{0x5DFE}
\xx{0xA47A}{0x5E72}
\xx{0xA47B}{0x5EFE}
\xx{0xA47C}{0x5F0B}
\xx{0xA47D}{0x5F13}
\xx{0xA47E}{0x624D}
\xx{0xA4A1}{0x4E11}
\xx{0xA4A2}{0x4E10}
\xx{0xA4A3}{0x4E0D}
\xx{0xA4A4}{0x4E2D}
\xx{0xA4A5}{0x4E30}
\xx{0xA4A6}{0x4E39}
\xx{0xA4A7}{0x4E4B}
\xx{0xA4A8}{0x5C39}
\xx{0xA4A9}{0x4E88}
\xx{0xA4AA}{0x4E91}
\xx{0xA4AB}{0x4E95}
\xx{0xA4AC}{0x4E92}
\xx{0xA4AD}{0x4E94}
\xx{0xA4AE}{0x4EA2}
\xx{0xA4AF}{0x4EC1}
\xx{0xA4B0}{0x4EC0}
\xx{0xA4B1}{0x4EC3}
\xx{0xA4B2}{0x4EC6}
\xx{0xA4B3}{0x4EC7}
\xx{0xA4B4}{0x4ECD}
\xx{0xA4B5}{0x4ECA}
\xx{0xA4B6}{0x4ECB}
\xx{0xA4B7}{0x4EC4}
\xx{0xA4B8}{0x5143}
\xx{0xA4B9}{0x5141}
\xx{0xA4BA}{0x5167}
\xx{0xA4BB}{0x516D}
\xx{0xA4BC}{0x516E}
\xx{0xA4BD}{0x516C}
\xx{0xA4BE}{0x5197}
\xx{0xA4BF}{0x51F6}
\xx{0xA4C0}{0x5206}
\xx{0xA4C1}{0x5207}
\xx{0xA4C2}{0x5208}
\xx{0xA4C3}{0x52FB}
\xx{0xA4C4}{0x52FE}
\xx{0xA4C5}{0x52FF}
\xx{0xA4C6}{0x5316}
\xx{0xA4C7}{0x5339}
\xx{0xA4C8}{0x5348}
\xx{0xA4C9}{0x5347}
\xx{0xA4CA}{0x5345}
\xx{0xA4CB}{0x535E}
\xx{0xA4CC}{0x5384}
\xx{0xA4CD}{0x53CB}
\xx{0xA4CE}{0x53CA}
\xx{0xA4CF}{0x53CD}
\xx{0xA4D0}{0x58EC}
\xx{0xA4D1}{0x5929}
\xx{0xA4D2}{0x592B}
\xx{0xA4D3}{0x592A}
\xx{0xA4D4}{0x592D}
\xx{0xA4D5}{0x5B54}
\xx{0xA4D6}{0x5C11}
\xx{0xA4D7}{0x5C24}
\xx{0xA4D8}{0x5C3A}
\xx{0xA4D9}{0x5C6F}
\xx{0xA4DA}{0x5DF4}
\xx{0xA4DB}{0x5E7B}
\xx{0xA4DC}{0x5EFF}
\xx{0xA4DD}{0x5F14}
\xx{0xA4DE}{0x5F15}
\xx{0xA4DF}{0x5FC3}
\xx{0xA4E0}{0x6208}
\xx{0xA4E1}{0x6236}
\xx{0xA4E2}{0x624B}
\xx{0xA4E3}{0x624E}
\xx{0xA4E4}{0x652F}
\xx{0xA4E5}{0x6587}
\xx{0xA4E6}{0x6597}
\xx{0xA4E7}{0x65A4}
\xx{0xA4E8}{0x65B9}
\xx{0xA4E9}{0x65E5}
\xx{0xA4EA}{0x66F0}
\xx{0xA4EB}{0x6708}
\xx{0xA4EC}{0x6728}
\xx{0xA4ED}{0x6B20}
\xx{0xA4EE}{0x6B62}
\xx{0xA4EF}{0x6B79}
\xx{0xA4F0}{0x6BCB}
\xx{0xA4F1}{0x6BD4}
\xx{0xA4F2}{0x6BDB}
\xx{0xA4F3}{0x6C0F}
\xx{0xA4F4}{0x6C34}
\xx{0xA4F5}{0x706B}
\xx{0xA4F6}{0x722A}
\xx{0xA4F7}{0x7236}
\xx{0xA4F8}{0x723B}
\xx{0xA4F9}{0x7247}
\xx{0xA4FA}{0x7259}
\xx{0xA4FB}{0x725B}
\xx{0xA4FC}{0x72AC}
\xx{0xA4FD}{0x738B}
\xx{0xA4FE}{0x4E19}
\xx{0xA540}{0x4E16}
\xx{0xA541}{0x4E15}
\xx{0xA542}{0x4E14}
\xx{0xA543}{0x4E18}
\xx{0xA544}{0x4E3B}
\xx{0xA545}{0x4E4D}
\xx{0xA546}{0x4E4F}
\xx{0xA547}{0x4E4E}
\xx{0xA548}{0x4EE5}
\xx{0xA549}{0x4ED8}
\xx{0xA54A}{0x4ED4}
\xx{0xA54B}{0x4ED5}
\xx{0xA54C}{0x4ED6}
\xx{0xA54D}{0x4ED7}
\xx{0xA54E}{0x4EE3}
\xx{0xA54F}{0x4EE4}
\xx{0xA550}{0x4ED9}
\xx{0xA551}{0x4EDE}
\xx{0xA552}{0x5145}
\xx{0xA553}{0x5144}
\xx{0xA554}{0x5189}
\xx{0xA555}{0x518A}
\xx{0xA556}{0x51AC}
\xx{0xA557}{0x51F9}
\xx{0xA558}{0x51FA}
\xx{0xA559}{0x51F8}
\xx{0xA55A}{0x520A}
\xx{0xA55B}{0x52A0}
\xx{0xA55C}{0x529F}
\xx{0xA55D}{0x5305}
\xx{0xA55E}{0x5306}
\xx{0xA55F}{0x5317}
\xx{0xA560}{0x531D}
\xx{0xA561}{0x4EDF}
\xx{0xA562}{0x534A}
\xx{0xA563}{0x5349}
\xx{0xA564}{0x5361}
\xx{0xA565}{0x5360}
\xx{0xA566}{0x536F}
\xx{0xA567}{0x536E}
\xx{0xA568}{0x53BB}
\xx{0xA569}{0x53EF}
\xx{0xA56A}{0x53E4}
\xx{0xA56B}{0x53F3}
\xx{0xA56C}{0x53EC}
\xx{0xA56D}{0x53EE}
\xx{0xA56E}{0x53E9}
\xx{0xA56F}{0x53E8}
\xx{0xA570}{0x53FC}
\xx{0xA571}{0x53F8}
\xx{0xA572}{0x53F5}
\xx{0xA573}{0x53EB}
\xx{0xA574}{0x53E6}
\xx{0xA575}{0x53EA}
\xx{0xA576}{0x53F2}
\xx{0xA577}{0x53F1}
\xx{0xA578}{0x53F0}
\xx{0xA579}{0x53E5}
\xx{0xA57A}{0x53ED}
\xx{0xA57B}{0x53FB}
\xx{0xA57C}{0x56DB}
\xx{0xA57D}{0x56DA}
\xx{0xA57E}{0x5916}
\xx{0xA5A1}{0x592E}
\xx{0xA5A2}{0x5931}
\xx{0xA5A3}{0x5974}
\xx{0xA5A4}{0x5976}
\xx{0xA5A5}{0x5B55}
\xx{0xA5A6}{0x5B83}
\xx{0xA5A7}{0x5C3C}
\xx{0xA5A8}{0x5DE8}
\xx{0xA5A9}{0x5DE7}
\xx{0xA5AA}{0x5DE6}
\xx{0xA5AB}{0x5E02}
\xx{0xA5AC}{0x5E03}
\xx{0xA5AD}{0x5E73}
\xx{0xA5AE}{0x5E7C}
\xx{0xA5AF}{0x5F01}
\xx{0xA5B0}{0x5F18}
\xx{0xA5B1}{0x5F17}
\xx{0xA5B2}{0x5FC5}
\xx{0xA5B3}{0x620A}
\xx{0xA5B4}{0x6253}
\xx{0xA5B5}{0x6254}
\xx{0xA5B6}{0x6252}
\xx{0xA5B7}{0x6251}
\xx{0xA5B8}{0x65A5}
\xx{0xA5B9}{0x65E6}
\xx{0xA5BA}{0x672E}
\xx{0xA5BB}{0x672C}
\xx{0xA5BC}{0x672A}
\xx{0xA5BD}{0x672B}
\xx{0xA5BE}{0x672D}
\xx{0xA5BF}{0x6B63}
\xx{0xA5C0}{0x6BCD}
\xx{0xA5C1}{0x6C11}
\xx{0xA5C2}{0x6C10}
\xx{0xA5C3}{0x6C38}
\xx{0xA5C4}{0x6C41}
\xx{0xA5C5}{0x6C40}
\xx{0xA5C6}{0x6C3E}
\xx{0xA5C7}{0x72AF}
\xx{0xA5C8}{0x7384}
\xx{0xA5C9}{0x7389}
\xx{0xA5CA}{0x74DC}
\xx{0xA5CB}{0x74E6}
\xx{0xA5CC}{0x7518}
\xx{0xA5CD}{0x751F}
\xx{0xA5CE}{0x7528}
\xx{0xA5CF}{0x7529}
\xx{0xA5D0}{0x7530}
\xx{0xA5D1}{0x7531}
\xx{0xA5D2}{0x7532}
\xx{0xA5D3}{0x7533}
\xx{0xA5D4}{0x758B}
\xx{0xA5D5}{0x767D}
\xx{0xA5D6}{0x76AE}
\xx{0xA5D7}{0x76BF}
\xx{0xA5D8}{0x76EE}
\xx{0xA5D9}{0x77DB}
\xx{0xA5DA}{0x77E2}
\xx{0xA5DB}{0x77F3}
\xx{0xA5DC}{0x793A}
\xx{0xA5DD}{0x79BE}
\xx{0xA5DE}{0x7A74}
\xx{0xA5DF}{0x7ACB}
\xx{0xA5E0}{0x4E1E}
\xx{0xA5E1}{0x4E1F}
\xx{0xA5E2}{0x4E52}
\xx{0xA5E3}{0x4E53}
\xx{0xA5E4}{0x4E69}
\xx{0xA5E5}{0x4E99}
\xx{0xA5E6}{0x4EA4}
\xx{0xA5E7}{0x4EA6}
\xx{0xA5E8}{0x4EA5}
\xx{0xA5E9}{0x4EFF}
\xx{0xA5EA}{0x4F09}
\xx{0xA5EB}{0x4F19}
\xx{0xA5EC}{0x4F0A}
\xx{0xA5ED}{0x4F15}
\xx{0xA5EE}{0x4F0D}
\xx{0xA5EF}{0x4F10}
\xx{0xA5F0}{0x4F11}
\xx{0xA5F1}{0x4F0F}
\xx{0xA5F2}{0x4EF2}
\xx{0xA5F3}{0x4EF6}
\xx{0xA5F4}{0x4EFB}
\xx{0xA5F5}{0x4EF0}
\xx{0xA5F6}{0x4EF3}
\xx{0xA5F7}{0x4EFD}
\xx{0xA5F8}{0x4F01}
\xx{0xA5F9}{0x4F0B}
\xx{0xA5FA}{0x5149}
\xx{0xA5FB}{0x5147}
\xx{0xA5FC}{0x5146}
\xx{0xA5FD}{0x5148}
\xx{0xA5FE}{0x5168}
\xx{0xA640}{0x5171}
\xx{0xA641}{0x518D}
\xx{0xA642}{0x51B0}
\xx{0xA643}{0x5217}
\xx{0xA644}{0x5211}
\xx{0xA645}{0x5212}
\xx{0xA646}{0x520E}
\xx{0xA647}{0x5216}
\xx{0xA648}{0x52A3}
\xx{0xA649}{0x5308}
\xx{0xA64A}{0x5321}
\xx{0xA64B}{0x5320}
\xx{0xA64C}{0x5370}
\xx{0xA64D}{0x5371}
\xx{0xA64E}{0x5409}
\xx{0xA64F}{0x540F}
\xx{0xA650}{0x540C}
\xx{0xA651}{0x540A}
\xx{0xA652}{0x5410}
\xx{0xA653}{0x5401}
\xx{0xA654}{0x540B}
\xx{0xA655}{0x5404}
\xx{0xA656}{0x5411}
\xx{0xA657}{0x540D}
\xx{0xA658}{0x5408}
\xx{0xA659}{0x5403}
\xx{0xA65A}{0x540E}
\xx{0xA65B}{0x5406}
\xx{0xA65C}{0x5412}
\xx{0xA65D}{0x56E0}
\xx{0xA65E}{0x56DE}
\xx{0xA65F}{0x56DD}
\xx{0xA660}{0x5733}
\xx{0xA661}{0x5730}
\xx{0xA662}{0x5728}
\xx{0xA663}{0x572D}
\xx{0xA664}{0x572C}
\xx{0xA665}{0x572F}
\xx{0xA666}{0x5729}
\xx{0xA667}{0x5919}
\xx{0xA668}{0x591A}
\xx{0xA669}{0x5937}
\xx{0xA66A}{0x5938}
\xx{0xA66B}{0x5984}
\xx{0xA66C}{0x5978}
\xx{0xA66D}{0x5983}
\xx{0xA66E}{0x597D}
\xx{0xA66F}{0x5979}
\xx{0xA670}{0x5982}
\xx{0xA671}{0x5981}
\xx{0xA672}{0x5B57}
\xx{0xA673}{0x5B58}
\xx{0xA674}{0x5B87}
\xx{0xA675}{0x5B88}
\xx{0xA676}{0x5B85}
\xx{0xA677}{0x5B89}
\xx{0xA678}{0x5BFA}
\xx{0xA679}{0x5C16}
\xx{0xA67A}{0x5C79}
\xx{0xA67B}{0x5DDE}
\xx{0xA67C}{0x5E06}
\xx{0xA67D}{0x5E76}
\xx{0xA67E}{0x5E74}
\xx{0xA6A1}{0x5F0F}
\xx{0xA6A2}{0x5F1B}
\xx{0xA6A3}{0x5FD9}
\xx{0xA6A4}{0x5FD6}
\xx{0xA6A5}{0x620E}
\xx{0xA6A6}{0x620C}
\xx{0xA6A7}{0x620D}
\xx{0xA6A8}{0x6210}
\xx{0xA6A9}{0x6263}
\xx{0xA6AA}{0x625B}
\xx{0xA6AB}{0x6258}
\xx{0xA6AC}{0x6536}
\xx{0xA6AD}{0x65E9}
\xx{0xA6AE}{0x65E8}
\xx{0xA6AF}{0x65EC}
\xx{0xA6B0}{0x65ED}
\xx{0xA6B1}{0x66F2}
\xx{0xA6B2}{0x66F3}
\xx{0xA6B3}{0x6709}
\xx{0xA6B4}{0x673D}
\xx{0xA6B5}{0x6734}
\xx{0xA6B6}{0x6731}
\xx{0xA6B7}{0x6735}
\xx{0xA6B8}{0x6B21}
\xx{0xA6B9}{0x6B64}
\xx{0xA6BA}{0x6B7B}
\xx{0xA6BB}{0x6C16}
\xx{0xA6BC}{0x6C5D}
\xx{0xA6BD}{0x6C57}
\xx{0xA6BE}{0x6C59}
\xx{0xA6BF}{0x6C5F}
\xx{0xA6C0}{0x6C60}
\xx{0xA6C1}{0x6C50}
\xx{0xA6C2}{0x6C55}
\xx{0xA6C3}{0x6C61}
\xx{0xA6C4}{0x6C5B}
\xx{0xA6C5}{0x6C4D}
\xx{0xA6C6}{0x6C4E}
\xx{0xA6C7}{0x7070}
\xx{0xA6C8}{0x725F}
\xx{0xA6C9}{0x725D}
\xx{0xA6CA}{0x767E}
\xx{0xA6CB}{0x7AF9}
\xx{0xA6CC}{0x7C73}
\xx{0xA6CD}{0x7CF8}
\xx{0xA6CE}{0x7F36}
\xx{0xA6CF}{0x7F8A}
\xx{0xA6D0}{0x7FBD}
\xx{0xA6D1}{0x8001}
\xx{0xA6D2}{0x8003}
\xx{0xA6D3}{0x800C}
\xx{0xA6D4}{0x8012}
\xx{0xA6D5}{0x8033}
\xx{0xA6D6}{0x807F}
\xx{0xA6D7}{0x8089}
\xx{0xA6D8}{0x808B}
\xx{0xA6D9}{0x808C}
\xx{0xA6DA}{0x81E3}
\xx{0xA6DB}{0x81EA}
\xx{0xA6DC}{0x81F3}
\xx{0xA6DD}{0x81FC}
\xx{0xA6DE}{0x820C}
\xx{0xA6DF}{0x821B}
\xx{0xA6E0}{0x821F}
\xx{0xA6E1}{0x826E}
\xx{0xA6E2}{0x8272}
\xx{0xA6E3}{0x827E}
\xx{0xA6E4}{0x866B}
\xx{0xA6E5}{0x8840}
\xx{0xA6E6}{0x884C}
\xx{0xA6E7}{0x8863}
\xx{0xA6E8}{0x897F}
\xx{0xA6E9}{0x9621}
\xx{0xA6EA}{0x4E32}
\xx{0xA6EB}{0x4EA8}
\xx{0xA6EC}{0x4F4D}
\xx{0xA6ED}{0x4F4F}
\xx{0xA6EE}{0x4F47}
\xx{0xA6EF}{0x4F57}
\xx{0xA6F0}{0x4F5E}
\xx{0xA6F1}{0x4F34}
\xx{0xA6F2}{0x4F5B}
\xx{0xA6F3}{0x4F55}
\xx{0xA6F4}{0x4F30}
\xx{0xA6F5}{0x4F50}
\xx{0xA6F6}{0x4F51}
\xx{0xA6F7}{0x4F3D}
\xx{0xA6F8}{0x4F3A}
\xx{0xA6F9}{0x4F38}
\xx{0xA6FA}{0x4F43}
\xx{0xA6FB}{0x4F54}
\xx{0xA6FC}{0x4F3C}
\xx{0xA6FD}{0x4F46}
\xx{0xA6FE}{0x4F63}
\xx{0xA740}{0x4F5C}
\xx{0xA741}{0x4F60}
\xx{0xA742}{0x4F2F}
\xx{0xA743}{0x4F4E}
\xx{0xA744}{0x4F36}
\xx{0xA745}{0x4F59}
\xx{0xA746}{0x4F5D}
\xx{0xA747}{0x4F48}
\xx{0xA748}{0x4F5A}
\xx{0xA749}{0x514C}
\xx{0xA74A}{0x514B}
\xx{0xA74B}{0x514D}
\xx{0xA74C}{0x5175}
\xx{0xA74D}{0x51B6}
\xx{0xA74E}{0x51B7}
\xx{0xA74F}{0x5225}
\xx{0xA750}{0x5224}
\xx{0xA751}{0x5229}
\xx{0xA752}{0x522A}
\xx{0xA753}{0x5228}
\xx{0xA754}{0x52AB}
\xx{0xA755}{0x52A9}
\xx{0xA756}{0x52AA}
\xx{0xA757}{0x52AC}
\xx{0xA758}{0x5323}
\xx{0xA759}{0x5373}
\xx{0xA75A}{0x5375}
\xx{0xA75B}{0x541D}
\xx{0xA75C}{0x542D}
\xx{0xA75D}{0x541E}
\xx{0xA75E}{0x543E}
\xx{0xA75F}{0x5426}
\xx{0xA760}{0x544E}
\xx{0xA761}{0x5427}
\xx{0xA762}{0x5446}
\xx{0xA763}{0x5443}
\xx{0xA764}{0x5433}
\xx{0xA765}{0x5448}
\xx{0xA766}{0x5442}
\xx{0xA767}{0x541B}
\xx{0xA768}{0x5429}
\xx{0xA769}{0x544A}
\xx{0xA76A}{0x5439}
\xx{0xA76B}{0x543B}
\xx{0xA76C}{0x5438}
\xx{0xA76D}{0x542E}
\xx{0xA76E}{0x5435}
\xx{0xA76F}{0x5436}
\xx{0xA770}{0x5420}
\xx{0xA771}{0x543C}
\xx{0xA772}{0x5440}
\xx{0xA773}{0x5431}
\xx{0xA774}{0x542B}
\xx{0xA775}{0x541F}
\xx{0xA776}{0x542C}
\xx{0xA777}{0x56EA}
\xx{0xA778}{0x56F0}
\xx{0xA779}{0x56E4}
\xx{0xA77A}{0x56EB}
\xx{0xA77B}{0x574A}
\xx{0xA77C}{0x5751}
\xx{0xA77D}{0x5740}
\xx{0xA77E}{0x574D}
\xx{0xA7A1}{0x5747}
\xx{0xA7A2}{0x574E}
\xx{0xA7A3}{0x573E}
\xx{0xA7A4}{0x5750}
\xx{0xA7A5}{0x574F}
\xx{0xA7A6}{0x573B}
\xx{0xA7A7}{0x58EF}
\xx{0xA7A8}{0x593E}
\xx{0xA7A9}{0x599D}
\xx{0xA7AA}{0x5992}
\xx{0xA7AB}{0x59A8}
\xx{0xA7AC}{0x599E}
\xx{0xA7AD}{0x59A3}
\xx{0xA7AE}{0x5999}
\xx{0xA7AF}{0x5996}
\xx{0xA7B0}{0x598D}
\xx{0xA7B1}{0x59A4}
\xx{0xA7B2}{0x5993}
\xx{0xA7B3}{0x598A}
\xx{0xA7B4}{0x59A5}
\xx{0xA7B5}{0x5B5D}
\xx{0xA7B6}{0x5B5C}
\xx{0xA7B7}{0x5B5A}
\xx{0xA7B8}{0x5B5B}
\xx{0xA7B9}{0x5B8C}
\xx{0xA7BA}{0x5B8B}
\xx{0xA7BB}{0x5B8F}
\xx{0xA7BC}{0x5C2C}
\xx{0xA7BD}{0x5C40}
\xx{0xA7BE}{0x5C41}
\xx{0xA7BF}{0x5C3F}
\xx{0xA7C0}{0x5C3E}
\xx{0xA7C1}{0x5C90}
\xx{0xA7C2}{0x5C91}
\xx{0xA7C3}{0x5C94}
\xx{0xA7C4}{0x5C8C}
\xx{0xA7C5}{0x5DEB}
\xx{0xA7C6}{0x5E0C}
\xx{0xA7C7}{0x5E8F}
\xx{0xA7C8}{0x5E87}
\xx{0xA7C9}{0x5E8A}
\xx{0xA7CA}{0x5EF7}
\xx{0xA7CB}{0x5F04}
\xx{0xA7CC}{0x5F1F}
\xx{0xA7CD}{0x5F64}
\xx{0xA7CE}{0x5F62}
\xx{0xA7CF}{0x5F77}
\xx{0xA7D0}{0x5F79}
\xx{0xA7D1}{0x5FD8}
\xx{0xA7D2}{0x5FCC}
\xx{0xA7D3}{0x5FD7}
\xx{0xA7D4}{0x5FCD}
\xx{0xA7D5}{0x5FF1}
\xx{0xA7D6}{0x5FEB}
\xx{0xA7D7}{0x5FF8}
\xx{0xA7D8}{0x5FEA}
\xx{0xA7D9}{0x6212}
\xx{0xA7DA}{0x6211}
\xx{0xA7DB}{0x6284}
\xx{0xA7DC}{0x6297}
\xx{0xA7DD}{0x6296}
\xx{0xA7DE}{0x6280}
\xx{0xA7DF}{0x6276}
\xx{0xA7E0}{0x6289}
\xx{0xA7E1}{0x626D}
\xx{0xA7E2}{0x628A}
\xx{0xA7E3}{0x627C}
\xx{0xA7E4}{0x627E}
\xx{0xA7E5}{0x6279}
\xx{0xA7E6}{0x6273}
\xx{0xA7E7}{0x6292}
\xx{0xA7E8}{0x626F}
\xx{0xA7E9}{0x6298}
\xx{0xA7EA}{0x626E}
\xx{0xA7EB}{0x6295}
\xx{0xA7EC}{0x6293}
\xx{0xA7ED}{0x6291}
\xx{0xA7EE}{0x6286}
\xx{0xA7EF}{0x6539}
\xx{0xA7F0}{0x653B}
\xx{0xA7F1}{0x6538}
\xx{0xA7F2}{0x65F1}
\xx{0xA7F3}{0x66F4}
\xx{0xA7F4}{0x675F}
\xx{0xA7F5}{0x674E}
\xx{0xA7F6}{0x674F}
\xx{0xA7F7}{0x6750}
\xx{0xA7F8}{0x6751}
\xx{0xA7F9}{0x675C}
\xx{0xA7FA}{0x6756}
\xx{0xA7FB}{0x675E}
\xx{0xA7FC}{0x6749}
\xx{0xA7FD}{0x6746}
\xx{0xA7FE}{0x6760}
\xx{0xA840}{0x6753}
\xx{0xA841}{0x6757}
\xx{0xA842}{0x6B65}
\xx{0xA843}{0x6BCF}
\xx{0xA844}{0x6C42}
\xx{0xA845}{0x6C5E}
\xx{0xA846}{0x6C99}
\xx{0xA847}{0x6C81}
\xx{0xA848}{0x6C88}
\xx{0xA849}{0x6C89}
\xx{0xA84A}{0x6C85}
\xx{0xA84B}{0x6C9B}
\xx{0xA84C}{0x6C6A}
\xx{0xA84D}{0x6C7A}
\xx{0xA84E}{0x6C90}
\xx{0xA84F}{0x6C70}
\xx{0xA850}{0x6C8C}
\xx{0xA851}{0x6C68}
\xx{0xA852}{0x6C96}
\xx{0xA853}{0x6C92}
\xx{0xA854}{0x6C7D}
\xx{0xA855}{0x6C83}
\xx{0xA856}{0x6C72}
\xx{0xA857}{0x6C7E}
\xx{0xA858}{0x6C74}
\xx{0xA859}{0x6C86}
\xx{0xA85A}{0x6C76}
\xx{0xA85B}{0x6C8D}
\xx{0xA85C}{0x6C94}
\xx{0xA85D}{0x6C98}
\xx{0xA85E}{0x6C82}
\xx{0xA85F}{0x7076}
\xx{0xA860}{0x707C}
\xx{0xA861}{0x707D}
\xx{0xA862}{0x7078}
\xx{0xA863}{0x7262}
\xx{0xA864}{0x7261}
\xx{0xA865}{0x7260}
\xx{0xA866}{0x72C4}
\xx{0xA867}{0x72C2}
\xx{0xA868}{0x7396}
\xx{0xA869}{0x752C}
\xx{0xA86A}{0x752B}
\xx{0xA86B}{0x7537}
\xx{0xA86C}{0x7538}
\xx{0xA86D}{0x7682}
\xx{0xA86E}{0x76EF}
\xx{0xA86F}{0x77E3}
\xx{0xA870}{0x79C1}
\xx{0xA871}{0x79C0}
\xx{0xA872}{0x79BF}
\xx{0xA873}{0x7A76}
\xx{0xA874}{0x7CFB}
\xx{0xA875}{0x7F55}
\xx{0xA876}{0x8096}
\xx{0xA877}{0x8093}
\xx{0xA878}{0x809D}
\xx{0xA879}{0x8098}
\xx{0xA87A}{0x809B}
\xx{0xA87B}{0x809A}
\xx{0xA87C}{0x80B2}
\xx{0xA87D}{0x826F}
\xx{0xA87E}{0x8292}
\xx{0xA8A1}{0x828B}
\xx{0xA8A2}{0x828D}
\xx{0xA8A3}{0x898B}
\xx{0xA8A4}{0x89D2}
\xx{0xA8A5}{0x8A00}
\xx{0xA8A6}{0x8C37}
\xx{0xA8A7}{0x8C46}
\xx{0xA8A8}{0x8C55}
\xx{0xA8A9}{0x8C9D}
\xx{0xA8AA}{0x8D64}
\xx{0xA8AB}{0x8D70}
\xx{0xA8AC}{0x8DB3}
\xx{0xA8AD}{0x8EAB}
\xx{0xA8AE}{0x8ECA}
\xx{0xA8AF}{0x8F9B}
\xx{0xA8B0}{0x8FB0}
\xx{0xA8B1}{0x8FC2}
\xx{0xA8B2}{0x8FC6}
\xx{0xA8B3}{0x8FC5}
\xx{0xA8B4}{0x8FC4}
\xx{0xA8B5}{0x5DE1}
\xx{0xA8B6}{0x9091}
\xx{0xA8B7}{0x90A2}
\xx{0xA8B8}{0x90AA}
\xx{0xA8B9}{0x90A6}
\xx{0xA8BA}{0x90A3}
\xx{0xA8BB}{0x9149}
\xx{0xA8BC}{0x91C6}
\xx{0xA8BD}{0x91CC}
\xx{0xA8BE}{0x9632}
\xx{0xA8BF}{0x962E}
\xx{0xA8C0}{0x9631}
\xx{0xA8C1}{0x962A}
\xx{0xA8C2}{0x962C}
\xx{0xA8C3}{0x4E26}
\xx{0xA8C4}{0x4E56}
\xx{0xA8C5}{0x4E73}
\xx{0xA8C6}{0x4E8B}
\xx{0xA8C7}{0x4E9B}
\xx{0xA8C8}{0x4E9E}
\xx{0xA8C9}{0x4EAB}
\xx{0xA8CA}{0x4EAC}
\xx{0xA8CB}{0x4F6F}
\xx{0xA8CC}{0x4F9D}
\xx{0xA8CD}{0x4F8D}
\xx{0xA8CE}{0x4F73}
\xx{0xA8CF}{0x4F7F}
\xx{0xA8D0}{0x4F6C}
\xx{0xA8D1}{0x4F9B}
\xx{0xA8D2}{0x4F8B}
\xx{0xA8D3}{0x4F86}
\xx{0xA8D4}{0x4F83}
\xx{0xA8D5}{0x4F70}
\xx{0xA8D6}{0x4F75}
\xx{0xA8D7}{0x4F88}
\xx{0xA8D8}{0x4F69}
\xx{0xA8D9}{0x4F7B}
\xx{0xA8DA}{0x4F96}
\xx{0xA8DB}{0x4F7E}
\xx{0xA8DC}{0x4F8F}
\xx{0xA8DD}{0x4F91}
\xx{0xA8DE}{0x4F7A}
\xx{0xA8DF}{0x5154}
\xx{0xA8E0}{0x5152}
\xx{0xA8E1}{0x5155}
\xx{0xA8E2}{0x5169}
\xx{0xA8E3}{0x5177}
\xx{0xA8E4}{0x5176}
\xx{0xA8E5}{0x5178}
\xx{0xA8E6}{0x51BD}
\xx{0xA8E7}{0x51FD}
\xx{0xA8E8}{0x523B}
\xx{0xA8E9}{0x5238}
\xx{0xA8EA}{0x5237}
\xx{0xA8EB}{0x523A}
\xx{0xA8EC}{0x5230}
\xx{0xA8ED}{0x522E}
\xx{0xA8EE}{0x5236}
\xx{0xA8EF}{0x5241}
\xx{0xA8F0}{0x52BE}
\xx{0xA8F1}{0x52BB}
\xx{0xA8F2}{0x5352}
\xx{0xA8F3}{0x5354}
\xx{0xA8F4}{0x5353}
\xx{0xA8F5}{0x5351}
\xx{0xA8F6}{0x5366}
\xx{0xA8F7}{0x5377}
\xx{0xA8F8}{0x5378}
\xx{0xA8F9}{0x5379}
\xx{0xA8FA}{0x53D6}
\xx{0xA8FB}{0x53D4}
\xx{0xA8FC}{0x53D7}
\xx{0xA8FD}{0x5473}
\xx{0xA8FE}{0x5475}
\xx{0xA940}{0x5496}
\xx{0xA941}{0x5478}
\xx{0xA942}{0x5495}
\xx{0xA943}{0x5480}
\xx{0xA944}{0x547B}
\xx{0xA945}{0x5477}
\xx{0xA946}{0x5484}
\xx{0xA947}{0x5492}
\xx{0xA948}{0x5486}
\xx{0xA949}{0x547C}
\xx{0xA94A}{0x5490}
\xx{0xA94B}{0x5471}
\xx{0xA94C}{0x5476}
\xx{0xA94D}{0x548C}
\xx{0xA94E}{0x549A}
\xx{0xA94F}{0x5462}
\xx{0xA950}{0x5468}
\xx{0xA951}{0x548B}
\xx{0xA952}{0x547D}
\xx{0xA953}{0x548E}
\xx{0xA954}{0x56FA}
\xx{0xA955}{0x5783}
\xx{0xA956}{0x5777}
\xx{0xA957}{0x576A}
\xx{0xA958}{0x5769}
\xx{0xA959}{0x5761}
\xx{0xA95A}{0x5766}
\xx{0xA95B}{0x5764}
\xx{0xA95C}{0x577C}
\xx{0xA95D}{0x591C}
\xx{0xA95E}{0x5949}
\xx{0xA95F}{0x5947}
\xx{0xA960}{0x5948}
\xx{0xA961}{0x5944}
\xx{0xA962}{0x5954}
\xx{0xA963}{0x59BE}
\xx{0xA964}{0x59BB}
\xx{0xA965}{0x59D4}
\xx{0xA966}{0x59B9}
\xx{0xA967}{0x59AE}
\xx{0xA968}{0x59D1}
\xx{0xA969}{0x59C6}
\xx{0xA96A}{0x59D0}
\xx{0xA96B}{0x59CD}
\xx{0xA96C}{0x59CB}
\xx{0xA96D}{0x59D3}
\xx{0xA96E}{0x59CA}
\xx{0xA96F}{0x59AF}
\xx{0xA970}{0x59B3}
\xx{0xA971}{0x59D2}
\xx{0xA972}{0x59C5}
\xx{0xA973}{0x5B5F}
\xx{0xA974}{0x5B64}
\xx{0xA975}{0x5B63}
\xx{0xA976}{0x5B97}
\xx{0xA977}{0x5B9A}
\xx{0xA978}{0x5B98}
\xx{0xA979}{0x5B9C}
\xx{0xA97A}{0x5B99}
\xx{0xA97B}{0x5B9B}
\xx{0xA97C}{0x5C1A}
\xx{0xA97D}{0x5C48}
\xx{0xA97E}{0x5C45}
\xx{0xA9A1}{0x5C46}
\xx{0xA9A2}{0x5CB7}
\xx{0xA9A3}{0x5CA1}
\xx{0xA9A4}{0x5CB8}
\xx{0xA9A5}{0x5CA9}
\xx{0xA9A6}{0x5CAB}
\xx{0xA9A7}{0x5CB1}
\xx{0xA9A8}{0x5CB3}
\xx{0xA9A9}{0x5E18}
\xx{0xA9AA}{0x5E1A}
\xx{0xA9AB}{0x5E16}
\xx{0xA9AC}{0x5E15}
\xx{0xA9AD}{0x5E1B}
\xx{0xA9AE}{0x5E11}
\xx{0xA9AF}{0x5E78}
\xx{0xA9B0}{0x5E9A}
\xx{0xA9B1}{0x5E97}
\xx{0xA9B2}{0x5E9C}
\xx{0xA9B3}{0x5E95}
\xx{0xA9B4}{0x5E96}
\xx{0xA9B5}{0x5EF6}
\xx{0xA9B6}{0x5F26}
\xx{0xA9B7}{0x5F27}
\xx{0xA9B8}{0x5F29}
\xx{0xA9B9}{0x5F80}
\xx{0xA9BA}{0x5F81}
\xx{0xA9BB}{0x5F7F}
\xx{0xA9BC}{0x5F7C}
\xx{0xA9BD}{0x5FDD}
\xx{0xA9BE}{0x5FE0}
\xx{0xA9BF}{0x5FFD}
\xx{0xA9C0}{0x5FF5}
\xx{0xA9C1}{0x5FFF}
\xx{0xA9C2}{0x600F}
\xx{0xA9C3}{0x6014}
\xx{0xA9C4}{0x602F}
\xx{0xA9C5}{0x6035}
\xx{0xA9C6}{0x6016}
\xx{0xA9C7}{0x602A}
\xx{0xA9C8}{0x6015}
\xx{0xA9C9}{0x6021}
\xx{0xA9CA}{0x6027}
\xx{0xA9CB}{0x6029}
\xx{0xA9CC}{0x602B}
\xx{0xA9CD}{0x601B}
\xx{0xA9CE}{0x6216}
\xx{0xA9CF}{0x6215}
\xx{0xA9D0}{0x623F}
\xx{0xA9D1}{0x623E}
\xx{0xA9D2}{0x6240}
\xx{0xA9D3}{0x627F}
\xx{0xA9D4}{0x62C9}
\xx{0xA9D5}{0x62CC}
\xx{0xA9D6}{0x62C4}
\xx{0xA9D7}{0x62BF}
\xx{0xA9D8}{0x62C2}
\xx{0xA9D9}{0x62B9}
\xx{0xA9DA}{0x62D2}
\xx{0xA9DB}{0x62DB}
\xx{0xA9DC}{0x62AB}
\xx{0xA9DD}{0x62D3}
\xx{0xA9DE}{0x62D4}
\xx{0xA9DF}{0x62CB}
\xx{0xA9E0}{0x62C8}
\xx{0xA9E1}{0x62A8}
\xx{0xA9E2}{0x62BD}
\xx{0xA9E3}{0x62BC}
\xx{0xA9E4}{0x62D0}
\xx{0xA9E5}{0x62D9}
\xx{0xA9E6}{0x62C7}
\xx{0xA9E7}{0x62CD}
\xx{0xA9E8}{0x62B5}
\xx{0xA9E9}{0x62DA}
\xx{0xA9EA}{0x62B1}
\xx{0xA9EB}{0x62D8}
\xx{0xA9EC}{0x62D6}
\xx{0xA9ED}{0x62D7}
\xx{0xA9EE}{0x62C6}
\xx{0xA9EF}{0x62AC}
\xx{0xA9F0}{0x62CE}
\xx{0xA9F1}{0x653E}
\xx{0xA9F2}{0x65A7}
\xx{0xA9F3}{0x65BC}
\xx{0xA9F4}{0x65FA}
\xx{0xA9F5}{0x6614}
\xx{0xA9F6}{0x6613}
\xx{0xA9F7}{0x660C}
\xx{0xA9F8}{0x6606}
\xx{0xA9F9}{0x6602}
\xx{0xA9FA}{0x660E}
\xx{0xA9FB}{0x6600}
\xx{0xA9FC}{0x660F}
\xx{0xA9FD}{0x6615}
\xx{0xA9FE}{0x660A}
\xx{0xAA40}{0x6607}
\xx{0xAA41}{0x670D}
\xx{0xAA42}{0x670B}
\xx{0xAA43}{0x676D}
\xx{0xAA44}{0x678B}
\xx{0xAA45}{0x6795}
\xx{0xAA46}{0x6771}
\xx{0xAA47}{0x679C}
\xx{0xAA48}{0x6773}
\xx{0xAA49}{0x6777}
\xx{0xAA4A}{0x6787}
\xx{0xAA4B}{0x679D}
\xx{0xAA4C}{0x6797}
\xx{0xAA4D}{0x676F}
\xx{0xAA4E}{0x6770}
\xx{0xAA4F}{0x677F}
\xx{0xAA50}{0x6789}
\xx{0xAA51}{0x677E}
\xx{0xAA52}{0x6790}
\xx{0xAA53}{0x6775}
\xx{0xAA54}{0x679A}
\xx{0xAA55}{0x6793}
\xx{0xAA56}{0x677C}
\xx{0xAA57}{0x676A}
\xx{0xAA58}{0x6772}
\xx{0xAA59}{0x6B23}
\xx{0xAA5A}{0x6B66}
\xx{0xAA5B}{0x6B67}
\xx{0xAA5C}{0x6B7F}
\xx{0xAA5D}{0x6C13}
\xx{0xAA5E}{0x6C1B}
\xx{0xAA5F}{0x6CE3}
\xx{0xAA60}{0x6CE8}
\xx{0xAA61}{0x6CF3}
\xx{0xAA62}{0x6CB1}
\xx{0xAA63}{0x6CCC}
\xx{0xAA64}{0x6CE5}
\xx{0xAA65}{0x6CB3}
\xx{0xAA66}{0x6CBD}
\xx{0xAA67}{0x6CBE}
\xx{0xAA68}{0x6CBC}
\xx{0xAA69}{0x6CE2}
\xx{0xAA6A}{0x6CAB}
\xx{0xAA6B}{0x6CD5}
\xx{0xAA6C}{0x6CD3}
\xx{0xAA6D}{0x6CB8}
\xx{0xAA6E}{0x6CC4}
\xx{0xAA6F}{0x6CB9}
\xx{0xAA70}{0x6CC1}
\xx{0xAA71}{0x6CAE}
\xx{0xAA72}{0x6CD7}
\xx{0xAA73}{0x6CC5}
\xx{0xAA74}{0x6CF1}
\xx{0xAA75}{0x6CBF}
\xx{0xAA76}{0x6CBB}
\xx{0xAA77}{0x6CE1}
\xx{0xAA78}{0x6CDB}
\xx{0xAA79}{0x6CCA}
\xx{0xAA7A}{0x6CAC}
\xx{0xAA7B}{0x6CEF}
\xx{0xAA7C}{0x6CDC}
\xx{0xAA7D}{0x6CD6}
\xx{0xAA7E}{0x6CE0}
\xx{0xAAA1}{0x7095}
\xx{0xAAA2}{0x708E}
\xx{0xAAA3}{0x7092}
\xx{0xAAA4}{0x708A}
\xx{0xAAA5}{0x7099}
\xx{0xAAA6}{0x722C}
\xx{0xAAA7}{0x722D}
\xx{0xAAA8}{0x7238}
\xx{0xAAA9}{0x7248}
\xx{0xAAAA}{0x7267}
\xx{0xAAAB}{0x7269}
\xx{0xAAAC}{0x72C0}
\xx{0xAAAD}{0x72CE}
\xx{0xAAAE}{0x72D9}
\xx{0xAAAF}{0x72D7}
\xx{0xAAB0}{0x72D0}
\xx{0xAAB1}{0x73A9}
\xx{0xAAB2}{0x73A8}
\xx{0xAAB3}{0x739F}
\xx{0xAAB4}{0x73AB}
\xx{0xAAB5}{0x73A5}
\xx{0xAAB6}{0x753D}
\xx{0xAAB7}{0x759D}
\xx{0xAAB8}{0x7599}
\xx{0xAAB9}{0x759A}
\xx{0xAABA}{0x7684}
\xx{0xAABB}{0x76C2}
\xx{0xAABC}{0x76F2}
\xx{0xAABD}{0x76F4}
\xx{0xAABE}{0x77E5}
\xx{0xAABF}{0x77FD}
\xx{0xAAC0}{0x793E}
\xx{0xAAC1}{0x7940}
\xx{0xAAC2}{0x7941}
\xx{0xAAC3}{0x79C9}
\xx{0xAAC4}{0x79C8}
\xx{0xAAC5}{0x7A7A}
\xx{0xAAC6}{0x7A79}
\xx{0xAAC7}{0x7AFA}
\xx{0xAAC8}{0x7CFE}
\xx{0xAAC9}{0x7F54}
\xx{0xAACA}{0x7F8C}
\xx{0xAACB}{0x7F8B}
\xx{0xAACC}{0x8005}
\xx{0xAACD}{0x80BA}
\xx{0xAACE}{0x80A5}
\xx{0xAACF}{0x80A2}
\xx{0xAAD0}{0x80B1}
\xx{0xAAD1}{0x80A1}
\xx{0xAAD2}{0x80AB}
\xx{0xAAD3}{0x80A9}
\xx{0xAAD4}{0x80B4}
\xx{0xAAD5}{0x80AA}
\xx{0xAAD6}{0x80AF}
\xx{0xAAD7}{0x81E5}
\xx{0xAAD8}{0x81FE}
\xx{0xAAD9}{0x820D}
\xx{0xAADA}{0x82B3}
\xx{0xAADB}{0x829D}
\xx{0xAADC}{0x8299}
\xx{0xAADD}{0x82AD}
\xx{0xAADE}{0x82BD}
\xx{0xAADF}{0x829F}
\xx{0xAAE0}{0x82B9}
\xx{0xAAE1}{0x82B1}
\xx{0xAAE2}{0x82AC}
\xx{0xAAE3}{0x82A5}
\xx{0xAAE4}{0x82AF}
\xx{0xAAE5}{0x82B8}
\xx{0xAAE6}{0x82A3}
\xx{0xAAE7}{0x82B0}
\xx{0xAAE8}{0x82BE}
\xx{0xAAE9}{0x82B7}
\xx{0xAAEA}{0x864E}
\xx{0xAAEB}{0x8671}
\xx{0xAAEC}{0x521D}
\xx{0xAAED}{0x8868}
\xx{0xAAEE}{0x8ECB}
\xx{0xAAEF}{0x8FCE}
\xx{0xAAF0}{0x8FD4}
\xx{0xAAF1}{0x8FD1}
\xx{0xAAF2}{0x90B5}
\xx{0xAAF3}{0x90B8}
\xx{0xAAF4}{0x90B1}
\xx{0xAAF5}{0x90B6}
\xx{0xAAF6}{0x91C7}
\xx{0xAAF7}{0x91D1}
\xx{0xAAF8}{0x9577}
\xx{0xAAF9}{0x9580}
\xx{0xAAFA}{0x961C}
\xx{0xAAFB}{0x9640}
\xx{0xAAFC}{0x963F}
\xx{0xAAFD}{0x963B}
\xx{0xAAFE}{0x9644}
\xx{0xAB40}{0x9642}
\xx{0xAB41}{0x96B9}
\xx{0xAB42}{0x96E8}
\xx{0xAB43}{0x9752}
\xx{0xAB44}{0x975E}
\xx{0xAB45}{0x4E9F}
\xx{0xAB46}{0x4EAD}
\xx{0xAB47}{0x4EAE}
\xx{0xAB48}{0x4FE1}
\xx{0xAB49}{0x4FB5}
\xx{0xAB4A}{0x4FAF}
\xx{0xAB4B}{0x4FBF}
\xx{0xAB4C}{0x4FE0}
\xx{0xAB4D}{0x4FD1}
\xx{0xAB4E}{0x4FCF}
\xx{0xAB4F}{0x4FDD}
\xx{0xAB50}{0x4FC3}
\xx{0xAB51}{0x4FB6}
\xx{0xAB52}{0x4FD8}
\xx{0xAB53}{0x4FDF}
\xx{0xAB54}{0x4FCA}
\xx{0xAB55}{0x4FD7}
\xx{0xAB56}{0x4FAE}
\xx{0xAB57}{0x4FD0}
\xx{0xAB58}{0x4FC4}
\xx{0xAB59}{0x4FC2}
\xx{0xAB5A}{0x4FDA}
\xx{0xAB5B}{0x4FCE}
\xx{0xAB5C}{0x4FDE}
\xx{0xAB5D}{0x4FB7}
\xx{0xAB5E}{0x5157}
\xx{0xAB5F}{0x5192}
\xx{0xAB60}{0x5191}
\xx{0xAB61}{0x51A0}
\xx{0xAB62}{0x524E}
\xx{0xAB63}{0x5243}
\xx{0xAB64}{0x524A}
\xx{0xAB65}{0x524D}
\xx{0xAB66}{0x524C}
\xx{0xAB67}{0x524B}
\xx{0xAB68}{0x5247}
\xx{0xAB69}{0x52C7}
\xx{0xAB6A}{0x52C9}
\xx{0xAB6B}{0x52C3}
\xx{0xAB6C}{0x52C1}
\xx{0xAB6D}{0x530D}
\xx{0xAB6E}{0x5357}
\xx{0xAB6F}{0x537B}
\xx{0xAB70}{0x539A}
\xx{0xAB71}{0x53DB}
\xx{0xAB72}{0x54AC}
\xx{0xAB73}{0x54C0}
\xx{0xAB74}{0x54A8}
\xx{0xAB75}{0x54CE}
\xx{0xAB76}{0x54C9}
\xx{0xAB77}{0x54B8}
\xx{0xAB78}{0x54A6}
\xx{0xAB79}{0x54B3}
\xx{0xAB7A}{0x54C7}
\xx{0xAB7B}{0x54C2}
\xx{0xAB7C}{0x54BD}
\xx{0xAB7D}{0x54AA}
\xx{0xAB7E}{0x54C1}
\xx{0xABA1}{0x54C4}
\xx{0xABA2}{0x54C8}
\xx{0xABA3}{0x54AF}
\xx{0xABA4}{0x54AB}
\xx{0xABA5}{0x54B1}
\xx{0xABA6}{0x54BB}
\xx{0xABA7}{0x54A9}
\xx{0xABA8}{0x54A7}
\xx{0xABA9}{0x54BF}
\xx{0xABAA}{0x56FF}
\xx{0xABAB}{0x5782}
\xx{0xABAC}{0x578B}
\xx{0xABAD}{0x57A0}
\xx{0xABAE}{0x57A3}
\xx{0xABAF}{0x57A2}
\xx{0xABB0}{0x57CE}
\xx{0xABB1}{0x57AE}
\xx{0xABB2}{0x5793}
\xx{0xABB3}{0x5955}
\xx{0xABB4}{0x5951}
\xx{0xABB5}{0x594F}
\xx{0xABB6}{0x594E}
\xx{0xABB7}{0x5950}
\xx{0xABB8}{0x59DC}
\xx{0xABB9}{0x59D8}
\xx{0xABBA}{0x59FF}
\xx{0xABBB}{0x59E3}
\xx{0xABBC}{0x59E8}
\xx{0xABBD}{0x5A03}
\xx{0xABBE}{0x59E5}
\xx{0xABBF}{0x59EA}
\xx{0xABC0}{0x59DA}
\xx{0xABC1}{0x59E6}
\xx{0xABC2}{0x5A01}
\xx{0xABC3}{0x59FB}
\xx{0xABC4}{0x5B69}
\xx{0xABC5}{0x5BA3}
\xx{0xABC6}{0x5BA6}
\xx{0xABC7}{0x5BA4}
\xx{0xABC8}{0x5BA2}
\xx{0xABC9}{0x5BA5}
\xx{0xABCA}{0x5C01}
\xx{0xABCB}{0x5C4E}
\xx{0xABCC}{0x5C4F}
\xx{0xABCD}{0x5C4D}
\xx{0xABCE}{0x5C4B}
\xx{0xABCF}{0x5CD9}
\xx{0xABD0}{0x5CD2}
\xx{0xABD1}{0x5DF7}
\xx{0xABD2}{0x5E1D}
\xx{0xABD3}{0x5E25}
\xx{0xABD4}{0x5E1F}
\xx{0xABD5}{0x5E7D}
\xx{0xABD6}{0x5EA0}
\xx{0xABD7}{0x5EA6}
\xx{0xABD8}{0x5EFA}
\xx{0xABD9}{0x5F08}
\xx{0xABDA}{0x5F2D}
\xx{0xABDB}{0x5F65}
\xx{0xABDC}{0x5F88}
\xx{0xABDD}{0x5F85}
\xx{0xABDE}{0x5F8A}
\xx{0xABDF}{0x5F8B}
\xx{0xABE0}{0x5F87}
\xx{0xABE1}{0x5F8C}
\xx{0xABE2}{0x5F89}
\xx{0xABE3}{0x6012}
\xx{0xABE4}{0x601D}
\xx{0xABE5}{0x6020}
\xx{0xABE6}{0x6025}
\xx{0xABE7}{0x600E}
\xx{0xABE8}{0x6028}
\xx{0xABE9}{0x604D}
\xx{0xABEA}{0x6070}
\xx{0xABEB}{0x6068}
\xx{0xABEC}{0x6062}
\xx{0xABED}{0x6046}
\xx{0xABEE}{0x6043}
\xx{0xABEF}{0x606C}
\xx{0xABF0}{0x606B}
\xx{0xABF1}{0x606A}
\xx{0xABF2}{0x6064}
\xx{0xABF3}{0x6241}
\xx{0xABF4}{0x62DC}
\xx{0xABF5}{0x6316}
\xx{0xABF6}{0x6309}
\xx{0xABF7}{0x62FC}
\xx{0xABF8}{0x62ED}
\xx{0xABF9}{0x6301}
\xx{0xABFA}{0x62EE}
\xx{0xABFB}{0x62FD}
\xx{0xABFC}{0x6307}
\xx{0xABFD}{0x62F1}
\xx{0xABFE}{0x62F7}
\xx{0xAC40}{0x62EF}
\xx{0xAC41}{0x62EC}
\xx{0xAC42}{0x62FE}
\xx{0xAC43}{0x62F4}
\xx{0xAC44}{0x6311}
\xx{0xAC45}{0x6302}
\xx{0xAC46}{0x653F}
\xx{0xAC47}{0x6545}
\xx{0xAC48}{0x65AB}
\xx{0xAC49}{0x65BD}
\xx{0xAC4A}{0x65E2}
\xx{0xAC4B}{0x6625}
\xx{0xAC4C}{0x662D}
\xx{0xAC4D}{0x6620}
\xx{0xAC4E}{0x6627}
\xx{0xAC4F}{0x662F}
\xx{0xAC50}{0x661F}
\xx{0xAC51}{0x6628}
\xx{0xAC52}{0x6631}
\xx{0xAC53}{0x6624}
\xx{0xAC54}{0x66F7}
\xx{0xAC55}{0x67FF}
\xx{0xAC56}{0x67D3}
\xx{0xAC57}{0x67F1}
\xx{0xAC58}{0x67D4}
\xx{0xAC59}{0x67D0}
\xx{0xAC5A}{0x67EC}
\xx{0xAC5B}{0x67B6}
\xx{0xAC5C}{0x67AF}
\xx{0xAC5D}{0x67F5}
\xx{0xAC5E}{0x67E9}
\xx{0xAC5F}{0x67EF}
\xx{0xAC60}{0x67C4}
\xx{0xAC61}{0x67D1}
\xx{0xAC62}{0x67B4}
\xx{0xAC63}{0x67DA}
\xx{0xAC64}{0x67E5}
\xx{0xAC65}{0x67B8}
\xx{0xAC66}{0x67CF}
\xx{0xAC67}{0x67DE}
\xx{0xAC68}{0x67F3}
\xx{0xAC69}{0x67B0}
\xx{0xAC6A}{0x67D9}
\xx{0xAC6B}{0x67E2}
\xx{0xAC6C}{0x67DD}
\xx{0xAC6D}{0x67D2}
\xx{0xAC6E}{0x6B6A}
\xx{0xAC6F}{0x6B83}
\xx{0xAC70}{0x6B86}
\xx{0xAC71}{0x6BB5}
\xx{0xAC72}{0x6BD2}
\xx{0xAC73}{0x6BD7}
\xx{0xAC74}{0x6C1F}
\xx{0xAC75}{0x6CC9}
\xx{0xAC76}{0x6D0B}
\xx{0xAC77}{0x6D32}
\xx{0xAC78}{0x6D2A}
\xx{0xAC79}{0x6D41}
\xx{0xAC7A}{0x6D25}
\xx{0xAC7B}{0x6D0C}
\xx{0xAC7C}{0x6D31}
\xx{0xAC7D}{0x6D1E}
\xx{0xAC7E}{0x6D17}
\xx{0xACA1}{0x6D3B}
\xx{0xACA2}{0x6D3D}
\xx{0xACA3}{0x6D3E}
\xx{0xACA4}{0x6D36}
\xx{0xACA5}{0x6D1B}
\xx{0xACA6}{0x6CF5}
\xx{0xACA7}{0x6D39}
\xx{0xACA8}{0x6D27}
\xx{0xACA9}{0x6D38}
\xx{0xACAA}{0x6D29}
\xx{0xACAB}{0x6D2E}
\xx{0xACAC}{0x6D35}
\xx{0xACAD}{0x6D0E}
\xx{0xACAE}{0x6D2B}
\xx{0xACAF}{0x70AB}
\xx{0xACB0}{0x70BA}
\xx{0xACB1}{0x70B3}
\xx{0xACB2}{0x70AC}
\xx{0xACB3}{0x70AF}
\xx{0xACB4}{0x70AD}
\xx{0xACB5}{0x70B8}
\xx{0xACB6}{0x70AE}
\xx{0xACB7}{0x70A4}
\xx{0xACB8}{0x7230}
\xx{0xACB9}{0x7272}
\xx{0xACBA}{0x726F}
\xx{0xACBB}{0x7274}
\xx{0xACBC}{0x72E9}
\xx{0xACBD}{0x72E0}
\xx{0xACBE}{0x72E1}
\xx{0xACBF}{0x73B7}
\xx{0xACC0}{0x73CA}
\xx{0xACC1}{0x73BB}
\xx{0xACC2}{0x73B2}
\xx{0xACC3}{0x73CD}
\xx{0xACC4}{0x73C0}
\xx{0xACC5}{0x73B3}
\xx{0xACC6}{0x751A}
\xx{0xACC7}{0x752D}
\xx{0xACC8}{0x754F}
\xx{0xACC9}{0x754C}
\xx{0xACCA}{0x754E}
\xx{0xACCB}{0x754B}
\xx{0xACCC}{0x75AB}
\xx{0xACCD}{0x75A4}
\xx{0xACCE}{0x75A5}
\xx{0xACCF}{0x75A2}
\xx{0xACD0}{0x75A3}
\xx{0xACD1}{0x7678}
\xx{0xACD2}{0x7686}
\xx{0xACD3}{0x7687}
\xx{0xACD4}{0x7688}
\xx{0xACD5}{0x76C8}
\xx{0xACD6}{0x76C6}
\xx{0xACD7}{0x76C3}
\xx{0xACD8}{0x76C5}
\xx{0xACD9}{0x7701}
\xx{0xACDA}{0x76F9}
\xx{0xACDB}{0x76F8}
\xx{0xACDC}{0x7709}
\xx{0xACDD}{0x770B}
\xx{0xACDE}{0x76FE}
\xx{0xACDF}{0x76FC}
\xx{0xACE0}{0x7707}
\xx{0xACE1}{0x77DC}
\xx{0xACE2}{0x7802}
\xx{0xACE3}{0x7814}
\xx{0xACE4}{0x780C}
\xx{0xACE5}{0x780D}
\xx{0xACE6}{0x7946}
\xx{0xACE7}{0x7949}
\xx{0xACE8}{0x7948}
\xx{0xACE9}{0x7947}
\xx{0xACEA}{0x79B9}
\xx{0xACEB}{0x79BA}
\xx{0xACEC}{0x79D1}
\xx{0xACED}{0x79D2}
\xx{0xACEE}{0x79CB}
\xx{0xACEF}{0x7A7F}
\xx{0xACF0}{0x7A81}
\xx{0xACF1}{0x7AFF}
\xx{0xACF2}{0x7AFD}
\xx{0xACF3}{0x7C7D}
\xx{0xACF4}{0x7D02}
\xx{0xACF5}{0x7D05}
\xx{0xACF6}{0x7D00}
\xx{0xACF7}{0x7D09}
\xx{0xACF8}{0x7D07}
\xx{0xACF9}{0x7D04}
\xx{0xACFA}{0x7D06}
\xx{0xACFB}{0x7F38}
\xx{0xACFC}{0x7F8E}
\xx{0xACFD}{0x7FBF}
\xx{0xACFE}{0x8004}
\xx{0xAD40}{0x8010}
\xx{0xAD41}{0x800D}
\xx{0xAD42}{0x8011}
\xx{0xAD43}{0x8036}
\xx{0xAD44}{0x80D6}
\xx{0xAD45}{0x80E5}
\xx{0xAD46}{0x80DA}
\xx{0xAD47}{0x80C3}
\xx{0xAD48}{0x80C4}
\xx{0xAD49}{0x80CC}
\xx{0xAD4A}{0x80E1}
\xx{0xAD4B}{0x80DB}
\xx{0xAD4C}{0x80CE}
\xx{0xAD4D}{0x80DE}
\xx{0xAD4E}{0x80E4}
\xx{0xAD4F}{0x80DD}
\xx{0xAD50}{0x81F4}
\xx{0xAD51}{0x8222}
\xx{0xAD52}{0x82E7}
\xx{0xAD53}{0x8303}
\xx{0xAD54}{0x8305}
\xx{0xAD55}{0x82E3}
\xx{0xAD56}{0x82DB}
\xx{0xAD57}{0x82E6}
\xx{0xAD58}{0x8304}
\xx{0xAD59}{0x82E5}
\xx{0xAD5A}{0x8302}
\xx{0xAD5B}{0x8309}
\xx{0xAD5C}{0x82D2}
\xx{0xAD5D}{0x82D7}
\xx{0xAD5E}{0x82F1}
\xx{0xAD5F}{0x8301}
\xx{0xAD60}{0x82DC}
\xx{0xAD61}{0x82D4}
\xx{0xAD62}{0x82D1}
\xx{0xAD63}{0x82DE}
\xx{0xAD64}{0x82D3}
\xx{0xAD65}{0x82DF}
\xx{0xAD66}{0x82EF}
\xx{0xAD67}{0x8306}
\xx{0xAD68}{0x8650}
\xx{0xAD69}{0x8679}
\xx{0xAD6A}{0x867B}
\xx{0xAD6B}{0x867A}
\xx{0xAD6C}{0x884D}
\xx{0xAD6D}{0x886B}
\xx{0xAD6E}{0x8981}
\xx{0xAD6F}{0x89D4}
\xx{0xAD70}{0x8A08}
\xx{0xAD71}{0x8A02}
\xx{0xAD72}{0x8A03}
\xx{0xAD73}{0x8C9E}
\xx{0xAD74}{0x8CA0}
\xx{0xAD75}{0x8D74}
\xx{0xAD76}{0x8D73}
\xx{0xAD77}{0x8DB4}
\xx{0xAD78}{0x8ECD}
\xx{0xAD79}{0x8ECC}
\xx{0xAD7A}{0x8FF0}
\xx{0xAD7B}{0x8FE6}
\xx{0xAD7C}{0x8FE2}
\xx{0xAD7D}{0x8FEA}
\xx{0xAD7E}{0x8FE5}
\xx{0xADA1}{0x8FED}
\xx{0xADA2}{0x8FEB}
\xx{0xADA3}{0x8FE4}
\xx{0xADA4}{0x8FE8}
\xx{0xADA5}{0x90CA}
\xx{0xADA6}{0x90CE}
\xx{0xADA7}{0x90C1}
\xx{0xADA8}{0x90C3}
\xx{0xADA9}{0x914B}
\xx{0xADAA}{0x914A}
\xx{0xADAB}{0x91CD}
\xx{0xADAC}{0x9582}
\xx{0xADAD}{0x9650}
\xx{0xADAE}{0x964B}
\xx{0xADAF}{0x964C}
\xx{0xADB0}{0x964D}
\xx{0xADB1}{0x9762}
\xx{0xADB2}{0x9769}
\xx{0xADB3}{0x97CB}
\xx{0xADB4}{0x97ED}
\xx{0xADB5}{0x97F3}
\xx{0xADB6}{0x9801}
\xx{0xADB7}{0x98A8}
\xx{0xADB8}{0x98DB}
\xx{0xADB9}{0x98DF}
\xx{0xADBA}{0x9996}
\xx{0xADBB}{0x9999}
\xx{0xADBC}{0x4E58}
\xx{0xADBD}{0x4EB3}
\xx{0xADBE}{0x500C}
\xx{0xADBF}{0x500D}
\xx{0xADC0}{0x5023}
\xx{0xADC1}{0x4FEF}
\xx{0xADC2}{0x5026}
\xx{0xADC3}{0x5025}
\xx{0xADC4}{0x4FF8}
\xx{0xADC5}{0x5029}
\xx{0xADC6}{0x5016}
\xx{0xADC7}{0x5006}
\xx{0xADC8}{0x503C}
\xx{0xADC9}{0x501F}
\xx{0xADCA}{0x501A}
\xx{0xADCB}{0x5012}
\xx{0xADCC}{0x5011}
\xx{0xADCD}{0x4FFA}
\xx{0xADCE}{0x5000}
\xx{0xADCF}{0x5014}
\xx{0xADD0}{0x5028}
\xx{0xADD1}{0x4FF1}
\xx{0xADD2}{0x5021}
\xx{0xADD3}{0x500B}
\xx{0xADD4}{0x5019}
\xx{0xADD5}{0x5018}
\xx{0xADD6}{0x4FF3}
\xx{0xADD7}{0x4FEE}
\xx{0xADD8}{0x502D}
\xx{0xADD9}{0x502A}
\xx{0xADDA}{0x4FFE}
\xx{0xADDB}{0x502B}
\xx{0xADDC}{0x5009}
\xx{0xADDD}{0x517C}
\xx{0xADDE}{0x51A4}
\xx{0xADDF}{0x51A5}
\xx{0xADE0}{0x51A2}
\xx{0xADE1}{0x51CD}
\xx{0xADE2}{0x51CC}
\xx{0xADE3}{0x51C6}
\xx{0xADE4}{0x51CB}
\xx{0xADE5}{0x5256}
\xx{0xADE6}{0x525C}
\xx{0xADE7}{0x5254}
\xx{0xADE8}{0x525B}
\xx{0xADE9}{0x525D}
\xx{0xADEA}{0x532A}
\xx{0xADEB}{0x537F}
\xx{0xADEC}{0x539F}
\xx{0xADED}{0x539D}
\xx{0xADEE}{0x53DF}
\xx{0xADEF}{0x54E8}
\xx{0xADF0}{0x5510}
\xx{0xADF1}{0x5501}
\xx{0xADF2}{0x5537}
\xx{0xADF3}{0x54FC}
\xx{0xADF4}{0x54E5}
\xx{0xADF5}{0x54F2}
\xx{0xADF6}{0x5506}
\xx{0xADF7}{0x54FA}
\xx{0xADF8}{0x5514}
\xx{0xADF9}{0x54E9}
\xx{0xADFA}{0x54ED}
\xx{0xADFB}{0x54E1}
\xx{0xADFC}{0x5509}
\xx{0xADFD}{0x54EE}
\xx{0xADFE}{0x54EA}
\xx{0xAE40}{0x54E6}
\xx{0xAE41}{0x5527}
\xx{0xAE42}{0x5507}
\xx{0xAE43}{0x54FD}
\xx{0xAE44}{0x550F}
\xx{0xAE45}{0x5703}
\xx{0xAE46}{0x5704}
\xx{0xAE47}{0x57C2}
\xx{0xAE48}{0x57D4}
\xx{0xAE49}{0x57CB}
\xx{0xAE4A}{0x57C3}
\xx{0xAE4B}{0x5809}
\xx{0xAE4C}{0x590F}
\xx{0xAE4D}{0x5957}
\xx{0xAE4E}{0x5958}
\xx{0xAE4F}{0x595A}
\xx{0xAE50}{0x5A11}
\xx{0xAE51}{0x5A18}
\xx{0xAE52}{0x5A1C}
\xx{0xAE53}{0x5A1F}
\xx{0xAE54}{0x5A1B}
\xx{0xAE55}{0x5A13}
\xx{0xAE56}{0x59EC}
\xx{0xAE57}{0x5A20}
\xx{0xAE58}{0x5A23}
\xx{0xAE59}{0x5A29}
\xx{0xAE5A}{0x5A25}
\xx{0xAE5B}{0x5A0C}
\xx{0xAE5C}{0x5A09}
\xx{0xAE5D}{0x5B6B}
\xx{0xAE5E}{0x5C58}
\xx{0xAE5F}{0x5BB0}
\xx{0xAE60}{0x5BB3}
\xx{0xAE61}{0x5BB6}
\xx{0xAE62}{0x5BB4}
\xx{0xAE63}{0x5BAE}
\xx{0xAE64}{0x5BB5}
\xx{0xAE65}{0x5BB9}
\xx{0xAE66}{0x5BB8}
\xx{0xAE67}{0x5C04}
\xx{0xAE68}{0x5C51}
\xx{0xAE69}{0x5C55}
\xx{0xAE6A}{0x5C50}
\xx{0xAE6B}{0x5CED}
\xx{0xAE6C}{0x5CFD}
\xx{0xAE6D}{0x5CFB}
\xx{0xAE6E}{0x5CEA}
\xx{0xAE6F}{0x5CE8}
\xx{0xAE70}{0x5CF0}
\xx{0xAE71}{0x5CF6}
\xx{0xAE72}{0x5D01}
\xx{0xAE73}{0x5CF4}
\xx{0xAE74}{0x5DEE}
\xx{0xAE75}{0x5E2D}
\xx{0xAE76}{0x5E2B}
\xx{0xAE77}{0x5EAB}
\xx{0xAE78}{0x5EAD}
\xx{0xAE79}{0x5EA7}
\xx{0xAE7A}{0x5F31}
\xx{0xAE7B}{0x5F92}
\xx{0xAE7C}{0x5F91}
\xx{0xAE7D}{0x5F90}
\xx{0xAE7E}{0x6059}
\xx{0xAEA1}{0x6063}
\xx{0xAEA2}{0x6065}
\xx{0xAEA3}{0x6050}
\xx{0xAEA4}{0x6055}
\xx{0xAEA5}{0x606D}
\xx{0xAEA6}{0x6069}
\xx{0xAEA7}{0x606F}
\xx{0xAEA8}{0x6084}
\xx{0xAEA9}{0x609F}
\xx{0xAEAA}{0x609A}
\xx{0xAEAB}{0x608D}
\xx{0xAEAC}{0x6094}
\xx{0xAEAD}{0x608C}
\xx{0xAEAE}{0x6085}
\xx{0xAEAF}{0x6096}
\xx{0xAEB0}{0x6247}
\xx{0xAEB1}{0x62F3}
\xx{0xAEB2}{0x6308}
\xx{0xAEB3}{0x62FF}
\xx{0xAEB4}{0x634E}
\xx{0xAEB5}{0x633E}
\xx{0xAEB6}{0x632F}
\xx{0xAEB7}{0x6355}
\xx{0xAEB8}{0x6342}
\xx{0xAEB9}{0x6346}
\xx{0xAEBA}{0x634F}
\xx{0xAEBB}{0x6349}
\xx{0xAEBC}{0x633A}
\xx{0xAEBD}{0x6350}
\xx{0xAEBE}{0x633D}
\xx{0xAEBF}{0x632A}
\xx{0xAEC0}{0x632B}
\xx{0xAEC1}{0x6328}
\xx{0xAEC2}{0x634D}
\xx{0xAEC3}{0x634C}
\xx{0xAEC4}{0x6548}
\xx{0xAEC5}{0x6549}
\xx{0xAEC6}{0x6599}
\xx{0xAEC7}{0x65C1}
\xx{0xAEC8}{0x65C5}
\xx{0xAEC9}{0x6642}
\xx{0xAECA}{0x6649}
\xx{0xAECB}{0x664F}
\xx{0xAECC}{0x6643}
\xx{0xAECD}{0x6652}
\xx{0xAECE}{0x664C}
\xx{0xAECF}{0x6645}
\xx{0xAED0}{0x6641}
\xx{0xAED1}{0x66F8}
\xx{0xAED2}{0x6714}
\xx{0xAED3}{0x6715}
\xx{0xAED4}{0x6717}
\xx{0xAED5}{0x6821}
\xx{0xAED6}{0x6838}
\xx{0xAED7}{0x6848}
\xx{0xAED8}{0x6846}
\xx{0xAED9}{0x6853}
\xx{0xAEDA}{0x6839}
\xx{0xAEDB}{0x6842}
\xx{0xAEDC}{0x6854}
\xx{0xAEDD}{0x6829}
\xx{0xAEDE}{0x68B3}
\xx{0xAEDF}{0x6817}
\xx{0xAEE0}{0x684C}
\xx{0xAEE1}{0x6851}
\xx{0xAEE2}{0x683D}
\xx{0xAEE3}{0x67F4}
\xx{0xAEE4}{0x6850}
\xx{0xAEE5}{0x6840}
\xx{0xAEE6}{0x683C}
\xx{0xAEE7}{0x6843}
\xx{0xAEE8}{0x682A}
\xx{0xAEE9}{0x6845}
\xx{0xAEEA}{0x6813}
\xx{0xAEEB}{0x6818}
\xx{0xAEEC}{0x6841}
\xx{0xAEED}{0x6B8A}
\xx{0xAEEE}{0x6B89}
\xx{0xAEEF}{0x6BB7}
\xx{0xAEF0}{0x6C23}
\xx{0xAEF1}{0x6C27}
\xx{0xAEF2}{0x6C28}
\xx{0xAEF3}{0x6C26}
\xx{0xAEF4}{0x6C24}
\xx{0xAEF5}{0x6CF0}
\xx{0xAEF6}{0x6D6A}
\xx{0xAEF7}{0x6D95}
\xx{0xAEF8}{0x6D88}
\xx{0xAEF9}{0x6D87}
\xx{0xAEFA}{0x6D66}
\xx{0xAEFB}{0x6D78}
\xx{0xAEFC}{0x6D77}
\xx{0xAEFD}{0x6D59}
\xx{0xAEFE}{0x6D93}
\xx{0xAF40}{0x6D6C}
\xx{0xAF41}{0x6D89}
\xx{0xAF42}{0x6D6E}
\xx{0xAF43}{0x6D5A}
\xx{0xAF44}{0x6D74}
\xx{0xAF45}{0x6D69}
\xx{0xAF46}{0x6D8C}
\xx{0xAF47}{0x6D8A}
\xx{0xAF48}{0x6D79}
\xx{0xAF49}{0x6D85}
\xx{0xAF4A}{0x6D65}
\xx{0xAF4B}{0x6D94}
\xx{0xAF4C}{0x70CA}
\xx{0xAF4D}{0x70D8}
\xx{0xAF4E}{0x70E4}
\xx{0xAF4F}{0x70D9}
\xx{0xAF50}{0x70C8}
\xx{0xAF51}{0x70CF}
\xx{0xAF52}{0x7239}
\xx{0xAF53}{0x7279}
\xx{0xAF54}{0x72FC}
\xx{0xAF55}{0x72F9}
\xx{0xAF56}{0x72FD}
\xx{0xAF57}{0x72F8}
\xx{0xAF58}{0x72F7}
\xx{0xAF59}{0x7386}
\xx{0xAF5A}{0x73ED}
\xx{0xAF5B}{0x7409}
\xx{0xAF5C}{0x73EE}
\xx{0xAF5D}{0x73E0}
\xx{0xAF5E}{0x73EA}
\xx{0xAF5F}{0x73DE}
\xx{0xAF60}{0x7554}
\xx{0xAF61}{0x755D}
\xx{0xAF62}{0x755C}
\xx{0xAF63}{0x755A}
\xx{0xAF64}{0x7559}
\xx{0xAF65}{0x75BE}
\xx{0xAF66}{0x75C5}
\xx{0xAF67}{0x75C7}
\xx{0xAF68}{0x75B2}
\xx{0xAF69}{0x75B3}
\xx{0xAF6A}{0x75BD}
\xx{0xAF6B}{0x75BC}
\xx{0xAF6C}{0x75B9}
\xx{0xAF6D}{0x75C2}
\xx{0xAF6E}{0x75B8}
\xx{0xAF6F}{0x768B}
\xx{0xAF70}{0x76B0}
\xx{0xAF71}{0x76CA}
\xx{0xAF72}{0x76CD}
\xx{0xAF73}{0x76CE}
\xx{0xAF74}{0x7729}
\xx{0xAF75}{0x771F}
\xx{0xAF76}{0x7720}
\xx{0xAF77}{0x7728}
\xx{0xAF78}{0x77E9}
\xx{0xAF79}{0x7830}
\xx{0xAF7A}{0x7827}
\xx{0xAF7B}{0x7838}
\xx{0xAF7C}{0x781D}
\xx{0xAF7D}{0x7834}
\xx{0xAF7E}{0x7837}
\xx{0xAFA1}{0x7825}
\xx{0xAFA2}{0x782D}
\xx{0xAFA3}{0x7820}
\xx{0xAFA4}{0x781F}
\xx{0xAFA5}{0x7832}
\xx{0xAFA6}{0x7955}
\xx{0xAFA7}{0x7950}
\xx{0xAFA8}{0x7960}
\xx{0xAFA9}{0x795F}
\xx{0xAFAA}{0x7956}
\xx{0xAFAB}{0x795E}
\xx{0xAFAC}{0x795D}
\xx{0xAFAD}{0x7957}
\xx{0xAFAE}{0x795A}
\xx{0xAFAF}{0x79E4}
\xx{0xAFB0}{0x79E3}
\xx{0xAFB1}{0x79E7}
\xx{0xAFB2}{0x79DF}
\xx{0xAFB3}{0x79E6}
\xx{0xAFB4}{0x79E9}
\xx{0xAFB5}{0x79D8}
\xx{0xAFB6}{0x7A84}
\xx{0xAFB7}{0x7A88}
\xx{0xAFB8}{0x7AD9}
\xx{0xAFB9}{0x7B06}
\xx{0xAFBA}{0x7B11}
\xx{0xAFBB}{0x7C89}
\xx{0xAFBC}{0x7D21}
\xx{0xAFBD}{0x7D17}
\xx{0xAFBE}{0x7D0B}
\xx{0xAFBF}{0x7D0A}
\xx{0xAFC0}{0x7D20}
\xx{0xAFC1}{0x7D22}
\xx{0xAFC2}{0x7D14}
\xx{0xAFC3}{0x7D10}
\xx{0xAFC4}{0x7D15}
\xx{0xAFC5}{0x7D1A}
\xx{0xAFC6}{0x7D1C}
\xx{0xAFC7}{0x7D0D}
\xx{0xAFC8}{0x7D19}
\xx{0xAFC9}{0x7D1B}
\xx{0xAFCA}{0x7F3A}
\xx{0xAFCB}{0x7F5F}
\xx{0xAFCC}{0x7F94}
\xx{0xAFCD}{0x7FC5}
\xx{0xAFCE}{0x7FC1}
\xx{0xAFCF}{0x8006}
\xx{0xAFD0}{0x8018}
\xx{0xAFD1}{0x8015}
\xx{0xAFD2}{0x8019}
\xx{0xAFD3}{0x8017}
\xx{0xAFD4}{0x803D}
\xx{0xAFD5}{0x803F}
\xx{0xAFD6}{0x80F1}
\xx{0xAFD7}{0x8102}
\xx{0xAFD8}{0x80F0}
\xx{0xAFD9}{0x8105}
\xx{0xAFDA}{0x80ED}
\xx{0xAFDB}{0x80F4}
\xx{0xAFDC}{0x8106}
\xx{0xAFDD}{0x80F8}
\xx{0xAFDE}{0x80F3}
\xx{0xAFDF}{0x8108}
\xx{0xAFE0}{0x80FD}
\xx{0xAFE1}{0x810A}
\xx{0xAFE2}{0x80FC}
\xx{0xAFE3}{0x80EF}
\xx{0xAFE4}{0x81ED}
\xx{0xAFE5}{0x81EC}
\xx{0xAFE6}{0x8200}
\xx{0xAFE7}{0x8210}
\xx{0xAFE8}{0x822A}
\xx{0xAFE9}{0x822B}
\xx{0xAFEA}{0x8228}
\xx{0xAFEB}{0x822C}
\xx{0xAFEC}{0x82BB}
\xx{0xAFED}{0x832B}
\xx{0xAFEE}{0x8352}
\xx{0xAFEF}{0x8354}
\xx{0xAFF0}{0x834A}
\xx{0xAFF1}{0x8338}
\xx{0xAFF2}{0x8350}
\xx{0xAFF3}{0x8349}
\xx{0xAFF4}{0x8335}
\xx{0xAFF5}{0x8334}
\xx{0xAFF6}{0x834F}
\xx{0xAFF7}{0x8332}
\xx{0xAFF8}{0x8339}
\xx{0xAFF9}{0x8336}
\xx{0xAFFA}{0x8317}
\xx{0xAFFB}{0x8340}
\xx{0xAFFC}{0x8331}
\xx{0xAFFD}{0x8328}
\xx{0xAFFE}{0x8343}
\xx{0xB040}{0x8654}
\xx{0xB041}{0x868A}
\xx{0xB042}{0x86AA}
\xx{0xB043}{0x8693}
\xx{0xB044}{0x86A4}
\xx{0xB045}{0x86A9}
\xx{0xB046}{0x868C}
\xx{0xB047}{0x86A3}
\xx{0xB048}{0x869C}
\xx{0xB049}{0x8870}
\xx{0xB04A}{0x8877}
\xx{0xB04B}{0x8881}
\xx{0xB04C}{0x8882}
\xx{0xB04D}{0x887D}
\xx{0xB04E}{0x8879}
\xx{0xB04F}{0x8A18}
\xx{0xB050}{0x8A10}
\xx{0xB051}{0x8A0E}
\xx{0xB052}{0x8A0C}
\xx{0xB053}{0x8A15}
\xx{0xB054}{0x8A0A}
\xx{0xB055}{0x8A17}
\xx{0xB056}{0x8A13}
\xx{0xB057}{0x8A16}
\xx{0xB058}{0x8A0F}
\xx{0xB059}{0x8A11}
\xx{0xB05A}{0x8C48}
\xx{0xB05B}{0x8C7A}
\xx{0xB05C}{0x8C79}
\xx{0xB05D}{0x8CA1}
\xx{0xB05E}{0x8CA2}
\xx{0xB05F}{0x8D77}
\xx{0xB060}{0x8EAC}
\xx{0xB061}{0x8ED2}
\xx{0xB062}{0x8ED4}
\xx{0xB063}{0x8ECF}
\xx{0xB064}{0x8FB1}
\xx{0xB065}{0x9001}
\xx{0xB066}{0x9006}
\xx{0xB067}{0x8FF7}
\xx{0xB068}{0x9000}
\xx{0xB069}{0x8FFA}
\xx{0xB06A}{0x8FF4}
\xx{0xB06B}{0x9003}
\xx{0xB06C}{0x8FFD}
\xx{0xB06D}{0x9005}
\xx{0xB06E}{0x8FF8}
\xx{0xB06F}{0x9095}
\xx{0xB070}{0x90E1}
\xx{0xB071}{0x90DD}
\xx{0xB072}{0x90E2}
\xx{0xB073}{0x9152}
\xx{0xB074}{0x914D}
\xx{0xB075}{0x914C}
\xx{0xB076}{0x91D8}
\xx{0xB077}{0x91DD}
\xx{0xB078}{0x91D7}
\xx{0xB079}{0x91DC}
\xx{0xB07A}{0x91D9}
\xx{0xB07B}{0x9583}
\xx{0xB07C}{0x9662}
\xx{0xB07D}{0x9663}
\xx{0xB07E}{0x9661}
\xx{0xB0A1}{0x965B}
\xx{0xB0A2}{0x965D}
\xx{0xB0A3}{0x9664}
\xx{0xB0A4}{0x9658}
\xx{0xB0A5}{0x965E}
\xx{0xB0A6}{0x96BB}
\xx{0xB0A7}{0x98E2}
\xx{0xB0A8}{0x99AC}
\xx{0xB0A9}{0x9AA8}
\xx{0xB0AA}{0x9AD8}
\xx{0xB0AB}{0x9B25}
\xx{0xB0AC}{0x9B32}
\xx{0xB0AD}{0x9B3C}
\xx{0xB0AE}{0x4E7E}
\xx{0xB0AF}{0x507A}
\xx{0xB0B0}{0x507D}
\xx{0xB0B1}{0x505C}
\xx{0xB0B2}{0x5047}
\xx{0xB0B3}{0x5043}
\xx{0xB0B4}{0x504C}
\xx{0xB0B5}{0x505A}
\xx{0xB0B6}{0x5049}
\xx{0xB0B7}{0x5065}
\xx{0xB0B8}{0x5076}
\xx{0xB0B9}{0x504E}
\xx{0xB0BA}{0x5055}
\xx{0xB0BB}{0x5075}
\xx{0xB0BC}{0x5074}
\xx{0xB0BD}{0x5077}
\xx{0xB0BE}{0x504F}
\xx{0xB0BF}{0x500F}
\xx{0xB0C0}{0x506F}
\xx{0xB0C1}{0x506D}
\xx{0xB0C2}{0x515C}
\xx{0xB0C3}{0x5195}
\xx{0xB0C4}{0x51F0}
\xx{0xB0C5}{0x526A}
\xx{0xB0C6}{0x526F}
\xx{0xB0C7}{0x52D2}
\xx{0xB0C8}{0x52D9}
\xx{0xB0C9}{0x52D8}
\xx{0xB0CA}{0x52D5}
\xx{0xB0CB}{0x5310}
\xx{0xB0CC}{0x530F}
\xx{0xB0CD}{0x5319}
\xx{0xB0CE}{0x533F}
\xx{0xB0CF}{0x5340}
\xx{0xB0D0}{0x533E}
\xx{0xB0D1}{0x53C3}
\xx{0xB0D2}{0x66FC}
\xx{0xB0D3}{0x5546}
\xx{0xB0D4}{0x556A}
\xx{0xB0D5}{0x5566}
\xx{0xB0D6}{0x5544}
\xx{0xB0D7}{0x555E}
\xx{0xB0D8}{0x5561}
\xx{0xB0D9}{0x5543}
\xx{0xB0DA}{0x554A}
\xx{0xB0DB}{0x5531}
\xx{0xB0DC}{0x5556}
\xx{0xB0DD}{0x554F}
\xx{0xB0DE}{0x5555}
\xx{0xB0DF}{0x552F}
\xx{0xB0E0}{0x5564}
\xx{0xB0E1}{0x5538}
\xx{0xB0E2}{0x552E}
\xx{0xB0E3}{0x555C}
\xx{0xB0E4}{0x552C}
\xx{0xB0E5}{0x5563}
\xx{0xB0E6}{0x5533}
\xx{0xB0E7}{0x5541}
\xx{0xB0E8}{0x5557}
\xx{0xB0E9}{0x5708}
\xx{0xB0EA}{0x570B}
\xx{0xB0EB}{0x5709}
\xx{0xB0EC}{0x57DF}
\xx{0xB0ED}{0x5805}
\xx{0xB0EE}{0x580A}
\xx{0xB0EF}{0x5806}
\xx{0xB0F0}{0x57E0}
\xx{0xB0F1}{0x57E4}
\xx{0xB0F2}{0x57FA}
\xx{0xB0F3}{0x5802}
\xx{0xB0F4}{0x5835}
\xx{0xB0F5}{0x57F7}
\xx{0xB0F6}{0x57F9}
\xx{0xB0F7}{0x5920}
\xx{0xB0F8}{0x5962}
\xx{0xB0F9}{0x5A36}
\xx{0xB0FA}{0x5A41}
\xx{0xB0FB}{0x5A49}
\xx{0xB0FC}{0x5A66}
\xx{0xB0FD}{0x5A6A}
\xx{0xB0FE}{0x5A40}
\xx{0xB140}{0x5A3C}
\xx{0xB141}{0x5A62}
\xx{0xB142}{0x5A5A}
\xx{0xB143}{0x5A46}
\xx{0xB144}{0x5A4A}
\xx{0xB145}{0x5B70}
\xx{0xB146}{0x5BC7}
\xx{0xB147}{0x5BC5}
\xx{0xB148}{0x5BC4}
\xx{0xB149}{0x5BC2}
\xx{0xB14A}{0x5BBF}
\xx{0xB14B}{0x5BC6}
\xx{0xB14C}{0x5C09}
\xx{0xB14D}{0x5C08}
\xx{0xB14E}{0x5C07}
\xx{0xB14F}{0x5C60}
\xx{0xB150}{0x5C5C}
\xx{0xB151}{0x5C5D}
\xx{0xB152}{0x5D07}
\xx{0xB153}{0x5D06}
\xx{0xB154}{0x5D0E}
\xx{0xB155}{0x5D1B}
\xx{0xB156}{0x5D16}
\xx{0xB157}{0x5D22}
\xx{0xB158}{0x5D11}
\xx{0xB159}{0x5D29}
\xx{0xB15A}{0x5D14}
\xx{0xB15B}{0x5D19}
\xx{0xB15C}{0x5D24}
\xx{0xB15D}{0x5D27}
\xx{0xB15E}{0x5D17}
\xx{0xB15F}{0x5DE2}
\xx{0xB160}{0x5E38}
\xx{0xB161}{0x5E36}
\xx{0xB162}{0x5E33}
\xx{0xB163}{0x5E37}
\xx{0xB164}{0x5EB7}
\xx{0xB165}{0x5EB8}
\xx{0xB166}{0x5EB6}
\xx{0xB167}{0x5EB5}
\xx{0xB168}{0x5EBE}
\xx{0xB169}{0x5F35}
\xx{0xB16A}{0x5F37}
\xx{0xB16B}{0x5F57}
\xx{0xB16C}{0x5F6C}
\xx{0xB16D}{0x5F69}
\xx{0xB16E}{0x5F6B}
\xx{0xB16F}{0x5F97}
\xx{0xB170}{0x5F99}
\xx{0xB171}{0x5F9E}
\xx{0xB172}{0x5F98}
\xx{0xB173}{0x5FA1}
\xx{0xB174}{0x5FA0}
\xx{0xB175}{0x5F9C}
\xx{0xB176}{0x607F}
\xx{0xB177}{0x60A3}
\xx{0xB178}{0x6089}
\xx{0xB179}{0x60A0}
\xx{0xB17A}{0x60A8}
\xx{0xB17B}{0x60CB}
\xx{0xB17C}{0x60B4}
\xx{0xB17D}{0x60E6}
\xx{0xB17E}{0x60BD}
\xx{0xB1A1}{0x60C5}
\xx{0xB1A2}{0x60BB}
\xx{0xB1A3}{0x60B5}
\xx{0xB1A4}{0x60DC}
\xx{0xB1A5}{0x60BC}
\xx{0xB1A6}{0x60D8}
\xx{0xB1A7}{0x60D5}
\xx{0xB1A8}{0x60C6}
\xx{0xB1A9}{0x60DF}
\xx{0xB1AA}{0x60B8}
\xx{0xB1AB}{0x60DA}
\xx{0xB1AC}{0x60C7}
\xx{0xB1AD}{0x621A}
\xx{0xB1AE}{0x621B}
\xx{0xB1AF}{0x6248}
\xx{0xB1B0}{0x63A0}
\xx{0xB1B1}{0x63A7}
\xx{0xB1B2}{0x6372}
\xx{0xB1B3}{0x6396}
\xx{0xB1B4}{0x63A2}
\xx{0xB1B5}{0x63A5}
\xx{0xB1B6}{0x6377}
\xx{0xB1B7}{0x6367}
\xx{0xB1B8}{0x6398}
\xx{0xB1B9}{0x63AA}
\xx{0xB1BA}{0x6371}
\xx{0xB1BB}{0x63A9}
\xx{0xB1BC}{0x6389}
\xx{0xB1BD}{0x6383}
\xx{0xB1BE}{0x639B}
\xx{0xB1BF}{0x636B}
\xx{0xB1C0}{0x63A8}
\xx{0xB1C1}{0x6384}
\xx{0xB1C2}{0x6388}
\xx{0xB1C3}{0x6399}
\xx{0xB1C4}{0x63A1}
\xx{0xB1C5}{0x63AC}
\xx{0xB1C6}{0x6392}
\xx{0xB1C7}{0x638F}
\xx{0xB1C8}{0x6380}
\xx{0xB1C9}{0x637B}
\xx{0xB1CA}{0x6369}
\xx{0xB1CB}{0x6368}
\xx{0xB1CC}{0x637A}
\xx{0xB1CD}{0x655D}
\xx{0xB1CE}{0x6556}
\xx{0xB1CF}{0x6551}
\xx{0xB1D0}{0x6559}
\xx{0xB1D1}{0x6557}
\xx{0xB1D2}{0x555F}
\xx{0xB1D3}{0x654F}
\xx{0xB1D4}{0x6558}
\xx{0xB1D5}{0x6555}
\xx{0xB1D6}{0x6554}
\xx{0xB1D7}{0x659C}
\xx{0xB1D8}{0x659B}
\xx{0xB1D9}{0x65AC}
\xx{0xB1DA}{0x65CF}
\xx{0xB1DB}{0x65CB}
\xx{0xB1DC}{0x65CC}
\xx{0xB1DD}{0x65CE}
\xx{0xB1DE}{0x665D}
\xx{0xB1DF}{0x665A}
\xx{0xB1E0}{0x6664}
\xx{0xB1E1}{0x6668}
\xx{0xB1E2}{0x6666}
\xx{0xB1E3}{0x665E}
\xx{0xB1E4}{0x66F9}
\xx{0xB1E5}{0x52D7}
\xx{0xB1E6}{0x671B}
\xx{0xB1E7}{0x6881}
\xx{0xB1E8}{0x68AF}
\xx{0xB1E9}{0x68A2}
\xx{0xB1EA}{0x6893}
\xx{0xB1EB}{0x68B5}
\xx{0xB1EC}{0x687F}
\xx{0xB1ED}{0x6876}
\xx{0xB1EE}{0x68B1}
\xx{0xB1EF}{0x68A7}
\xx{0xB1F0}{0x6897}
\xx{0xB1F1}{0x68B0}
\xx{0xB1F2}{0x6883}
\xx{0xB1F3}{0x68C4}
\xx{0xB1F4}{0x68AD}
\xx{0xB1F5}{0x6886}
\xx{0xB1F6}{0x6885}
\xx{0xB1F7}{0x6894}
\xx{0xB1F8}{0x689D}
\xx{0xB1F9}{0x68A8}
\xx{0xB1FA}{0x689F}
\xx{0xB1FB}{0x68A1}
\xx{0xB1FC}{0x6882}
\xx{0xB1FD}{0x6B32}
\xx{0xB1FE}{0x6BBA}
\xx{0xB240}{0x6BEB}
\xx{0xB241}{0x6BEC}
\xx{0xB242}{0x6C2B}
\xx{0xB243}{0x6D8E}
\xx{0xB244}{0x6DBC}
\xx{0xB245}{0x6DF3}
\xx{0xB246}{0x6DD9}
\xx{0xB247}{0x6DB2}
\xx{0xB248}{0x6DE1}
\xx{0xB249}{0x6DCC}
\xx{0xB24A}{0x6DE4}
\xx{0xB24B}{0x6DFB}
\xx{0xB24C}{0x6DFA}
\xx{0xB24D}{0x6E05}
\xx{0xB24E}{0x6DC7}
\xx{0xB24F}{0x6DCB}
\xx{0xB250}{0x6DAF}
\xx{0xB251}{0x6DD1}
\xx{0xB252}{0x6DAE}
\xx{0xB253}{0x6DDE}
\xx{0xB254}{0x6DF9}
\xx{0xB255}{0x6DB8}
\xx{0xB256}{0x6DF7}
\xx{0xB257}{0x6DF5}
\xx{0xB258}{0x6DC5}
\xx{0xB259}{0x6DD2}
\xx{0xB25A}{0x6E1A}
\xx{0xB25B}{0x6DB5}
\xx{0xB25C}{0x6DDA}
\xx{0xB25D}{0x6DEB}
\xx{0xB25E}{0x6DD8}
\xx{0xB25F}{0x6DEA}
\xx{0xB260}{0x6DF1}
\xx{0xB261}{0x6DEE}
\xx{0xB262}{0x6DE8}
\xx{0xB263}{0x6DC6}
\xx{0xB264}{0x6DC4}
\xx{0xB265}{0x6DAA}
\xx{0xB266}{0x6DEC}
\xx{0xB267}{0x6DBF}
\xx{0xB268}{0x6DE6}
\xx{0xB269}{0x70F9}
\xx{0xB26A}{0x7109}
\xx{0xB26B}{0x710A}
\xx{0xB26C}{0x70FD}
\xx{0xB26D}{0x70EF}
\xx{0xB26E}{0x723D}
\xx{0xB26F}{0x727D}
\xx{0xB270}{0x7281}
\xx{0xB271}{0x731C}
\xx{0xB272}{0x731B}
\xx{0xB273}{0x7316}
\xx{0xB274}{0x7313}
\xx{0xB275}{0x7319}
\xx{0xB276}{0x7387}
\xx{0xB277}{0x7405}
\xx{0xB278}{0x740A}
\xx{0xB279}{0x7403}
\xx{0xB27A}{0x7406}
\xx{0xB27B}{0x73FE}
\xx{0xB27C}{0x740D}
\xx{0xB27D}{0x74E0}
\xx{0xB27E}{0x74F6}
\xx{0xB2A1}{0x74F7}
\xx{0xB2A2}{0x751C}
\xx{0xB2A3}{0x7522}
\xx{0xB2A4}{0x7565}
\xx{0xB2A5}{0x7566}
\xx{0xB2A6}{0x7562}
\xx{0xB2A7}{0x7570}
\xx{0xB2A8}{0x758F}
\xx{0xB2A9}{0x75D4}
\xx{0xB2AA}{0x75D5}
\xx{0xB2AB}{0x75B5}
\xx{0xB2AC}{0x75CA}
\xx{0xB2AD}{0x75CD}
\xx{0xB2AE}{0x768E}
\xx{0xB2AF}{0x76D4}
\xx{0xB2B0}{0x76D2}
\xx{0xB2B1}{0x76DB}
\xx{0xB2B2}{0x7737}
\xx{0xB2B3}{0x773E}
\xx{0xB2B4}{0x773C}
\xx{0xB2B5}{0x7736}
\xx{0xB2B6}{0x7738}
\xx{0xB2B7}{0x773A}
\xx{0xB2B8}{0x786B}
\xx{0xB2B9}{0x7843}
\xx{0xB2BA}{0x784E}
\xx{0xB2BB}{0x7965}
\xx{0xB2BC}{0x7968}
\xx{0xB2BD}{0x796D}
\xx{0xB2BE}{0x79FB}
\xx{0xB2BF}{0x7A92}
\xx{0xB2C0}{0x7A95}
\xx{0xB2C1}{0x7B20}
\xx{0xB2C2}{0x7B28}
\xx{0xB2C3}{0x7B1B}
\xx{0xB2C4}{0x7B2C}
\xx{0xB2C5}{0x7B26}
\xx{0xB2C6}{0x7B19}
\xx{0xB2C7}{0x7B1E}
\xx{0xB2C8}{0x7B2E}
\xx{0xB2C9}{0x7C92}
\xx{0xB2CA}{0x7C97}
\xx{0xB2CB}{0x7C95}
\xx{0xB2CC}{0x7D46}
\xx{0xB2CD}{0x7D43}
\xx{0xB2CE}{0x7D71}
\xx{0xB2CF}{0x7D2E}
\xx{0xB2D0}{0x7D39}
\xx{0xB2D1}{0x7D3C}
\xx{0xB2D2}{0x7D40}
\xx{0xB2D3}{0x7D30}
\xx{0xB2D4}{0x7D33}
\xx{0xB2D5}{0x7D44}
\xx{0xB2D6}{0x7D2F}
\xx{0xB2D7}{0x7D42}
\xx{0xB2D8}{0x7D32}
\xx{0xB2D9}{0x7D31}
\xx{0xB2DA}{0x7F3D}
\xx{0xB2DB}{0x7F9E}
\xx{0xB2DC}{0x7F9A}
\xx{0xB2DD}{0x7FCC}
\xx{0xB2DE}{0x7FCE}
\xx{0xB2DF}{0x7FD2}
\xx{0xB2E0}{0x801C}
\xx{0xB2E1}{0x804A}
\xx{0xB2E2}{0x8046}
\xx{0xB2E3}{0x812F}
\xx{0xB2E4}{0x8116}
\xx{0xB2E5}{0x8123}
\xx{0xB2E6}{0x812B}
\xx{0xB2E7}{0x8129}
\xx{0xB2E8}{0x8130}
\xx{0xB2E9}{0x8124}
\xx{0xB2EA}{0x8202}
\xx{0xB2EB}{0x8235}
\xx{0xB2EC}{0x8237}
\xx{0xB2ED}{0x8236}
\xx{0xB2EE}{0x8239}
\xx{0xB2EF}{0x838E}
\xx{0xB2F0}{0x839E}
\xx{0xB2F1}{0x8398}
\xx{0xB2F2}{0x8378}
\xx{0xB2F3}{0x83A2}
\xx{0xB2F4}{0x8396}
\xx{0xB2F5}{0x83BD}
\xx{0xB2F6}{0x83AB}
\xx{0xB2F7}{0x8392}
\xx{0xB2F8}{0x838A}
\xx{0xB2F9}{0x8393}
\xx{0xB2FA}{0x8389}
\xx{0xB2FB}{0x83A0}
\xx{0xB2FC}{0x8377}
\xx{0xB2FD}{0x837B}
\xx{0xB2FE}{0x837C}
\xx{0xB340}{0x8386}
\xx{0xB341}{0x83A7}
\xx{0xB342}{0x8655}
\xx{0xB343}{0x5F6A}
\xx{0xB344}{0x86C7}
\xx{0xB345}{0x86C0}
\xx{0xB346}{0x86B6}
\xx{0xB347}{0x86C4}
\xx{0xB348}{0x86B5}
\xx{0xB349}{0x86C6}
\xx{0xB34A}{0x86CB}
\xx{0xB34B}{0x86B1}
\xx{0xB34C}{0x86AF}
\xx{0xB34D}{0x86C9}
\xx{0xB34E}{0x8853}
\xx{0xB34F}{0x889E}
\xx{0xB350}{0x8888}
\xx{0xB351}{0x88AB}
\xx{0xB352}{0x8892}
\xx{0xB353}{0x8896}
\xx{0xB354}{0x888D}
\xx{0xB355}{0x888B}
\xx{0xB356}{0x8993}
\xx{0xB357}{0x898F}
\xx{0xB358}{0x8A2A}
\xx{0xB359}{0x8A1D}
\xx{0xB35A}{0x8A23}
\xx{0xB35B}{0x8A25}
\xx{0xB35C}{0x8A31}
\xx{0xB35D}{0x8A2D}
\xx{0xB35E}{0x8A1F}
\xx{0xB35F}{0x8A1B}
\xx{0xB360}{0x8A22}
\xx{0xB361}{0x8C49}
\xx{0xB362}{0x8C5A}
\xx{0xB363}{0x8CA9}
\xx{0xB364}{0x8CAC}
\xx{0xB365}{0x8CAB}
\xx{0xB366}{0x8CA8}
\xx{0xB367}{0x8CAA}
\xx{0xB368}{0x8CA7}
\xx{0xB369}{0x8D67}
\xx{0xB36A}{0x8D66}
\xx{0xB36B}{0x8DBE}
\xx{0xB36C}{0x8DBA}
\xx{0xB36D}{0x8EDB}
\xx{0xB36E}{0x8EDF}
\xx{0xB36F}{0x9019}
\xx{0xB370}{0x900D}
\xx{0xB371}{0x901A}
\xx{0xB372}{0x9017}
\xx{0xB373}{0x9023}
\xx{0xB374}{0x901F}
\xx{0xB375}{0x901D}
\xx{0xB376}{0x9010}
\xx{0xB377}{0x9015}
\xx{0xB378}{0x901E}
\xx{0xB379}{0x9020}
\xx{0xB37A}{0x900F}
\xx{0xB37B}{0x9022}
\xx{0xB37C}{0x9016}
\xx{0xB37D}{0x901B}
\xx{0xB37E}{0x9014}
\xx{0xB3A1}{0x90E8}
\xx{0xB3A2}{0x90ED}
\xx{0xB3A3}{0x90FD}
\xx{0xB3A4}{0x9157}
\xx{0xB3A5}{0x91CE}
\xx{0xB3A6}{0x91F5}
\xx{0xB3A7}{0x91E6}
\xx{0xB3A8}{0x91E3}
\xx{0xB3A9}{0x91E7}
\xx{0xB3AA}{0x91ED}
\xx{0xB3AB}{0x91E9}
\xx{0xB3AC}{0x9589}
\xx{0xB3AD}{0x966A}
\xx{0xB3AE}{0x9675}
\xx{0xB3AF}{0x9673}
\xx{0xB3B0}{0x9678}
\xx{0xB3B1}{0x9670}
\xx{0xB3B2}{0x9674}
\xx{0xB3B3}{0x9676}
\xx{0xB3B4}{0x9677}
\xx{0xB3B5}{0x966C}
\xx{0xB3B6}{0x96C0}
\xx{0xB3B7}{0x96EA}
\xx{0xB3B8}{0x96E9}
\xx{0xB3B9}{0x7AE0}
\xx{0xB3BA}{0x7ADF}
\xx{0xB3BB}{0x9802}
\xx{0xB3BC}{0x9803}
\xx{0xB3BD}{0x9B5A}
\xx{0xB3BE}{0x9CE5}
\xx{0xB3BF}{0x9E75}
\xx{0xB3C0}{0x9E7F}
\xx{0xB3C1}{0x9EA5}
\xx{0xB3C2}{0x9EBB}
\xx{0xB3C3}{0x50A2}
\xx{0xB3C4}{0x508D}
\xx{0xB3C5}{0x5085}
\xx{0xB3C6}{0x5099}
\xx{0xB3C7}{0x5091}
\xx{0xB3C8}{0x5080}
\xx{0xB3C9}{0x5096}
\xx{0xB3CA}{0x5098}
\xx{0xB3CB}{0x509A}
\xx{0xB3CC}{0x6700}
\xx{0xB3CD}{0x51F1}
\xx{0xB3CE}{0x5272}
\xx{0xB3CF}{0x5274}
\xx{0xB3D0}{0x5275}
\xx{0xB3D1}{0x5269}
\xx{0xB3D2}{0x52DE}
\xx{0xB3D3}{0x52DD}
\xx{0xB3D4}{0x52DB}
\xx{0xB3D5}{0x535A}
\xx{0xB3D6}{0x53A5}
\xx{0xB3D7}{0x557B}
\xx{0xB3D8}{0x5580}
\xx{0xB3D9}{0x55A7}
\xx{0xB3DA}{0x557C}
\xx{0xB3DB}{0x558A}
\xx{0xB3DC}{0x559D}
\xx{0xB3DD}{0x5598}
\xx{0xB3DE}{0x5582}
\xx{0xB3DF}{0x559C}
\xx{0xB3E0}{0x55AA}
\xx{0xB3E1}{0x5594}
\xx{0xB3E2}{0x5587}
\xx{0xB3E3}{0x558B}
\xx{0xB3E4}{0x5583}
\xx{0xB3E5}{0x55B3}
\xx{0xB3E6}{0x55AE}
\xx{0xB3E7}{0x559F}
\xx{0xB3E8}{0x553E}
\xx{0xB3E9}{0x55B2}
\xx{0xB3EA}{0x559A}
\xx{0xB3EB}{0x55BB}
\xx{0xB3EC}{0x55AC}
\xx{0xB3ED}{0x55B1}
\xx{0xB3EE}{0x557E}
\xx{0xB3EF}{0x5589}
\xx{0xB3F0}{0x55AB}
\xx{0xB3F1}{0x5599}
\xx{0xB3F2}{0x570D}
\xx{0xB3F3}{0x582F}
\xx{0xB3F4}{0x582A}
\xx{0xB3F5}{0x5834}
\xx{0xB3F6}{0x5824}
\xx{0xB3F7}{0x5830}
\xx{0xB3F8}{0x5831}
\xx{0xB3F9}{0x5821}
\xx{0xB3FA}{0x581D}
\xx{0xB3FB}{0x5820}
\xx{0xB3FC}{0x58F9}
\xx{0xB3FD}{0x58FA}
\xx{0xB3FE}{0x5960}
\xx{0xB440}{0x5A77}
\xx{0xB441}{0x5A9A}
\xx{0xB442}{0x5A7F}
\xx{0xB443}{0x5A92}
\xx{0xB444}{0x5A9B}
\xx{0xB445}{0x5AA7}
\xx{0xB446}{0x5B73}
\xx{0xB447}{0x5B71}
\xx{0xB448}{0x5BD2}
\xx{0xB449}{0x5BCC}
\xx{0xB44A}{0x5BD3}
\xx{0xB44B}{0x5BD0}
\xx{0xB44C}{0x5C0A}
\xx{0xB44D}{0x5C0B}
\xx{0xB44E}{0x5C31}
\xx{0xB44F}{0x5D4C}
\xx{0xB450}{0x5D50}
\xx{0xB451}{0x5D34}
\xx{0xB452}{0x5D47}
\xx{0xB453}{0x5DFD}
\xx{0xB454}{0x5E45}
\xx{0xB455}{0x5E3D}
\xx{0xB456}{0x5E40}
\xx{0xB457}{0x5E43}
\xx{0xB458}{0x5E7E}
\xx{0xB459}{0x5ECA}
\xx{0xB45A}{0x5EC1}
\xx{0xB45B}{0x5EC2}
\xx{0xB45C}{0x5EC4}
\xx{0xB45D}{0x5F3C}
\xx{0xB45E}{0x5F6D}
\xx{0xB45F}{0x5FA9}
\xx{0xB460}{0x5FAA}
\xx{0xB461}{0x5FA8}
\xx{0xB462}{0x60D1}
\xx{0xB463}{0x60E1}
\xx{0xB464}{0x60B2}
\xx{0xB465}{0x60B6}
\xx{0xB466}{0x60E0}
\xx{0xB467}{0x611C}
\xx{0xB468}{0x6123}
\xx{0xB469}{0x60FA}
\xx{0xB46A}{0x6115}
\xx{0xB46B}{0x60F0}
\xx{0xB46C}{0x60FB}
\xx{0xB46D}{0x60F4}
\xx{0xB46E}{0x6168}
\xx{0xB46F}{0x60F1}
\xx{0xB470}{0x610E}
\xx{0xB471}{0x60F6}
\xx{0xB472}{0x6109}
\xx{0xB473}{0x6100}
\xx{0xB474}{0x6112}
\xx{0xB475}{0x621F}
\xx{0xB476}{0x6249}
\xx{0xB477}{0x63A3}
\xx{0xB478}{0x638C}
\xx{0xB479}{0x63CF}
\xx{0xB47A}{0x63C0}
\xx{0xB47B}{0x63E9}
\xx{0xB47C}{0x63C9}
\xx{0xB47D}{0x63C6}
\xx{0xB47E}{0x63CD}
\xx{0xB4A1}{0x63D2}
\xx{0xB4A2}{0x63E3}
\xx{0xB4A3}{0x63D0}
\xx{0xB4A4}{0x63E1}
\xx{0xB4A5}{0x63D6}
\xx{0xB4A6}{0x63ED}
\xx{0xB4A7}{0x63EE}
\xx{0xB4A8}{0x6376}
\xx{0xB4A9}{0x63F4}
\xx{0xB4AA}{0x63EA}
\xx{0xB4AB}{0x63DB}
\xx{0xB4AC}{0x6452}
\xx{0xB4AD}{0x63DA}
\xx{0xB4AE}{0x63F9}
\xx{0xB4AF}{0x655E}
\xx{0xB4B0}{0x6566}
\xx{0xB4B1}{0x6562}
\xx{0xB4B2}{0x6563}
\xx{0xB4B3}{0x6591}
\xx{0xB4B4}{0x6590}
\xx{0xB4B5}{0x65AF}
\xx{0xB4B6}{0x666E}
\xx{0xB4B7}{0x6670}
\xx{0xB4B8}{0x6674}
\xx{0xB4B9}{0x6676}
\xx{0xB4BA}{0x666F}
\xx{0xB4BB}{0x6691}
\xx{0xB4BC}{0x667A}
\xx{0xB4BD}{0x667E}
\xx{0xB4BE}{0x6677}
\xx{0xB4BF}{0x66FE}
\xx{0xB4C0}{0x66FF}
\xx{0xB4C1}{0x671F}
\xx{0xB4C2}{0x671D}
\xx{0xB4C3}{0x68FA}
\xx{0xB4C4}{0x68D5}
\xx{0xB4C5}{0x68E0}
\xx{0xB4C6}{0x68D8}
\xx{0xB4C7}{0x68D7}
\xx{0xB4C8}{0x6905}
\xx{0xB4C9}{0x68DF}
\xx{0xB4CA}{0x68F5}
\xx{0xB4CB}{0x68EE}
\xx{0xB4CC}{0x68E7}
\xx{0xB4CD}{0x68F9}
\xx{0xB4CE}{0x68D2}
\xx{0xB4CF}{0x68F2}
\xx{0xB4D0}{0x68E3}
\xx{0xB4D1}{0x68CB}
\xx{0xB4D2}{0x68CD}
\xx{0xB4D3}{0x690D}
\xx{0xB4D4}{0x6912}
\xx{0xB4D5}{0x690E}
\xx{0xB4D6}{0x68C9}
\xx{0xB4D7}{0x68DA}
\xx{0xB4D8}{0x696E}
\xx{0xB4D9}{0x68FB}
\xx{0xB4DA}{0x6B3E}
\xx{0xB4DB}{0x6B3A}
\xx{0xB4DC}{0x6B3D}
\xx{0xB4DD}{0x6B98}
\xx{0xB4DE}{0x6B96}
\xx{0xB4DF}{0x6BBC}
\xx{0xB4E0}{0x6BEF}
\xx{0xB4E1}{0x6C2E}
\xx{0xB4E2}{0x6C2F}
\xx{0xB4E3}{0x6C2C}
\xx{0xB4E4}{0x6E2F}
\xx{0xB4E5}{0x6E38}
\xx{0xB4E6}{0x6E54}
\xx{0xB4E7}{0x6E21}
\xx{0xB4E8}{0x6E32}
\xx{0xB4E9}{0x6E67}
\xx{0xB4EA}{0x6E4A}
\xx{0xB4EB}{0x6E20}
\xx{0xB4EC}{0x6E25}
\xx{0xB4ED}{0x6E23}
\xx{0xB4EE}{0x6E1B}
\xx{0xB4EF}{0x6E5B}
\xx{0xB4F0}{0x6E58}
\xx{0xB4F1}{0x6E24}
\xx{0xB4F2}{0x6E56}
\xx{0xB4F3}{0x6E6E}
\xx{0xB4F4}{0x6E2D}
\xx{0xB4F5}{0x6E26}
\xx{0xB4F6}{0x6E6F}
\xx{0xB4F7}{0x6E34}
\xx{0xB4F8}{0x6E4D}
\xx{0xB4F9}{0x6E3A}
\xx{0xB4FA}{0x6E2C}
\xx{0xB4FB}{0x6E43}
\xx{0xB4FC}{0x6E1D}
\xx{0xB4FD}{0x6E3E}
\xx{0xB4FE}{0x6ECB}
\xx{0xB540}{0x6E89}
\xx{0xB541}{0x6E19}
\xx{0xB542}{0x6E4E}
\xx{0xB543}{0x6E63}
\xx{0xB544}{0x6E44}
\xx{0xB545}{0x6E72}
\xx{0xB546}{0x6E69}
\xx{0xB547}{0x6E5F}
\xx{0xB548}{0x7119}
\xx{0xB549}{0x711A}
\xx{0xB54A}{0x7126}
\xx{0xB54B}{0x7130}
\xx{0xB54C}{0x7121}
\xx{0xB54D}{0x7136}
\xx{0xB54E}{0x716E}
\xx{0xB54F}{0x711C}
\xx{0xB550}{0x724C}
\xx{0xB551}{0x7284}
\xx{0xB552}{0x7280}
\xx{0xB553}{0x7336}
\xx{0xB554}{0x7325}
\xx{0xB555}{0x7334}
\xx{0xB556}{0x7329}
\xx{0xB557}{0x743A}
\xx{0xB558}{0x742A}
\xx{0xB559}{0x7433}
\xx{0xB55A}{0x7422}
\xx{0xB55B}{0x7425}
\xx{0xB55C}{0x7435}
\xx{0xB55D}{0x7436}
\xx{0xB55E}{0x7434}
\xx{0xB55F}{0x742F}
\xx{0xB560}{0x741B}
\xx{0xB561}{0x7426}
\xx{0xB562}{0x7428}
\xx{0xB563}{0x7525}
\xx{0xB564}{0x7526}
\xx{0xB565}{0x756B}
\xx{0xB566}{0x756A}
\xx{0xB567}{0x75E2}
\xx{0xB568}{0x75DB}
\xx{0xB569}{0x75E3}
\xx{0xB56A}{0x75D9}
\xx{0xB56B}{0x75D8}
\xx{0xB56C}{0x75DE}
\xx{0xB56D}{0x75E0}
\xx{0xB56E}{0x767B}
\xx{0xB56F}{0x767C}
\xx{0xB570}{0x7696}
\xx{0xB571}{0x7693}
\xx{0xB572}{0x76B4}
\xx{0xB573}{0x76DC}
\xx{0xB574}{0x774F}
\xx{0xB575}{0x77ED}
\xx{0xB576}{0x785D}
\xx{0xB577}{0x786C}
\xx{0xB578}{0x786F}
\xx{0xB579}{0x7A0D}
\xx{0xB57A}{0x7A08}
\xx{0xB57B}{0x7A0B}
\xx{0xB57C}{0x7A05}
\xx{0xB57D}{0x7A00}
\xx{0xB57E}{0x7A98}
\xx{0xB5A1}{0x7A97}
\xx{0xB5A2}{0x7A96}
\xx{0xB5A3}{0x7AE5}
\xx{0xB5A4}{0x7AE3}
\xx{0xB5A5}{0x7B49}
\xx{0xB5A6}{0x7B56}
\xx{0xB5A7}{0x7B46}
\xx{0xB5A8}{0x7B50}
\xx{0xB5A9}{0x7B52}
\xx{0xB5AA}{0x7B54}
\xx{0xB5AB}{0x7B4D}
\xx{0xB5AC}{0x7B4B}
\xx{0xB5AD}{0x7B4F}
\xx{0xB5AE}{0x7B51}
\xx{0xB5AF}{0x7C9F}
\xx{0xB5B0}{0x7CA5}
\xx{0xB5B1}{0x7D5E}
\xx{0xB5B2}{0x7D50}
\xx{0xB5B3}{0x7D68}
\xx{0xB5B4}{0x7D55}
\xx{0xB5B5}{0x7D2B}
\xx{0xB5B6}{0x7D6E}
\xx{0xB5B7}{0x7D72}
\xx{0xB5B8}{0x7D61}
\xx{0xB5B9}{0x7D66}
\xx{0xB5BA}{0x7D62}
\xx{0xB5BB}{0x7D70}
\xx{0xB5BC}{0x7D73}
\xx{0xB5BD}{0x5584}
\xx{0xB5BE}{0x7FD4}
\xx{0xB5BF}{0x7FD5}
\xx{0xB5C0}{0x800B}
\xx{0xB5C1}{0x8052}
\xx{0xB5C2}{0x8085}
\xx{0xB5C3}{0x8155}
\xx{0xB5C4}{0x8154}
\xx{0xB5C5}{0x814B}
\xx{0xB5C6}{0x8151}
\xx{0xB5C7}{0x814E}
\xx{0xB5C8}{0x8139}
\xx{0xB5C9}{0x8146}
\xx{0xB5CA}{0x813E}
\xx{0xB5CB}{0x814C}
\xx{0xB5CC}{0x8153}
\xx{0xB5CD}{0x8174}
\xx{0xB5CE}{0x8212}
\xx{0xB5CF}{0x821C}
\xx{0xB5D0}{0x83E9}
\xx{0xB5D1}{0x8403}
\xx{0xB5D2}{0x83F8}
\xx{0xB5D3}{0x840D}
\xx{0xB5D4}{0x83E0}
\xx{0xB5D5}{0x83C5}
\xx{0xB5D6}{0x840B}
\xx{0xB5D7}{0x83C1}
\xx{0xB5D8}{0x83EF}
\xx{0xB5D9}{0x83F1}
\xx{0xB5DA}{0x83F4}
\xx{0xB5DB}{0x8457}
\xx{0xB5DC}{0x840A}
\xx{0xB5DD}{0x83F0}
\xx{0xB5DE}{0x840C}
\xx{0xB5DF}{0x83CC}
\xx{0xB5E0}{0x83FD}
\xx{0xB5E1}{0x83F2}
\xx{0xB5E2}{0x83CA}
\xx{0xB5E3}{0x8438}
\xx{0xB5E4}{0x840E}
\xx{0xB5E5}{0x8404}
\xx{0xB5E6}{0x83DC}
\xx{0xB5E7}{0x8407}
\xx{0xB5E8}{0x83D4}
\xx{0xB5E9}{0x83DF}
\xx{0xB5EA}{0x865B}
\xx{0xB5EB}{0x86DF}
\xx{0xB5EC}{0x86D9}
\xx{0xB5ED}{0x86ED}
\xx{0xB5EE}{0x86D4}
\xx{0xB5EF}{0x86DB}
\xx{0xB5F0}{0x86E4}
\xx{0xB5F1}{0x86D0}
\xx{0xB5F2}{0x86DE}
\xx{0xB5F3}{0x8857}
\xx{0xB5F4}{0x88C1}
\xx{0xB5F5}{0x88C2}
\xx{0xB5F6}{0x88B1}
\xx{0xB5F7}{0x8983}
\xx{0xB5F8}{0x8996}
\xx{0xB5F9}{0x8A3B}
\xx{0xB5FA}{0x8A60}
\xx{0xB5FB}{0x8A55}
\xx{0xB5FC}{0x8A5E}
\xx{0xB5FD}{0x8A3C}
\xx{0xB5FE}{0x8A41}
\xx{0xB640}{0x8A54}
\xx{0xB641}{0x8A5B}
\xx{0xB642}{0x8A50}
\xx{0xB643}{0x8A46}
\xx{0xB644}{0x8A34}
\xx{0xB645}{0x8A3A}
\xx{0xB646}{0x8A36}
\xx{0xB647}{0x8A56}
\xx{0xB648}{0x8C61}
\xx{0xB649}{0x8C82}
\xx{0xB64A}{0x8CAF}
\xx{0xB64B}{0x8CBC}
\xx{0xB64C}{0x8CB3}
\xx{0xB64D}{0x8CBD}
\xx{0xB64E}{0x8CC1}
\xx{0xB64F}{0x8CBB}
\xx{0xB650}{0x8CC0}
\xx{0xB651}{0x8CB4}
\xx{0xB652}{0x8CB7}
\xx{0xB653}{0x8CB6}
\xx{0xB654}{0x8CBF}
\xx{0xB655}{0x8CB8}
\xx{0xB656}{0x8D8A}
\xx{0xB657}{0x8D85}
\xx{0xB658}{0x8D81}
\xx{0xB659}{0x8DCE}
\xx{0xB65A}{0x8DDD}
\xx{0xB65B}{0x8DCB}
\xx{0xB65C}{0x8DDA}
\xx{0xB65D}{0x8DD1}
\xx{0xB65E}{0x8DCC}
\xx{0xB65F}{0x8DDB}
\xx{0xB660}{0x8DC6}
\xx{0xB661}{0x8EFB}
\xx{0xB662}{0x8EF8}
\xx{0xB663}{0x8EFC}
\xx{0xB664}{0x8F9C}
\xx{0xB665}{0x902E}
\xx{0xB666}{0x9035}
\xx{0xB667}{0x9031}
\xx{0xB668}{0x9038}
\xx{0xB669}{0x9032}
\xx{0xB66A}{0x9036}
\xx{0xB66B}{0x9102}
\xx{0xB66C}{0x90F5}
\xx{0xB66D}{0x9109}
\xx{0xB66E}{0x90FE}
\xx{0xB66F}{0x9163}
\xx{0xB670}{0x9165}
\xx{0xB671}{0x91CF}
\xx{0xB672}{0x9214}
\xx{0xB673}{0x9215}
\xx{0xB674}{0x9223}
\xx{0xB675}{0x9209}
\xx{0xB676}{0x921E}
\xx{0xB677}{0x920D}
\xx{0xB678}{0x9210}
\xx{0xB679}{0x9207}
\xx{0xB67A}{0x9211}
\xx{0xB67B}{0x9594}
\xx{0xB67C}{0x958F}
\xx{0xB67D}{0x958B}
\xx{0xB67E}{0x9591}
\xx{0xB6A1}{0x9593}
\xx{0xB6A2}{0x9592}
\xx{0xB6A3}{0x958E}
\xx{0xB6A4}{0x968A}
\xx{0xB6A5}{0x968E}
\xx{0xB6A6}{0x968B}
\xx{0xB6A7}{0x967D}
\xx{0xB6A8}{0x9685}
\xx{0xB6A9}{0x9686}
\xx{0xB6AA}{0x968D}
\xx{0xB6AB}{0x9672}
\xx{0xB6AC}{0x9684}
\xx{0xB6AD}{0x96C1}
\xx{0xB6AE}{0x96C5}
\xx{0xB6AF}{0x96C4}
\xx{0xB6B0}{0x96C6}
\xx{0xB6B1}{0x96C7}
\xx{0xB6B2}{0x96EF}
\xx{0xB6B3}{0x96F2}
\xx{0xB6B4}{0x97CC}
\xx{0xB6B5}{0x9805}
\xx{0xB6B6}{0x9806}
\xx{0xB6B7}{0x9808}
\xx{0xB6B8}{0x98E7}
\xx{0xB6B9}{0x98EA}
\xx{0xB6BA}{0x98EF}
\xx{0xB6BB}{0x98E9}
\xx{0xB6BC}{0x98F2}
\xx{0xB6BD}{0x98ED}
\xx{0xB6BE}{0x99AE}
\xx{0xB6BF}{0x99AD}
\xx{0xB6C0}{0x9EC3}
\xx{0xB6C1}{0x9ECD}
\xx{0xB6C2}{0x9ED1}
\xx{0xB6C3}{0x4E82}
\xx{0xB6C4}{0x50AD}
\xx{0xB6C5}{0x50B5}
\xx{0xB6C6}{0x50B2}
\xx{0xB6C7}{0x50B3}
\xx{0xB6C8}{0x50C5}
\xx{0xB6C9}{0x50BE}
\xx{0xB6CA}{0x50AC}
\xx{0xB6CB}{0x50B7}
\xx{0xB6CC}{0x50BB}
\xx{0xB6CD}{0x50AF}
\xx{0xB6CE}{0x50C7}
\xx{0xB6CF}{0x527F}
\xx{0xB6D0}{0x5277}
\xx{0xB6D1}{0x527D}
\xx{0xB6D2}{0x52DF}
\xx{0xB6D3}{0x52E6}
\xx{0xB6D4}{0x52E4}
\xx{0xB6D5}{0x52E2}
\xx{0xB6D6}{0x52E3}
\xx{0xB6D7}{0x532F}
\xx{0xB6D8}{0x55DF}
\xx{0xB6D9}{0x55E8}
\xx{0xB6DA}{0x55D3}
\xx{0xB6DB}{0x55E6}
\xx{0xB6DC}{0x55CE}
\xx{0xB6DD}{0x55DC}
\xx{0xB6DE}{0x55C7}
\xx{0xB6DF}{0x55D1}
\xx{0xB6E0}{0x55E3}
\xx{0xB6E1}{0x55E4}
\xx{0xB6E2}{0x55EF}
\xx{0xB6E3}{0x55DA}
\xx{0xB6E4}{0x55E1}
\xx{0xB6E5}{0x55C5}
\xx{0xB6E6}{0x55C6}
\xx{0xB6E7}{0x55E5}
\xx{0xB6E8}{0x55C9}
\xx{0xB6E9}{0x5712}
\xx{0xB6EA}{0x5713}
\xx{0xB6EB}{0x585E}
\xx{0xB6EC}{0x5851}
\xx{0xB6ED}{0x5858}
\xx{0xB6EE}{0x5857}
\xx{0xB6EF}{0x585A}
\xx{0xB6F0}{0x5854}
\xx{0xB6F1}{0x586B}
\xx{0xB6F2}{0x584C}
\xx{0xB6F3}{0x586D}
\xx{0xB6F4}{0x584A}
\xx{0xB6F5}{0x5862}
\xx{0xB6F6}{0x5852}
\xx{0xB6F7}{0x584B}
\xx{0xB6F8}{0x5967}
\xx{0xB6F9}{0x5AC1}
\xx{0xB6FA}{0x5AC9}
\xx{0xB6FB}{0x5ACC}
\xx{0xB6FC}{0x5ABE}
\xx{0xB6FD}{0x5ABD}
\xx{0xB6FE}{0x5ABC}
\xx{0xB740}{0x5AB3}
\xx{0xB741}{0x5AC2}
\xx{0xB742}{0x5AB2}
\xx{0xB743}{0x5D69}
\xx{0xB744}{0x5D6F}
\xx{0xB745}{0x5E4C}
\xx{0xB746}{0x5E79}
\xx{0xB747}{0x5EC9}
\xx{0xB748}{0x5EC8}
\xx{0xB749}{0x5F12}
\xx{0xB74A}{0x5F59}
\xx{0xB74B}{0x5FAC}
\xx{0xB74C}{0x5FAE}
\xx{0xB74D}{0x611A}
\xx{0xB74E}{0x610F}
\xx{0xB74F}{0x6148}
\xx{0xB750}{0x611F}
\xx{0xB751}{0x60F3}
\xx{0xB752}{0x611B}
\xx{0xB753}{0x60F9}
\xx{0xB754}{0x6101}
\xx{0xB755}{0x6108}
\xx{0xB756}{0x614E}
\xx{0xB757}{0x614C}
\xx{0xB758}{0x6144}
\xx{0xB759}{0x614D}
\xx{0xB75A}{0x613E}
\xx{0xB75B}{0x6134}
\xx{0xB75C}{0x6127}
\xx{0xB75D}{0x610D}
\xx{0xB75E}{0x6106}
\xx{0xB75F}{0x6137}
\xx{0xB760}{0x6221}
\xx{0xB761}{0x6222}
\xx{0xB762}{0x6413}
\xx{0xB763}{0x643E}
\xx{0xB764}{0x641E}
\xx{0xB765}{0x642A}
\xx{0xB766}{0x642D}
\xx{0xB767}{0x643D}
\xx{0xB768}{0x642C}
\xx{0xB769}{0x640F}
\xx{0xB76A}{0x641C}
\xx{0xB76B}{0x6414}
\xx{0xB76C}{0x640D}
\xx{0xB76D}{0x6436}
\xx{0xB76E}{0x6416}
\xx{0xB76F}{0x6417}
\xx{0xB770}{0x6406}
\xx{0xB771}{0x656C}
\xx{0xB772}{0x659F}
\xx{0xB773}{0x65B0}
\xx{0xB774}{0x6697}
\xx{0xB775}{0x6689}
\xx{0xB776}{0x6687}
\xx{0xB777}{0x6688}
\xx{0xB778}{0x6696}
\xx{0xB779}{0x6684}
\xx{0xB77A}{0x6698}
\xx{0xB77B}{0x668D}
\xx{0xB77C}{0x6703}
\xx{0xB77D}{0x6994}
\xx{0xB77E}{0x696D}
\xx{0xB7A1}{0x695A}
\xx{0xB7A2}{0x6977}
\xx{0xB7A3}{0x6960}
\xx{0xB7A4}{0x6954}
\xx{0xB7A5}{0x6975}
\xx{0xB7A6}{0x6930}
\xx{0xB7A7}{0x6982}
\xx{0xB7A8}{0x694A}
\xx{0xB7A9}{0x6968}
\xx{0xB7AA}{0x696B}
\xx{0xB7AB}{0x695E}
\xx{0xB7AC}{0x6953}
\xx{0xB7AD}{0x6979}
\xx{0xB7AE}{0x6986}
\xx{0xB7AF}{0x695D}
\xx{0xB7B0}{0x6963}
\xx{0xB7B1}{0x695B}
\xx{0xB7B2}{0x6B47}
\xx{0xB7B3}{0x6B72}
\xx{0xB7B4}{0x6BC0}
\xx{0xB7B5}{0x6BBF}
\xx{0xB7B6}{0x6BD3}
\xx{0xB7B7}{0x6BFD}
\xx{0xB7B8}{0x6EA2}
\xx{0xB7B9}{0x6EAF}
\xx{0xB7BA}{0x6ED3}
\xx{0xB7BB}{0x6EB6}
\xx{0xB7BC}{0x6EC2}
\xx{0xB7BD}{0x6E90}
\xx{0xB7BE}{0x6E9D}
\xx{0xB7BF}{0x6EC7}
\xx{0xB7C0}{0x6EC5}
\xx{0xB7C1}{0x6EA5}
\xx{0xB7C2}{0x6E98}
\xx{0xB7C3}{0x6EBC}
\xx{0xB7C4}{0x6EBA}
\xx{0xB7C5}{0x6EAB}
\xx{0xB7C6}{0x6ED1}
\xx{0xB7C7}{0x6E96}
\xx{0xB7C8}{0x6E9C}
\xx{0xB7C9}{0x6EC4}
\xx{0xB7CA}{0x6ED4}
\xx{0xB7CB}{0x6EAA}
\xx{0xB7CC}{0x6EA7}
\xx{0xB7CD}{0x6EB4}
\xx{0xB7CE}{0x714E}
\xx{0xB7CF}{0x7159}
\xx{0xB7D0}{0x7169}
\xx{0xB7D1}{0x7164}
\xx{0xB7D2}{0x7149}
\xx{0xB7D3}{0x7167}
\xx{0xB7D4}{0x715C}
\xx{0xB7D5}{0x716C}
\xx{0xB7D6}{0x7166}
\xx{0xB7D7}{0x714C}
\xx{0xB7D8}{0x7165}
\xx{0xB7D9}{0x715E}
\xx{0xB7DA}{0x7146}
\xx{0xB7DB}{0x7168}
\xx{0xB7DC}{0x7156}
\xx{0xB7DD}{0x723A}
\xx{0xB7DE}{0x7252}
\xx{0xB7DF}{0x7337}
\xx{0xB7E0}{0x7345}
\xx{0xB7E1}{0x733F}
\xx{0xB7E2}{0x733E}
\xx{0xB7E3}{0x746F}
\xx{0xB7E4}{0x745A}
\xx{0xB7E5}{0x7455}
\xx{0xB7E6}{0x745F}
\xx{0xB7E7}{0x745E}
\xx{0xB7E8}{0x7441}
\xx{0xB7E9}{0x743F}
\xx{0xB7EA}{0x7459}
\xx{0xB7EB}{0x745B}
\xx{0xB7EC}{0x745C}
\xx{0xB7ED}{0x7576}
\xx{0xB7EE}{0x7578}
\xx{0xB7EF}{0x7600}
\xx{0xB7F0}{0x75F0}
\xx{0xB7F1}{0x7601}
\xx{0xB7F2}{0x75F2}
\xx{0xB7F3}{0x75F1}
\xx{0xB7F4}{0x75FA}
\xx{0xB7F5}{0x75FF}
\xx{0xB7F6}{0x75F4}
\xx{0xB7F7}{0x75F3}
\xx{0xB7F8}{0x76DE}
\xx{0xB7F9}{0x76DF}
\xx{0xB7FA}{0x775B}
\xx{0xB7FB}{0x776B}
\xx{0xB7FC}{0x7766}
\xx{0xB7FD}{0x775E}
\xx{0xB7FE}{0x7763}
\xx{0xB840}{0x7779}
\xx{0xB841}{0x776A}
\xx{0xB842}{0x776C}
\xx{0xB843}{0x775C}
\xx{0xB844}{0x7765}
\xx{0xB845}{0x7768}
\xx{0xB846}{0x7762}
\xx{0xB847}{0x77EE}
\xx{0xB848}{0x788E}
\xx{0xB849}{0x78B0}
\xx{0xB84A}{0x7897}
\xx{0xB84B}{0x7898}
\xx{0xB84C}{0x788C}
\xx{0xB84D}{0x7889}
\xx{0xB84E}{0x787C}
\xx{0xB84F}{0x7891}
\xx{0xB850}{0x7893}
\xx{0xB851}{0x787F}
\xx{0xB852}{0x797A}
\xx{0xB853}{0x797F}
\xx{0xB854}{0x7981}
\xx{0xB855}{0x842C}
\xx{0xB856}{0x79BD}
\xx{0xB857}{0x7A1C}
\xx{0xB858}{0x7A1A}
\xx{0xB859}{0x7A20}
\xx{0xB85A}{0x7A14}
\xx{0xB85B}{0x7A1F}
\xx{0xB85C}{0x7A1E}
\xx{0xB85D}{0x7A9F}
\xx{0xB85E}{0x7AA0}
\xx{0xB85F}{0x7B77}
\xx{0xB860}{0x7BC0}
\xx{0xB861}{0x7B60}
\xx{0xB862}{0x7B6E}
\xx{0xB863}{0x7B67}
\xx{0xB864}{0x7CB1}
\xx{0xB865}{0x7CB3}
\xx{0xB866}{0x7CB5}
\xx{0xB867}{0x7D93}
\xx{0xB868}{0x7D79}
\xx{0xB869}{0x7D91}
\xx{0xB86A}{0x7D81}
\xx{0xB86B}{0x7D8F}
\xx{0xB86C}{0x7D5B}
\xx{0xB86D}{0x7F6E}
\xx{0xB86E}{0x7F69}
\xx{0xB86F}{0x7F6A}
\xx{0xB870}{0x7F72}
\xx{0xB871}{0x7FA9}
\xx{0xB872}{0x7FA8}
\xx{0xB873}{0x7FA4}
\xx{0xB874}{0x8056}
\xx{0xB875}{0x8058}
\xx{0xB876}{0x8086}
\xx{0xB877}{0x8084}
\xx{0xB878}{0x8171}
\xx{0xB879}{0x8170}
\xx{0xB87A}{0x8178}
\xx{0xB87B}{0x8165}
\xx{0xB87C}{0x816E}
\xx{0xB87D}{0x8173}
\xx{0xB87E}{0x816B}
\xx{0xB8A1}{0x8179}
\xx{0xB8A2}{0x817A}
\xx{0xB8A3}{0x8166}
\xx{0xB8A4}{0x8205}
\xx{0xB8A5}{0x8247}
\xx{0xB8A6}{0x8482}
\xx{0xB8A7}{0x8477}
\xx{0xB8A8}{0x843D}
\xx{0xB8A9}{0x8431}
\xx{0xB8AA}{0x8475}
\xx{0xB8AB}{0x8466}
\xx{0xB8AC}{0x846B}
\xx{0xB8AD}{0x8449}
\xx{0xB8AE}{0x846C}
\xx{0xB8AF}{0x845B}
\xx{0xB8B0}{0x843C}
\xx{0xB8B1}{0x8435}
\xx{0xB8B2}{0x8461}
\xx{0xB8B3}{0x8463}
\xx{0xB8B4}{0x8469}
\xx{0xB8B5}{0x846D}
\xx{0xB8B6}{0x8446}
\xx{0xB8B7}{0x865E}
\xx{0xB8B8}{0x865C}
\xx{0xB8B9}{0x865F}
\xx{0xB8BA}{0x86F9}
\xx{0xB8BB}{0x8713}
\xx{0xB8BC}{0x8708}
\xx{0xB8BD}{0x8707}
\xx{0xB8BE}{0x8700}
\xx{0xB8BF}{0x86FE}
\xx{0xB8C0}{0x86FB}
\xx{0xB8C1}{0x8702}
\xx{0xB8C2}{0x8703}
\xx{0xB8C3}{0x8706}
\xx{0xB8C4}{0x870A}
\xx{0xB8C5}{0x8859}
\xx{0xB8C6}{0x88DF}
\xx{0xB8C7}{0x88D4}
\xx{0xB8C8}{0x88D9}
\xx{0xB8C9}{0x88DC}
\xx{0xB8CA}{0x88D8}
\xx{0xB8CB}{0x88DD}
\xx{0xB8CC}{0x88E1}
\xx{0xB8CD}{0x88CA}
\xx{0xB8CE}{0x88D5}
\xx{0xB8CF}{0x88D2}
\xx{0xB8D0}{0x899C}
\xx{0xB8D1}{0x89E3}
\xx{0xB8D2}{0x8A6B}
\xx{0xB8D3}{0x8A72}
\xx{0xB8D4}{0x8A73}
\xx{0xB8D5}{0x8A66}
\xx{0xB8D6}{0x8A69}
\xx{0xB8D7}{0x8A70}
\xx{0xB8D8}{0x8A87}
\xx{0xB8D9}{0x8A7C}
\xx{0xB8DA}{0x8A63}
\xx{0xB8DB}{0x8AA0}
\xx{0xB8DC}{0x8A71}
\xx{0xB8DD}{0x8A85}
\xx{0xB8DE}{0x8A6D}
\xx{0xB8DF}{0x8A62}
\xx{0xB8E0}{0x8A6E}
\xx{0xB8E1}{0x8A6C}
\xx{0xB8E2}{0x8A79}
\xx{0xB8E3}{0x8A7B}
\xx{0xB8E4}{0x8A3E}
\xx{0xB8E5}{0x8A68}
\xx{0xB8E6}{0x8C62}
\xx{0xB8E7}{0x8C8A}
\xx{0xB8E8}{0x8C89}
\xx{0xB8E9}{0x8CCA}
\xx{0xB8EA}{0x8CC7}
\xx{0xB8EB}{0x8CC8}
\xx{0xB8EC}{0x8CC4}
\xx{0xB8ED}{0x8CB2}
\xx{0xB8EE}{0x8CC3}
\xx{0xB8EF}{0x8CC2}
\xx{0xB8F0}{0x8CC5}
\xx{0xB8F1}{0x8DE1}
\xx{0xB8F2}{0x8DDF}
\xx{0xB8F3}{0x8DE8}
\xx{0xB8F4}{0x8DEF}
\xx{0xB8F5}{0x8DF3}
\xx{0xB8F6}{0x8DFA}
\xx{0xB8F7}{0x8DEA}
\xx{0xB8F8}{0x8DE4}
\xx{0xB8F9}{0x8DE6}
\xx{0xB8FA}{0x8EB2}
\xx{0xB8FB}{0x8F03}
\xx{0xB8FC}{0x8F09}
\xx{0xB8FD}{0x8EFE}
\xx{0xB8FE}{0x8F0A}
\xx{0xB940}{0x8F9F}
\xx{0xB941}{0x8FB2}
\xx{0xB942}{0x904B}
\xx{0xB943}{0x904A}
\xx{0xB944}{0x9053}
\xx{0xB945}{0x9042}
\xx{0xB946}{0x9054}
\xx{0xB947}{0x903C}
\xx{0xB948}{0x9055}
\xx{0xB949}{0x9050}
\xx{0xB94A}{0x9047}
\xx{0xB94B}{0x904F}
\xx{0xB94C}{0x904E}
\xx{0xB94D}{0x904D}
\xx{0xB94E}{0x9051}
\xx{0xB94F}{0x903E}
\xx{0xB950}{0x9041}
\xx{0xB951}{0x9112}
\xx{0xB952}{0x9117}
\xx{0xB953}{0x916C}
\xx{0xB954}{0x916A}
\xx{0xB955}{0x9169}
\xx{0xB956}{0x91C9}
\xx{0xB957}{0x9237}
\xx{0xB958}{0x9257}
\xx{0xB959}{0x9238}
\xx{0xB95A}{0x923D}
\xx{0xB95B}{0x9240}
\xx{0xB95C}{0x923E}
\xx{0xB95D}{0x925B}
\xx{0xB95E}{0x924B}
\xx{0xB95F}{0x9264}
\xx{0xB960}{0x9251}
\xx{0xB961}{0x9234}
\xx{0xB962}{0x9249}
\xx{0xB963}{0x924D}
\xx{0xB964}{0x9245}
\xx{0xB965}{0x9239}
\xx{0xB966}{0x923F}
\xx{0xB967}{0x925A}
\xx{0xB968}{0x9598}
\xx{0xB969}{0x9698}
\xx{0xB96A}{0x9694}
\xx{0xB96B}{0x9695}
\xx{0xB96C}{0x96CD}
\xx{0xB96D}{0x96CB}
\xx{0xB96E}{0x96C9}
\xx{0xB96F}{0x96CA}
\xx{0xB970}{0x96F7}
\xx{0xB971}{0x96FB}
\xx{0xB972}{0x96F9}
\xx{0xB973}{0x96F6}
\xx{0xB974}{0x9756}
\xx{0xB975}{0x9774}
\xx{0xB976}{0x9776}
\xx{0xB977}{0x9810}
\xx{0xB978}{0x9811}
\xx{0xB979}{0x9813}
\xx{0xB97A}{0x980A}
\xx{0xB97B}{0x9812}
\xx{0xB97C}{0x980C}
\xx{0xB97D}{0x98FC}
\xx{0xB97E}{0x98F4}
\xx{0xB9A1}{0x98FD}
\xx{0xB9A2}{0x98FE}
\xx{0xB9A3}{0x99B3}
\xx{0xB9A4}{0x99B1}
\xx{0xB9A5}{0x99B4}
\xx{0xB9A6}{0x9AE1}
\xx{0xB9A7}{0x9CE9}
\xx{0xB9A8}{0x9E82}
\xx{0xB9A9}{0x9F0E}
\xx{0xB9AA}{0x9F13}
\xx{0xB9AB}{0x9F20}
\xx{0xB9AC}{0x50E7}
\xx{0xB9AD}{0x50EE}
\xx{0xB9AE}{0x50E5}
\xx{0xB9AF}{0x50D6}
\xx{0xB9B0}{0x50ED}
\xx{0xB9B1}{0x50DA}
\xx{0xB9B2}{0x50D5}
\xx{0xB9B3}{0x50CF}
\xx{0xB9B4}{0x50D1}
\xx{0xB9B5}{0x50F1}
\xx{0xB9B6}{0x50CE}
\xx{0xB9B7}{0x50E9}
\xx{0xB9B8}{0x5162}
\xx{0xB9B9}{0x51F3}
\xx{0xB9BA}{0x5283}
\xx{0xB9BB}{0x5282}
\xx{0xB9BC}{0x5331}
\xx{0xB9BD}{0x53AD}
\xx{0xB9BE}{0x55FE}
\xx{0xB9BF}{0x5600}
\xx{0xB9C0}{0x561B}
\xx{0xB9C1}{0x5617}
\xx{0xB9C2}{0x55FD}
\xx{0xB9C3}{0x5614}
\xx{0xB9C4}{0x5606}
\xx{0xB9C5}{0x5609}
\xx{0xB9C6}{0x560D}
\xx{0xB9C7}{0x560E}
\xx{0xB9C8}{0x55F7}
\xx{0xB9C9}{0x5616}
\xx{0xB9CA}{0x561F}
\xx{0xB9CB}{0x5608}
\xx{0xB9CC}{0x5610}
\xx{0xB9CD}{0x55F6}
\xx{0xB9CE}{0x5718}
\xx{0xB9CF}{0x5716}
\xx{0xB9D0}{0x5875}
\xx{0xB9D1}{0x587E}
\xx{0xB9D2}{0x5883}
\xx{0xB9D3}{0x5893}
\xx{0xB9D4}{0x588A}
\xx{0xB9D5}{0x5879}
\xx{0xB9D6}{0x5885}
\xx{0xB9D7}{0x587D}
\xx{0xB9D8}{0x58FD}
\xx{0xB9D9}{0x5925}
\xx{0xB9DA}{0x5922}
\xx{0xB9DB}{0x5924}
\xx{0xB9DC}{0x596A}
\xx{0xB9DD}{0x5969}
\xx{0xB9DE}{0x5AE1}
\xx{0xB9DF}{0x5AE6}
\xx{0xB9E0}{0x5AE9}
\xx{0xB9E1}{0x5AD7}
\xx{0xB9E2}{0x5AD6}
\xx{0xB9E3}{0x5AD8}
\xx{0xB9E4}{0x5AE3}
\xx{0xB9E5}{0x5B75}
\xx{0xB9E6}{0x5BDE}
\xx{0xB9E7}{0x5BE7}
\xx{0xB9E8}{0x5BE1}
\xx{0xB9E9}{0x5BE5}
\xx{0xB9EA}{0x5BE6}
\xx{0xB9EB}{0x5BE8}
\xx{0xB9EC}{0x5BE2}
\xx{0xB9ED}{0x5BE4}
\xx{0xB9EE}{0x5BDF}
\xx{0xB9EF}{0x5C0D}
\xx{0xB9F0}{0x5C62}
\xx{0xB9F1}{0x5D84}
\xx{0xB9F2}{0x5D87}
\xx{0xB9F3}{0x5E5B}
\xx{0xB9F4}{0x5E63}
\xx{0xB9F5}{0x5E55}
\xx{0xB9F6}{0x5E57}
\xx{0xB9F7}{0x5E54}
\xx{0xB9F8}{0x5ED3}
\xx{0xB9F9}{0x5ED6}
\xx{0xB9FA}{0x5F0A}
\xx{0xB9FB}{0x5F46}
\xx{0xB9FC}{0x5F70}
\xx{0xB9FD}{0x5FB9}
\xx{0xB9FE}{0x6147}
\xx{0xBA40}{0x613F}
\xx{0xBA41}{0x614B}
\xx{0xBA42}{0x6177}
\xx{0xBA43}{0x6162}
\xx{0xBA44}{0x6163}
\xx{0xBA45}{0x615F}
\xx{0xBA46}{0x615A}
\xx{0xBA47}{0x6158}
\xx{0xBA48}{0x6175}
\xx{0xBA49}{0x622A}
\xx{0xBA4A}{0x6487}
\xx{0xBA4B}{0x6458}
\xx{0xBA4C}{0x6454}
\xx{0xBA4D}{0x64A4}
\xx{0xBA4E}{0x6478}
\xx{0xBA4F}{0x645F}
\xx{0xBA50}{0x647A}
\xx{0xBA51}{0x6451}
\xx{0xBA52}{0x6467}
\xx{0xBA53}{0x6434}
\xx{0xBA54}{0x646D}
\xx{0xBA55}{0x647B}
\xx{0xBA56}{0x6572}
\xx{0xBA57}{0x65A1}
\xx{0xBA58}{0x65D7}
\xx{0xBA59}{0x65D6}
\xx{0xBA5A}{0x66A2}
\xx{0xBA5B}{0x66A8}
\xx{0xBA5C}{0x669D}
\xx{0xBA5D}{0x699C}
\xx{0xBA5E}{0x69A8}
\xx{0xBA5F}{0x6995}
\xx{0xBA60}{0x69C1}
\xx{0xBA61}{0x69AE}
\xx{0xBA62}{0x69D3}
\xx{0xBA63}{0x69CB}
\xx{0xBA64}{0x699B}
\xx{0xBA65}{0x69B7}
\xx{0xBA66}{0x69BB}
\xx{0xBA67}{0x69AB}
\xx{0xBA68}{0x69B4}
\xx{0xBA69}{0x69D0}
\xx{0xBA6A}{0x69CD}
\xx{0xBA6B}{0x69AD}
\xx{0xBA6C}{0x69CC}
\xx{0xBA6D}{0x69A6}
\xx{0xBA6E}{0x69C3}
\xx{0xBA6F}{0x69A3}
\xx{0xBA70}{0x6B49}
\xx{0xBA71}{0x6B4C}
\xx{0xBA72}{0x6C33}
\xx{0xBA73}{0x6F33}
\xx{0xBA74}{0x6F14}
\xx{0xBA75}{0x6EFE}
\xx{0xBA76}{0x6F13}
\xx{0xBA77}{0x6EF4}
\xx{0xBA78}{0x6F29}
\xx{0xBA79}{0x6F3E}
\xx{0xBA7A}{0x6F20}
\xx{0xBA7B}{0x6F2C}
\xx{0xBA7C}{0x6F0F}
\xx{0xBA7D}{0x6F02}
\xx{0xBA7E}{0x6F22}
\xx{0xBAA1}{0x6EFF}
\xx{0xBAA2}{0x6EEF}
\xx{0xBAA3}{0x6F06}
\xx{0xBAA4}{0x6F31}
\xx{0xBAA5}{0x6F38}
\xx{0xBAA6}{0x6F32}
\xx{0xBAA7}{0x6F23}
\xx{0xBAA8}{0x6F15}
\xx{0xBAA9}{0x6F2B}
\xx{0xBAAA}{0x6F2F}
\xx{0xBAAB}{0x6F88}
\xx{0xBAAC}{0x6F2A}
\xx{0xBAAD}{0x6EEC}
\xx{0xBAAE}{0x6F01}
\xx{0xBAAF}{0x6EF2}
\xx{0xBAB0}{0x6ECC}
\xx{0xBAB1}{0x6EF7}
\xx{0xBAB2}{0x7194}
\xx{0xBAB3}{0x7199}
\xx{0xBAB4}{0x717D}
\xx{0xBAB5}{0x718A}
\xx{0xBAB6}{0x7184}
\xx{0xBAB7}{0x7192}
\xx{0xBAB8}{0x723E}
\xx{0xBAB9}{0x7292}
\xx{0xBABA}{0x7296}
\xx{0xBABB}{0x7344}
\xx{0xBABC}{0x7350}
\xx{0xBABD}{0x7464}
\xx{0xBABE}{0x7463}
\xx{0xBABF}{0x746A}
\xx{0xBAC0}{0x7470}
\xx{0xBAC1}{0x746D}
\xx{0xBAC2}{0x7504}
\xx{0xBAC3}{0x7591}
\xx{0xBAC4}{0x7627}
\xx{0xBAC5}{0x760D}
\xx{0xBAC6}{0x760B}
\xx{0xBAC7}{0x7609}
\xx{0xBAC8}{0x7613}
\xx{0xBAC9}{0x76E1}
\xx{0xBACA}{0x76E3}
\xx{0xBACB}{0x7784}
\xx{0xBACC}{0x777D}
\xx{0xBACD}{0x777F}
\xx{0xBACE}{0x7761}
\xx{0xBACF}{0x78C1}
\xx{0xBAD0}{0x789F}
\xx{0xBAD1}{0x78A7}
\xx{0xBAD2}{0x78B3}
\xx{0xBAD3}{0x78A9}
\xx{0xBAD4}{0x78A3}
\xx{0xBAD5}{0x798E}
\xx{0xBAD6}{0x798F}
\xx{0xBAD7}{0x798D}
\xx{0xBAD8}{0x7A2E}
\xx{0xBAD9}{0x7A31}
\xx{0xBADA}{0x7AAA}
\xx{0xBADB}{0x7AA9}
\xx{0xBADC}{0x7AED}
\xx{0xBADD}{0x7AEF}
\xx{0xBADE}{0x7BA1}
\xx{0xBADF}{0x7B95}
\xx{0xBAE0}{0x7B8B}
\xx{0xBAE1}{0x7B75}
\xx{0xBAE2}{0x7B97}
\xx{0xBAE3}{0x7B9D}
\xx{0xBAE4}{0x7B94}
\xx{0xBAE5}{0x7B8F}
\xx{0xBAE6}{0x7BB8}
\xx{0xBAE7}{0x7B87}
\xx{0xBAE8}{0x7B84}
\xx{0xBAE9}{0x7CB9}
\xx{0xBAEA}{0x7CBD}
\xx{0xBAEB}{0x7CBE}
\xx{0xBAEC}{0x7DBB}
\xx{0xBAED}{0x7DB0}
\xx{0xBAEE}{0x7D9C}
\xx{0xBAEF}{0x7DBD}
\xx{0xBAF0}{0x7DBE}
\xx{0xBAF1}{0x7DA0}
\xx{0xBAF2}{0x7DCA}
\xx{0xBAF3}{0x7DB4}
\xx{0xBAF4}{0x7DB2}
\xx{0xBAF5}{0x7DB1}
\xx{0xBAF6}{0x7DBA}
\xx{0xBAF7}{0x7DA2}
\xx{0xBAF8}{0x7DBF}
\xx{0xBAF9}{0x7DB5}
\xx{0xBAFA}{0x7DB8}
\xx{0xBAFB}{0x7DAD}
\xx{0xBAFC}{0x7DD2}
\xx{0xBAFD}{0x7DC7}
\xx{0xBAFE}{0x7DAC}
\xx{0xBB40}{0x7F70}
\xx{0xBB41}{0x7FE0}
\xx{0xBB42}{0x7FE1}
\xx{0xBB43}{0x7FDF}
\xx{0xBB44}{0x805E}
\xx{0xBB45}{0x805A}
\xx{0xBB46}{0x8087}
\xx{0xBB47}{0x8150}
\xx{0xBB48}{0x8180}
\xx{0xBB49}{0x818F}
\xx{0xBB4A}{0x8188}
\xx{0xBB4B}{0x818A}
\xx{0xBB4C}{0x817F}
\xx{0xBB4D}{0x8182}
\xx{0xBB4E}{0x81E7}
\xx{0xBB4F}{0x81FA}
\xx{0xBB50}{0x8207}
\xx{0xBB51}{0x8214}
\xx{0xBB52}{0x821E}
\xx{0xBB53}{0x824B}
\xx{0xBB54}{0x84C9}
\xx{0xBB55}{0x84BF}
\xx{0xBB56}{0x84C6}
\xx{0xBB57}{0x84C4}
\xx{0xBB58}{0x8499}
\xx{0xBB59}{0x849E}
\xx{0xBB5A}{0x84B2}
\xx{0xBB5B}{0x849C}
\xx{0xBB5C}{0x84CB}
\xx{0xBB5D}{0x84B8}
\xx{0xBB5E}{0x84C0}
\xx{0xBB5F}{0x84D3}
\xx{0xBB60}{0x8490}
\xx{0xBB61}{0x84BC}
\xx{0xBB62}{0x84D1}
\xx{0xBB63}{0x84CA}
\xx{0xBB64}{0x873F}
\xx{0xBB65}{0x871C}
\xx{0xBB66}{0x873B}
\xx{0xBB67}{0x8722}
\xx{0xBB68}{0x8725}
\xx{0xBB69}{0x8734}
\xx{0xBB6A}{0x8718}
\xx{0xBB6B}{0x8755}
\xx{0xBB6C}{0x8737}
\xx{0xBB6D}{0x8729}
\xx{0xBB6E}{0x88F3}
\xx{0xBB6F}{0x8902}
\xx{0xBB70}{0x88F4}
\xx{0xBB71}{0x88F9}
\xx{0xBB72}{0x88F8}
\xx{0xBB73}{0x88FD}
\xx{0xBB74}{0x88E8}
\xx{0xBB75}{0x891A}
\xx{0xBB76}{0x88EF}
\xx{0xBB77}{0x8AA6}
\xx{0xBB78}{0x8A8C}
\xx{0xBB79}{0x8A9E}
\xx{0xBB7A}{0x8AA3}
\xx{0xBB7B}{0x8A8D}
\xx{0xBB7C}{0x8AA1}
\xx{0xBB7D}{0x8A93}
\xx{0xBB7E}{0x8AA4}
\xx{0xBBA1}{0x8AAA}
\xx{0xBBA2}{0x8AA5}
\xx{0xBBA3}{0x8AA8}
\xx{0xBBA4}{0x8A98}
\xx{0xBBA5}{0x8A91}
\xx{0xBBA6}{0x8A9A}
\xx{0xBBA7}{0x8AA7}
\xx{0xBBA8}{0x8C6A}
\xx{0xBBA9}{0x8C8D}
\xx{0xBBAA}{0x8C8C}
\xx{0xBBAB}{0x8CD3}
\xx{0xBBAC}{0x8CD1}
\xx{0xBBAD}{0x8CD2}
\xx{0xBBAE}{0x8D6B}
\xx{0xBBAF}{0x8D99}
\xx{0xBBB0}{0x8D95}
\xx{0xBBB1}{0x8DFC}
\xx{0xBBB2}{0x8F14}
\xx{0xBBB3}{0x8F12}
\xx{0xBBB4}{0x8F15}
\xx{0xBBB5}{0x8F13}
\xx{0xBBB6}{0x8FA3}
\xx{0xBBB7}{0x9060}
\xx{0xBBB8}{0x9058}
\xx{0xBBB9}{0x905C}
\xx{0xBBBA}{0x9063}
\xx{0xBBBB}{0x9059}
\xx{0xBBBC}{0x905E}
\xx{0xBBBD}{0x9062}
\xx{0xBBBE}{0x905D}
\xx{0xBBBF}{0x905B}
\xx{0xBBC0}{0x9119}
\xx{0xBBC1}{0x9118}
\xx{0xBBC2}{0x911E}
\xx{0xBBC3}{0x9175}
\xx{0xBBC4}{0x9178}
\xx{0xBBC5}{0x9177}
\xx{0xBBC6}{0x9174}
\xx{0xBBC7}{0x9278}
\xx{0xBBC8}{0x9280}
\xx{0xBBC9}{0x9285}
\xx{0xBBCA}{0x9298}
\xx{0xBBCB}{0x9296}
\xx{0xBBCC}{0x927B}
\xx{0xBBCD}{0x9293}
\xx{0xBBCE}{0x929C}
\xx{0xBBCF}{0x92A8}
\xx{0xBBD0}{0x927C}
\xx{0xBBD1}{0x9291}
\xx{0xBBD2}{0x95A1}
\xx{0xBBD3}{0x95A8}
\xx{0xBBD4}{0x95A9}
\xx{0xBBD5}{0x95A3}
\xx{0xBBD6}{0x95A5}
\xx{0xBBD7}{0x95A4}
\xx{0xBBD8}{0x9699}
\xx{0xBBD9}{0x969C}
\xx{0xBBDA}{0x969B}
\xx{0xBBDB}{0x96CC}
\xx{0xBBDC}{0x96D2}
\xx{0xBBDD}{0x9700}
\xx{0xBBDE}{0x977C}
\xx{0xBBDF}{0x9785}
\xx{0xBBE0}{0x97F6}
\xx{0xBBE1}{0x9817}
\xx{0xBBE2}{0x9818}
\xx{0xBBE3}{0x98AF}
\xx{0xBBE4}{0x98B1}
\xx{0xBBE5}{0x9903}
\xx{0xBBE6}{0x9905}
\xx{0xBBE7}{0x990C}
\xx{0xBBE8}{0x9909}
\xx{0xBBE9}{0x99C1}
\xx{0xBBEA}{0x9AAF}
\xx{0xBBEB}{0x9AB0}
\xx{0xBBEC}{0x9AE6}
\xx{0xBBED}{0x9B41}
\xx{0xBBEE}{0x9B42}
\xx{0xBBEF}{0x9CF4}
\xx{0xBBF0}{0x9CF6}
\xx{0xBBF1}{0x9CF3}
\xx{0xBBF2}{0x9EBC}
\xx{0xBBF3}{0x9F3B}
\xx{0xBBF4}{0x9F4A}
\xx{0xBBF5}{0x5104}
\xx{0xBBF6}{0x5100}
\xx{0xBBF7}{0x50FB}
\xx{0xBBF8}{0x50F5}
\xx{0xBBF9}{0x50F9}
\xx{0xBBFA}{0x5102}
\xx{0xBBFB}{0x5108}
\xx{0xBBFC}{0x5109}
\xx{0xBBFD}{0x5105}
\xx{0xBBFE}{0x51DC}
\xx{0xBC40}{0x5287}
\xx{0xBC41}{0x5288}
\xx{0xBC42}{0x5289}
\xx{0xBC43}{0x528D}
\xx{0xBC44}{0x528A}
\xx{0xBC45}{0x52F0}
\xx{0xBC46}{0x53B2}
\xx{0xBC47}{0x562E}
\xx{0xBC48}{0x563B}
\xx{0xBC49}{0x5639}
\xx{0xBC4A}{0x5632}
\xx{0xBC4B}{0x563F}
\xx{0xBC4C}{0x5634}
\xx{0xBC4D}{0x5629}
\xx{0xBC4E}{0x5653}
\xx{0xBC4F}{0x564E}
\xx{0xBC50}{0x5657}
\xx{0xBC51}{0x5674}
\xx{0xBC52}{0x5636}
\xx{0xBC53}{0x562F}
\xx{0xBC54}{0x5630}
\xx{0xBC55}{0x5880}
\xx{0xBC56}{0x589F}
\xx{0xBC57}{0x589E}
\xx{0xBC58}{0x58B3}
\xx{0xBC59}{0x589C}
\xx{0xBC5A}{0x58AE}
\xx{0xBC5B}{0x58A9}
\xx{0xBC5C}{0x58A6}
\xx{0xBC5D}{0x596D}
\xx{0xBC5E}{0x5B09}
\xx{0xBC5F}{0x5AFB}
\xx{0xBC60}{0x5B0B}
\xx{0xBC61}{0x5AF5}
\xx{0xBC62}{0x5B0C}
\xx{0xBC63}{0x5B08}
\xx{0xBC64}{0x5BEE}
\xx{0xBC65}{0x5BEC}
\xx{0xBC66}{0x5BE9}
\xx{0xBC67}{0x5BEB}
\xx{0xBC68}{0x5C64}
\xx{0xBC69}{0x5C65}
\xx{0xBC6A}{0x5D9D}
\xx{0xBC6B}{0x5D94}
\xx{0xBC6C}{0x5E62}
\xx{0xBC6D}{0x5E5F}
\xx{0xBC6E}{0x5E61}
\xx{0xBC6F}{0x5EE2}
\xx{0xBC70}{0x5EDA}
\xx{0xBC71}{0x5EDF}
\xx{0xBC72}{0x5EDD}
\xx{0xBC73}{0x5EE3}
\xx{0xBC74}{0x5EE0}
\xx{0xBC75}{0x5F48}
\xx{0xBC76}{0x5F71}
\xx{0xBC77}{0x5FB7}
\xx{0xBC78}{0x5FB5}
\xx{0xBC79}{0x6176}
\xx{0xBC7A}{0x6167}
\xx{0xBC7B}{0x616E}
\xx{0xBC7C}{0x615D}
\xx{0xBC7D}{0x6155}
\xx{0xBC7E}{0x6182}
\xx{0xBCA1}{0x617C}
\xx{0xBCA2}{0x6170}
\xx{0xBCA3}{0x616B}
\xx{0xBCA4}{0x617E}
\xx{0xBCA5}{0x61A7}
\xx{0xBCA6}{0x6190}
\xx{0xBCA7}{0x61AB}
\xx{0xBCA8}{0x618E}
\xx{0xBCA9}{0x61AC}
\xx{0xBCAA}{0x619A}
\xx{0xBCAB}{0x61A4}
\xx{0xBCAC}{0x6194}
\xx{0xBCAD}{0x61AE}
\xx{0xBCAE}{0x622E}
\xx{0xBCAF}{0x6469}
\xx{0xBCB0}{0x646F}
\xx{0xBCB1}{0x6479}
\xx{0xBCB2}{0x649E}
\xx{0xBCB3}{0x64B2}
\xx{0xBCB4}{0x6488}
\xx{0xBCB5}{0x6490}
\xx{0xBCB6}{0x64B0}
\xx{0xBCB7}{0x64A5}
\xx{0xBCB8}{0x6493}
\xx{0xBCB9}{0x6495}
\xx{0xBCBA}{0x64A9}
\xx{0xBCBB}{0x6492}
\xx{0xBCBC}{0x64AE}
\xx{0xBCBD}{0x64AD}
\xx{0xBCBE}{0x64AB}
\xx{0xBCBF}{0x649A}
\xx{0xBCC0}{0x64AC}
\xx{0xBCC1}{0x6499}
\xx{0xBCC2}{0x64A2}
\xx{0xBCC3}{0x64B3}
\xx{0xBCC4}{0x6575}
\xx{0xBCC5}{0x6577}
\xx{0xBCC6}{0x6578}
\xx{0xBCC7}{0x66AE}
\xx{0xBCC8}{0x66AB}
\xx{0xBCC9}{0x66B4}
\xx{0xBCCA}{0x66B1}
\xx{0xBCCB}{0x6A23}
\xx{0xBCCC}{0x6A1F}
\xx{0xBCCD}{0x69E8}
\xx{0xBCCE}{0x6A01}
\xx{0xBCCF}{0x6A1E}
\xx{0xBCD0}{0x6A19}
\xx{0xBCD1}{0x69FD}
\xx{0xBCD2}{0x6A21}
\xx{0xBCD3}{0x6A13}
\xx{0xBCD4}{0x6A0A}
\xx{0xBCD5}{0x69F3}
\xx{0xBCD6}{0x6A02}
\xx{0xBCD7}{0x6A05}
\xx{0xBCD8}{0x69ED}
\xx{0xBCD9}{0x6A11}
\xx{0xBCDA}{0x6B50}
\xx{0xBCDB}{0x6B4E}
\xx{0xBCDC}{0x6BA4}
\xx{0xBCDD}{0x6BC5}
\xx{0xBCDE}{0x6BC6}
\xx{0xBCDF}{0x6F3F}
\xx{0xBCE0}{0x6F7C}
\xx{0xBCE1}{0x6F84}
\xx{0xBCE2}{0x6F51}
\xx{0xBCE3}{0x6F66}
\xx{0xBCE4}{0x6F54}
\xx{0xBCE5}{0x6F86}
\xx{0xBCE6}{0x6F6D}
\xx{0xBCE7}{0x6F5B}
\xx{0xBCE8}{0x6F78}
\xx{0xBCE9}{0x6F6E}
\xx{0xBCEA}{0x6F8E}
\xx{0xBCEB}{0x6F7A}
\xx{0xBCEC}{0x6F70}
\xx{0xBCED}{0x6F64}
\xx{0xBCEE}{0x6F97}
\xx{0xBCEF}{0x6F58}
\xx{0xBCF0}{0x6ED5}
\xx{0xBCF1}{0x6F6F}
\xx{0xBCF2}{0x6F60}
\xx{0xBCF3}{0x6F5F}
\xx{0xBCF4}{0x719F}
\xx{0xBCF5}{0x71AC}
\xx{0xBCF6}{0x71B1}
\xx{0xBCF7}{0x71A8}
\xx{0xBCF8}{0x7256}
\xx{0xBCF9}{0x729B}
\xx{0xBCFA}{0x734E}
\xx{0xBCFB}{0x7357}
\xx{0xBCFC}{0x7469}
\xx{0xBCFD}{0x748B}
\xx{0xBCFE}{0x7483}
\xx{0xBD40}{0x747E}
\xx{0xBD41}{0x7480}
\xx{0xBD42}{0x757F}
\xx{0xBD43}{0x7620}
\xx{0xBD44}{0x7629}
\xx{0xBD45}{0x761F}
\xx{0xBD46}{0x7624}
\xx{0xBD47}{0x7626}
\xx{0xBD48}{0x7621}
\xx{0xBD49}{0x7622}
\xx{0xBD4A}{0x769A}
\xx{0xBD4B}{0x76BA}
\xx{0xBD4C}{0x76E4}
\xx{0xBD4D}{0x778E}
\xx{0xBD4E}{0x7787}
\xx{0xBD4F}{0x778C}
\xx{0xBD50}{0x7791}
\xx{0xBD51}{0x778B}
\xx{0xBD52}{0x78CB}
\xx{0xBD53}{0x78C5}
\xx{0xBD54}{0x78BA}
\xx{0xBD55}{0x78CA}
\xx{0xBD56}{0x78BE}
\xx{0xBD57}{0x78D5}
\xx{0xBD58}{0x78BC}
\xx{0xBD59}{0x78D0}
\xx{0xBD5A}{0x7A3F}
\xx{0xBD5B}{0x7A3C}
\xx{0xBD5C}{0x7A40}
\xx{0xBD5D}{0x7A3D}
\xx{0xBD5E}{0x7A37}
\xx{0xBD5F}{0x7A3B}
\xx{0xBD60}{0x7AAF}
\xx{0xBD61}{0x7AAE}
\xx{0xBD62}{0x7BAD}
\xx{0xBD63}{0x7BB1}
\xx{0xBD64}{0x7BC4}
\xx{0xBD65}{0x7BB4}
\xx{0xBD66}{0x7BC6}
\xx{0xBD67}{0x7BC7}
\xx{0xBD68}{0x7BC1}
\xx{0xBD69}{0x7BA0}
\xx{0xBD6A}{0x7BCC}
\xx{0xBD6B}{0x7CCA}
\xx{0xBD6C}{0x7DE0}
\xx{0xBD6D}{0x7DF4}
\xx{0xBD6E}{0x7DEF}
\xx{0xBD6F}{0x7DFB}
\xx{0xBD70}{0x7DD8}
\xx{0xBD71}{0x7DEC}
\xx{0xBD72}{0x7DDD}
\xx{0xBD73}{0x7DE8}
\xx{0xBD74}{0x7DE3}
\xx{0xBD75}{0x7DDA}
\xx{0xBD76}{0x7DDE}
\xx{0xBD77}{0x7DE9}
\xx{0xBD78}{0x7D9E}
\xx{0xBD79}{0x7DD9}
\xx{0xBD7A}{0x7DF2}
\xx{0xBD7B}{0x7DF9}
\xx{0xBD7C}{0x7F75}
\xx{0xBD7D}{0x7F77}
\xx{0xBD7E}{0x7FAF}
\xx{0xBDA1}{0x7FE9}
\xx{0xBDA2}{0x8026}
\xx{0xBDA3}{0x819B}
\xx{0xBDA4}{0x819C}
\xx{0xBDA5}{0x819D}
\xx{0xBDA6}{0x81A0}
\xx{0xBDA7}{0x819A}
\xx{0xBDA8}{0x8198}
\xx{0xBDA9}{0x8517}
\xx{0xBDAA}{0x853D}
\xx{0xBDAB}{0x851A}
\xx{0xBDAC}{0x84EE}
\xx{0xBDAD}{0x852C}
\xx{0xBDAE}{0x852D}
\xx{0xBDAF}{0x8513}
\xx{0xBDB0}{0x8511}
\xx{0xBDB1}{0x8523}
\xx{0xBDB2}{0x8521}
\xx{0xBDB3}{0x8514}
\xx{0xBDB4}{0x84EC}
\xx{0xBDB5}{0x8525}
\xx{0xBDB6}{0x84FF}
\xx{0xBDB7}{0x8506}
\xx{0xBDB8}{0x8782}
\xx{0xBDB9}{0x8774}
\xx{0xBDBA}{0x8776}
\xx{0xBDBB}{0x8760}
\xx{0xBDBC}{0x8766}
\xx{0xBDBD}{0x8778}
\xx{0xBDBE}{0x8768}
\xx{0xBDBF}{0x8759}
\xx{0xBDC0}{0x8757}
\xx{0xBDC1}{0x874C}
\xx{0xBDC2}{0x8753}
\xx{0xBDC3}{0x885B}
\xx{0xBDC4}{0x885D}
\xx{0xBDC5}{0x8910}
\xx{0xBDC6}{0x8907}
\xx{0xBDC7}{0x8912}
\xx{0xBDC8}{0x8913}
\xx{0xBDC9}{0x8915}
\xx{0xBDCA}{0x890A}
\xx{0xBDCB}{0x8ABC}
\xx{0xBDCC}{0x8AD2}
\xx{0xBDCD}{0x8AC7}
\xx{0xBDCE}{0x8AC4}
\xx{0xBDCF}{0x8A95}
\xx{0xBDD0}{0x8ACB}
\xx{0xBDD1}{0x8AF8}
\xx{0xBDD2}{0x8AB2}
\xx{0xBDD3}{0x8AC9}
\xx{0xBDD4}{0x8AC2}
\xx{0xBDD5}{0x8ABF}
\xx{0xBDD6}{0x8AB0}
\xx{0xBDD7}{0x8AD6}
\xx{0xBDD8}{0x8ACD}
\xx{0xBDD9}{0x8AB6}
\xx{0xBDDA}{0x8AB9}
\xx{0xBDDB}{0x8ADB}
\xx{0xBDDC}{0x8C4C}
\xx{0xBDDD}{0x8C4E}
\xx{0xBDDE}{0x8C6C}
\xx{0xBDDF}{0x8CE0}
\xx{0xBDE0}{0x8CDE}
\xx{0xBDE1}{0x8CE6}
\xx{0xBDE2}{0x8CE4}
\xx{0xBDE3}{0x8CEC}
\xx{0xBDE4}{0x8CED}
\xx{0xBDE5}{0x8CE2}
\xx{0xBDE6}{0x8CE3}
\xx{0xBDE7}{0x8CDC}
\xx{0xBDE8}{0x8CEA}
\xx{0xBDE9}{0x8CE1}
\xx{0xBDEA}{0x8D6D}
\xx{0xBDEB}{0x8D9F}
\xx{0xBDEC}{0x8DA3}
\xx{0xBDED}{0x8E2B}
\xx{0xBDEE}{0x8E10}
\xx{0xBDEF}{0x8E1D}
\xx{0xBDF0}{0x8E22}
\xx{0xBDF1}{0x8E0F}
\xx{0xBDF2}{0x8E29}
\xx{0xBDF3}{0x8E1F}
\xx{0xBDF4}{0x8E21}
\xx{0xBDF5}{0x8E1E}
\xx{0xBDF6}{0x8EBA}
\xx{0xBDF7}{0x8F1D}
\xx{0xBDF8}{0x8F1B}
\xx{0xBDF9}{0x8F1F}
\xx{0xBDFA}{0x8F29}
\xx{0xBDFB}{0x8F26}
\xx{0xBDFC}{0x8F2A}
\xx{0xBDFD}{0x8F1C}
\xx{0xBDFE}{0x8F1E}
\xx{0xBE40}{0x8F25}
\xx{0xBE41}{0x9069}
\xx{0xBE42}{0x906E}
\xx{0xBE43}{0x9068}
\xx{0xBE44}{0x906D}
\xx{0xBE45}{0x9077}
\xx{0xBE46}{0x9130}
\xx{0xBE47}{0x912D}
\xx{0xBE48}{0x9127}
\xx{0xBE49}{0x9131}
\xx{0xBE4A}{0x9187}
\xx{0xBE4B}{0x9189}
\xx{0xBE4C}{0x918B}
\xx{0xBE4D}{0x9183}
\xx{0xBE4E}{0x92C5}
\xx{0xBE4F}{0x92BB}
\xx{0xBE50}{0x92B7}
\xx{0xBE51}{0x92EA}
\xx{0xBE52}{0x92AC}
\xx{0xBE53}{0x92E4}
\xx{0xBE54}{0x92C1}
\xx{0xBE55}{0x92B3}
\xx{0xBE56}{0x92BC}
\xx{0xBE57}{0x92D2}
\xx{0xBE58}{0x92C7}
\xx{0xBE59}{0x92F0}
\xx{0xBE5A}{0x92B2}
\xx{0xBE5B}{0x95AD}
\xx{0xBE5C}{0x95B1}
\xx{0xBE5D}{0x9704}
\xx{0xBE5E}{0x9706}
\xx{0xBE5F}{0x9707}
\xx{0xBE60}{0x9709}
\xx{0xBE61}{0x9760}
\xx{0xBE62}{0x978D}
\xx{0xBE63}{0x978B}
\xx{0xBE64}{0x978F}
\xx{0xBE65}{0x9821}
\xx{0xBE66}{0x982B}
\xx{0xBE67}{0x981C}
\xx{0xBE68}{0x98B3}
\xx{0xBE69}{0x990A}
\xx{0xBE6A}{0x9913}
\xx{0xBE6B}{0x9912}
\xx{0xBE6C}{0x9918}
\xx{0xBE6D}{0x99DD}
\xx{0xBE6E}{0x99D0}
\xx{0xBE6F}{0x99DF}
\xx{0xBE70}{0x99DB}
\xx{0xBE71}{0x99D1}
\xx{0xBE72}{0x99D5}
\xx{0xBE73}{0x99D2}
\xx{0xBE74}{0x99D9}
\xx{0xBE75}{0x9AB7}
\xx{0xBE76}{0x9AEE}
\xx{0xBE77}{0x9AEF}
\xx{0xBE78}{0x9B27}
\xx{0xBE79}{0x9B45}
\xx{0xBE7A}{0x9B44}
\xx{0xBE7B}{0x9B77}
\xx{0xBE7C}{0x9B6F}
\xx{0xBE7D}{0x9D06}
\xx{0xBE7E}{0x9D09}
\xx{0xBEA1}{0x9D03}
\xx{0xBEA2}{0x9EA9}
\xx{0xBEA3}{0x9EBE}
\xx{0xBEA4}{0x9ECE}
\xx{0xBEA5}{0x58A8}
\xx{0xBEA6}{0x9F52}
\xx{0xBEA7}{0x5112}
\xx{0xBEA8}{0x5118}
\xx{0xBEA9}{0x5114}
\xx{0xBEAA}{0x5110}
\xx{0xBEAB}{0x5115}
\xx{0xBEAC}{0x5180}
\xx{0xBEAD}{0x51AA}
\xx{0xBEAE}{0x51DD}
\xx{0xBEAF}{0x5291}
\xx{0xBEB0}{0x5293}
\xx{0xBEB1}{0x52F3}
\xx{0xBEB2}{0x5659}
\xx{0xBEB3}{0x566B}
\xx{0xBEB4}{0x5679}
\xx{0xBEB5}{0x5669}
\xx{0xBEB6}{0x5664}
\xx{0xBEB7}{0x5678}
\xx{0xBEB8}{0x566A}
\xx{0xBEB9}{0x5668}
\xx{0xBEBA}{0x5665}
\xx{0xBEBB}{0x5671}
\xx{0xBEBC}{0x566F}
\xx{0xBEBD}{0x566C}
\xx{0xBEBE}{0x5662}
\xx{0xBEBF}{0x5676}
\xx{0xBEC0}{0x58C1}
\xx{0xBEC1}{0x58BE}
\xx{0xBEC2}{0x58C7}
\xx{0xBEC3}{0x58C5}
\xx{0xBEC4}{0x596E}
\xx{0xBEC5}{0x5B1D}
\xx{0xBEC6}{0x5B34}
\xx{0xBEC7}{0x5B78}
\xx{0xBEC8}{0x5BF0}
\xx{0xBEC9}{0x5C0E}
\xx{0xBECA}{0x5F4A}
\xx{0xBECB}{0x61B2}
\xx{0xBECC}{0x6191}
\xx{0xBECD}{0x61A9}
\xx{0xBECE}{0x618A}
\xx{0xBECF}{0x61CD}
\xx{0xBED0}{0x61B6}
\xx{0xBED1}{0x61BE}
\xx{0xBED2}{0x61CA}
\xx{0xBED3}{0x61C8}
\xx{0xBED4}{0x6230}
\xx{0xBED5}{0x64C5}
\xx{0xBED6}{0x64C1}
\xx{0xBED7}{0x64CB}
\xx{0xBED8}{0x64BB}
\xx{0xBED9}{0x64BC}
\xx{0xBEDA}{0x64DA}
\xx{0xBEDB}{0x64C4}
\xx{0xBEDC}{0x64C7}
\xx{0xBEDD}{0x64C2}
\xx{0xBEDE}{0x64CD}
\xx{0xBEDF}{0x64BF}
\xx{0xBEE0}{0x64D2}
\xx{0xBEE1}{0x64D4}
\xx{0xBEE2}{0x64BE}
\xx{0xBEE3}{0x6574}
\xx{0xBEE4}{0x66C6}
\xx{0xBEE5}{0x66C9}
\xx{0xBEE6}{0x66B9}
\xx{0xBEE7}{0x66C4}
\xx{0xBEE8}{0x66C7}
\xx{0xBEE9}{0x66B8}
\xx{0xBEEA}{0x6A3D}
\xx{0xBEEB}{0x6A38}
\xx{0xBEEC}{0x6A3A}
\xx{0xBEED}{0x6A59}
\xx{0xBEEE}{0x6A6B}
\xx{0xBEEF}{0x6A58}
\xx{0xBEF0}{0x6A39}
\xx{0xBEF1}{0x6A44}
\xx{0xBEF2}{0x6A62}
\xx{0xBEF3}{0x6A61}
\xx{0xBEF4}{0x6A4B}
\xx{0xBEF5}{0x6A47}
\xx{0xBEF6}{0x6A35}
\xx{0xBEF7}{0x6A5F}
\xx{0xBEF8}{0x6A48}
\xx{0xBEF9}{0x6B59}
\xx{0xBEFA}{0x6B77}
\xx{0xBEFB}{0x6C05}
\xx{0xBEFC}{0x6FC2}
\xx{0xBEFD}{0x6FB1}
\xx{0xBEFE}{0x6FA1}
\xx{0xBF40}{0x6FC3}
\xx{0xBF41}{0x6FA4}
\xx{0xBF42}{0x6FC1}
\xx{0xBF43}{0x6FA7}
\xx{0xBF44}{0x6FB3}
\xx{0xBF45}{0x6FC0}
\xx{0xBF46}{0x6FB9}
\xx{0xBF47}{0x6FB6}
\xx{0xBF48}{0x6FA6}
\xx{0xBF49}{0x6FA0}
\xx{0xBF4A}{0x6FB4}
\xx{0xBF4B}{0x71BE}
\xx{0xBF4C}{0x71C9}
\xx{0xBF4D}{0x71D0}
\xx{0xBF4E}{0x71D2}
\xx{0xBF4F}{0x71C8}
\xx{0xBF50}{0x71D5}
\xx{0xBF51}{0x71B9}
\xx{0xBF52}{0x71CE}
\xx{0xBF53}{0x71D9}
\xx{0xBF54}{0x71DC}
\xx{0xBF55}{0x71C3}
\xx{0xBF56}{0x71C4}
\xx{0xBF57}{0x7368}
\xx{0xBF58}{0x749C}
\xx{0xBF59}{0x74A3}
\xx{0xBF5A}{0x7498}
\xx{0xBF5B}{0x749F}
\xx{0xBF5C}{0x749E}
\xx{0xBF5D}{0x74E2}
\xx{0xBF5E}{0x750C}
\xx{0xBF5F}{0x750D}
\xx{0xBF60}{0x7634}
\xx{0xBF61}{0x7638}
\xx{0xBF62}{0x763A}
\xx{0xBF63}{0x76E7}
\xx{0xBF64}{0x76E5}
\xx{0xBF65}{0x77A0}
\xx{0xBF66}{0x779E}
\xx{0xBF67}{0x779F}
\xx{0xBF68}{0x77A5}
\xx{0xBF69}{0x78E8}
\xx{0xBF6A}{0x78DA}
\xx{0xBF6B}{0x78EC}
\xx{0xBF6C}{0x78E7}
\xx{0xBF6D}{0x79A6}
\xx{0xBF6E}{0x7A4D}
\xx{0xBF6F}{0x7A4E}
\xx{0xBF70}{0x7A46}
\xx{0xBF71}{0x7A4C}
\xx{0xBF72}{0x7A4B}
\xx{0xBF73}{0x7ABA}
\xx{0xBF74}{0x7BD9}
\xx{0xBF75}{0x7C11}
\xx{0xBF76}{0x7BC9}
\xx{0xBF77}{0x7BE4}
\xx{0xBF78}{0x7BDB}
\xx{0xBF79}{0x7BE1}
\xx{0xBF7A}{0x7BE9}
\xx{0xBF7B}{0x7BE6}
\xx{0xBF7C}{0x7CD5}
\xx{0xBF7D}{0x7CD6}
\xx{0xBF7E}{0x7E0A}
\xx{0xBFA1}{0x7E11}
\xx{0xBFA2}{0x7E08}
\xx{0xBFA3}{0x7E1B}
\xx{0xBFA4}{0x7E23}
\xx{0xBFA5}{0x7E1E}
\xx{0xBFA6}{0x7E1D}
\xx{0xBFA7}{0x7E09}
\xx{0xBFA8}{0x7E10}
\xx{0xBFA9}{0x7F79}
\xx{0xBFAA}{0x7FB2}
\xx{0xBFAB}{0x7FF0}
\xx{0xBFAC}{0x7FF1}
\xx{0xBFAD}{0x7FEE}
\xx{0xBFAE}{0x8028}
\xx{0xBFAF}{0x81B3}
\xx{0xBFB0}{0x81A9}
\xx{0xBFB1}{0x81A8}
\xx{0xBFB2}{0x81FB}
\xx{0xBFB3}{0x8208}
\xx{0xBFB4}{0x8258}
\xx{0xBFB5}{0x8259}
\xx{0xBFB6}{0x854A}
\xx{0xBFB7}{0x8559}
\xx{0xBFB8}{0x8548}
\xx{0xBFB9}{0x8568}
\xx{0xBFBA}{0x8569}
\xx{0xBFBB}{0x8543}
\xx{0xBFBC}{0x8549}
\xx{0xBFBD}{0x856D}
\xx{0xBFBE}{0x856A}
\xx{0xBFBF}{0x855E}
\xx{0xBFC0}{0x8783}
\xx{0xBFC1}{0x879F}
\xx{0xBFC2}{0x879E}
\xx{0xBFC3}{0x87A2}
\xx{0xBFC4}{0x878D}
\xx{0xBFC5}{0x8861}
\xx{0xBFC6}{0x892A}
\xx{0xBFC7}{0x8932}
\xx{0xBFC8}{0x8925}
\xx{0xBFC9}{0x892B}
\xx{0xBFCA}{0x8921}
\xx{0xBFCB}{0x89AA}
\xx{0xBFCC}{0x89A6}
\xx{0xBFCD}{0x8AE6}
\xx{0xBFCE}{0x8AFA}
\xx{0xBFCF}{0x8AEB}
\xx{0xBFD0}{0x8AF1}
\xx{0xBFD1}{0x8B00}
\xx{0xBFD2}{0x8ADC}
\xx{0xBFD3}{0x8AE7}
\xx{0xBFD4}{0x8AEE}
\xx{0xBFD5}{0x8AFE}
\xx{0xBFD6}{0x8B01}
\xx{0xBFD7}{0x8B02}
\xx{0xBFD8}{0x8AF7}
\xx{0xBFD9}{0x8AED}
\xx{0xBFDA}{0x8AF3}
\xx{0xBFDB}{0x8AF6}
\xx{0xBFDC}{0x8AFC}
\xx{0xBFDD}{0x8C6B}
\xx{0xBFDE}{0x8C6D}
\xx{0xBFDF}{0x8C93}
\xx{0xBFE0}{0x8CF4}
\xx{0xBFE1}{0x8E44}
\xx{0xBFE2}{0x8E31}
\xx{0xBFE3}{0x8E34}
\xx{0xBFE4}{0x8E42}
\xx{0xBFE5}{0x8E39}
\xx{0xBFE6}{0x8E35}
\xx{0xBFE7}{0x8F3B}
\xx{0xBFE8}{0x8F2F}
\xx{0xBFE9}{0x8F38}
\xx{0xBFEA}{0x8F33}
\xx{0xBFEB}{0x8FA8}
\xx{0xBFEC}{0x8FA6}
\xx{0xBFED}{0x9075}
\xx{0xBFEE}{0x9074}
\xx{0xBFEF}{0x9078}
\xx{0xBFF0}{0x9072}
\xx{0xBFF1}{0x907C}
\xx{0xBFF2}{0x907A}
\xx{0xBFF3}{0x9134}
\xx{0xBFF4}{0x9192}
\xx{0xBFF5}{0x9320}
\xx{0xBFF6}{0x9336}
\xx{0xBFF7}{0x92F8}
\xx{0xBFF8}{0x9333}
\xx{0xBFF9}{0x932F}
\xx{0xBFFA}{0x9322}
\xx{0xBFFB}{0x92FC}
\xx{0xBFFC}{0x932B}
\xx{0xBFFD}{0x9304}
\xx{0xBFFE}{0x931A}
\xx{0xC040}{0x9310}
\xx{0xC041}{0x9326}
\xx{0xC042}{0x9321}
\xx{0xC043}{0x9315}
\xx{0xC044}{0x932E}
\xx{0xC045}{0x9319}
\xx{0xC046}{0x95BB}
\xx{0xC047}{0x96A7}
\xx{0xC048}{0x96A8}
\xx{0xC049}{0x96AA}
\xx{0xC04A}{0x96D5}
\xx{0xC04B}{0x970E}
\xx{0xC04C}{0x9711}
\xx{0xC04D}{0x9716}
\xx{0xC04E}{0x970D}
\xx{0xC04F}{0x9713}
\xx{0xC050}{0x970F}
\xx{0xC051}{0x975B}
\xx{0xC052}{0x975C}
\xx{0xC053}{0x9766}
\xx{0xC054}{0x9798}
\xx{0xC055}{0x9830}
\xx{0xC056}{0x9838}
\xx{0xC057}{0x983B}
\xx{0xC058}{0x9837}
\xx{0xC059}{0x982D}
\xx{0xC05A}{0x9839}
\xx{0xC05B}{0x9824}
\xx{0xC05C}{0x9910}
\xx{0xC05D}{0x9928}
\xx{0xC05E}{0x991E}
\xx{0xC05F}{0x991B}
\xx{0xC060}{0x9921}
\xx{0xC061}{0x991A}
\xx{0xC062}{0x99ED}
\xx{0xC063}{0x99E2}
\xx{0xC064}{0x99F1}
\xx{0xC065}{0x9AB8}
\xx{0xC066}{0x9ABC}
\xx{0xC067}{0x9AFB}
\xx{0xC068}{0x9AED}
\xx{0xC069}{0x9B28}
\xx{0xC06A}{0x9B91}
\xx{0xC06B}{0x9D15}
\xx{0xC06C}{0x9D23}
\xx{0xC06D}{0x9D26}
\xx{0xC06E}{0x9D28}
\xx{0xC06F}{0x9D12}
\xx{0xC070}{0x9D1B}
\xx{0xC071}{0x9ED8}
\xx{0xC072}{0x9ED4}
\xx{0xC073}{0x9F8D}
\xx{0xC074}{0x9F9C}
\xx{0xC075}{0x512A}
\xx{0xC076}{0x511F}
\xx{0xC077}{0x5121}
\xx{0xC078}{0x5132}
\xx{0xC079}{0x52F5}
\xx{0xC07A}{0x568E}
\xx{0xC07B}{0x5680}
\xx{0xC07C}{0x5690}
\xx{0xC07D}{0x5685}
\xx{0xC07E}{0x5687}
\xx{0xC0A1}{0x568F}
\xx{0xC0A2}{0x58D5}
\xx{0xC0A3}{0x58D3}
\xx{0xC0A4}{0x58D1}
\xx{0xC0A5}{0x58CE}
\xx{0xC0A6}{0x5B30}
\xx{0xC0A7}{0x5B2A}
\xx{0xC0A8}{0x5B24}
\xx{0xC0A9}{0x5B7A}
\xx{0xC0AA}{0x5C37}
\xx{0xC0AB}{0x5C68}
\xx{0xC0AC}{0x5DBC}
\xx{0xC0AD}{0x5DBA}
\xx{0xC0AE}{0x5DBD}
\xx{0xC0AF}{0x5DB8}
\xx{0xC0B0}{0x5E6B}
\xx{0xC0B1}{0x5F4C}
\xx{0xC0B2}{0x5FBD}
\xx{0xC0B3}{0x61C9}
\xx{0xC0B4}{0x61C2}
\xx{0xC0B5}{0x61C7}
\xx{0xC0B6}{0x61E6}
\xx{0xC0B7}{0x61CB}
\xx{0xC0B8}{0x6232}
\xx{0xC0B9}{0x6234}
\xx{0xC0BA}{0x64CE}
\xx{0xC0BB}{0x64CA}
\xx{0xC0BC}{0x64D8}
\xx{0xC0BD}{0x64E0}
\xx{0xC0BE}{0x64F0}
\xx{0xC0BF}{0x64E6}
\xx{0xC0C0}{0x64EC}
\xx{0xC0C1}{0x64F1}
\xx{0xC0C2}{0x64E2}
\xx{0xC0C3}{0x64ED}
\xx{0xC0C4}{0x6582}
\xx{0xC0C5}{0x6583}
\xx{0xC0C6}{0x66D9}
\xx{0xC0C7}{0x66D6}
\xx{0xC0C8}{0x6A80}
\xx{0xC0C9}{0x6A94}
\xx{0xC0CA}{0x6A84}
\xx{0xC0CB}{0x6AA2}
\xx{0xC0CC}{0x6A9C}
\xx{0xC0CD}{0x6ADB}
\xx{0xC0CE}{0x6AA3}
\xx{0xC0CF}{0x6A7E}
\xx{0xC0D0}{0x6A97}
\xx{0xC0D1}{0x6A90}
\xx{0xC0D2}{0x6AA0}
\xx{0xC0D3}{0x6B5C}
\xx{0xC0D4}{0x6BAE}
\xx{0xC0D5}{0x6BDA}
\xx{0xC0D6}{0x6C08}
\xx{0xC0D7}{0x6FD8}
\xx{0xC0D8}{0x6FF1}
\xx{0xC0D9}{0x6FDF}
\xx{0xC0DA}{0x6FE0}
\xx{0xC0DB}{0x6FDB}
\xx{0xC0DC}{0x6FE4}
\xx{0xC0DD}{0x6FEB}
\xx{0xC0DE}{0x6FEF}
\xx{0xC0DF}{0x6F80}
\xx{0xC0E0}{0x6FEC}
\xx{0xC0E1}{0x6FE1}
\xx{0xC0E2}{0x6FE9}
\xx{0xC0E3}{0x6FD5}
\xx{0xC0E4}{0x6FEE}
\xx{0xC0E5}{0x6FF0}
\xx{0xC0E6}{0x71E7}
\xx{0xC0E7}{0x71DF}
\xx{0xC0E8}{0x71EE}
\xx{0xC0E9}{0x71E6}
\xx{0xC0EA}{0x71E5}
\xx{0xC0EB}{0x71ED}
\xx{0xC0EC}{0x71EC}
\xx{0xC0ED}{0x71F4}
\xx{0xC0EE}{0x71E0}
\xx{0xC0EF}{0x7235}
\xx{0xC0F0}{0x7246}
\xx{0xC0F1}{0x7370}
\xx{0xC0F2}{0x7372}
\xx{0xC0F3}{0x74A9}
\xx{0xC0F4}{0x74B0}
\xx{0xC0F5}{0x74A6}
\xx{0xC0F6}{0x74A8}
\xx{0xC0F7}{0x7646}
\xx{0xC0F8}{0x7642}
\xx{0xC0F9}{0x764C}
\xx{0xC0FA}{0x76EA}
\xx{0xC0FB}{0x77B3}
\xx{0xC0FC}{0x77AA}
\xx{0xC0FD}{0x77B0}
\xx{0xC0FE}{0x77AC}
\xx{0xC140}{0x77A7}
\xx{0xC141}{0x77AD}
\xx{0xC142}{0x77EF}
\xx{0xC143}{0x78F7}
\xx{0xC144}{0x78FA}
\xx{0xC145}{0x78F4}
\xx{0xC146}{0x78EF}
\xx{0xC147}{0x7901}
\xx{0xC148}{0x79A7}
\xx{0xC149}{0x79AA}
\xx{0xC14A}{0x7A57}
\xx{0xC14B}{0x7ABF}
\xx{0xC14C}{0x7C07}
\xx{0xC14D}{0x7C0D}
\xx{0xC14E}{0x7BFE}
\xx{0xC14F}{0x7BF7}
\xx{0xC150}{0x7C0C}
\xx{0xC151}{0x7BE0}
\xx{0xC152}{0x7CE0}
\xx{0xC153}{0x7CDC}
\xx{0xC154}{0x7CDE}
\xx{0xC155}{0x7CE2}
\xx{0xC156}{0x7CDF}
\xx{0xC157}{0x7CD9}
\xx{0xC158}{0x7CDD}
\xx{0xC159}{0x7E2E}
\xx{0xC15A}{0x7E3E}
\xx{0xC15B}{0x7E46}
\xx{0xC15C}{0x7E37}
\xx{0xC15D}{0x7E32}
\xx{0xC15E}{0x7E43}
\xx{0xC15F}{0x7E2B}
\xx{0xC160}{0x7E3D}
\xx{0xC161}{0x7E31}
\xx{0xC162}{0x7E45}
\xx{0xC163}{0x7E41}
\xx{0xC164}{0x7E34}
\xx{0xC165}{0x7E39}
\xx{0xC166}{0x7E48}
\xx{0xC167}{0x7E35}
\xx{0xC168}{0x7E3F}
\xx{0xC169}{0x7E2F}
\xx{0xC16A}{0x7F44}
\xx{0xC16B}{0x7FF3}
\xx{0xC16C}{0x7FFC}
\xx{0xC16D}{0x8071}
\xx{0xC16E}{0x8072}
\xx{0xC16F}{0x8070}
\xx{0xC170}{0x806F}
\xx{0xC171}{0x8073}
\xx{0xC172}{0x81C6}
\xx{0xC173}{0x81C3}
\xx{0xC174}{0x81BA}
\xx{0xC175}{0x81C2}
\xx{0xC176}{0x81C0}
\xx{0xC177}{0x81BF}
\xx{0xC178}{0x81BD}
\xx{0xC179}{0x81C9}
\xx{0xC17A}{0x81BE}
\xx{0xC17B}{0x81E8}
\xx{0xC17C}{0x8209}
\xx{0xC17D}{0x8271}
\xx{0xC17E}{0x85AA}
\xx{0xC1A1}{0x8584}
\xx{0xC1A2}{0x857E}
\xx{0xC1A3}{0x859C}
\xx{0xC1A4}{0x8591}
\xx{0xC1A5}{0x8594}
\xx{0xC1A6}{0x85AF}
\xx{0xC1A7}{0x859B}
\xx{0xC1A8}{0x8587}
\xx{0xC1A9}{0x85A8}
\xx{0xC1AA}{0x858A}
\xx{0xC1AB}{0x8667}
\xx{0xC1AC}{0x87C0}
\xx{0xC1AD}{0x87D1}
\xx{0xC1AE}{0x87B3}
\xx{0xC1AF}{0x87D2}
\xx{0xC1B0}{0x87C6}
\xx{0xC1B1}{0x87AB}
\xx{0xC1B2}{0x87BB}
\xx{0xC1B3}{0x87BA}
\xx{0xC1B4}{0x87C8}
\xx{0xC1B5}{0x87CB}
\xx{0xC1B6}{0x893B}
\xx{0xC1B7}{0x8936}
\xx{0xC1B8}{0x8944}
\xx{0xC1B9}{0x8938}
\xx{0xC1BA}{0x893D}
\xx{0xC1BB}{0x89AC}
\xx{0xC1BC}{0x8B0E}
\xx{0xC1BD}{0x8B17}
\xx{0xC1BE}{0x8B19}
\xx{0xC1BF}{0x8B1B}
\xx{0xC1C0}{0x8B0A}
\xx{0xC1C1}{0x8B20}
\xx{0xC1C2}{0x8B1D}
\xx{0xC1C3}{0x8B04}
\xx{0xC1C4}{0x8B10}
\xx{0xC1C5}{0x8C41}
\xx{0xC1C6}{0x8C3F}
\xx{0xC1C7}{0x8C73}
\xx{0xC1C8}{0x8CFA}
\xx{0xC1C9}{0x8CFD}
\xx{0xC1CA}{0x8CFC}
\xx{0xC1CB}{0x8CF8}
\xx{0xC1CC}{0x8CFB}
\xx{0xC1CD}{0x8DA8}
\xx{0xC1CE}{0x8E49}
\xx{0xC1CF}{0x8E4B}
\xx{0xC1D0}{0x8E48}
\xx{0xC1D1}{0x8E4A}
\xx{0xC1D2}{0x8F44}
\xx{0xC1D3}{0x8F3E}
\xx{0xC1D4}{0x8F42}
\xx{0xC1D5}{0x8F45}
\xx{0xC1D6}{0x8F3F}
\xx{0xC1D7}{0x907F}
\xx{0xC1D8}{0x907D}
\xx{0xC1D9}{0x9084}
\xx{0xC1DA}{0x9081}
\xx{0xC1DB}{0x9082}
\xx{0xC1DC}{0x9080}
\xx{0xC1DD}{0x9139}
\xx{0xC1DE}{0x91A3}
\xx{0xC1DF}{0x919E}
\xx{0xC1E0}{0x919C}
\xx{0xC1E1}{0x934D}
\xx{0xC1E2}{0x9382}
\xx{0xC1E3}{0x9328}
\xx{0xC1E4}{0x9375}
\xx{0xC1E5}{0x934A}
\xx{0xC1E6}{0x9365}
\xx{0xC1E7}{0x934B}
\xx{0xC1E8}{0x9318}
\xx{0xC1E9}{0x937E}
\xx{0xC1EA}{0x936C}
\xx{0xC1EB}{0x935B}
\xx{0xC1EC}{0x9370}
\xx{0xC1ED}{0x935A}
\xx{0xC1EE}{0x9354}
\xx{0xC1EF}{0x95CA}
\xx{0xC1F0}{0x95CB}
\xx{0xC1F1}{0x95CC}
\xx{0xC1F2}{0x95C8}
\xx{0xC1F3}{0x95C6}
\xx{0xC1F4}{0x96B1}
\xx{0xC1F5}{0x96B8}
\xx{0xC1F6}{0x96D6}
\xx{0xC1F7}{0x971C}
\xx{0xC1F8}{0x971E}
\xx{0xC1F9}{0x97A0}
\xx{0xC1FA}{0x97D3}
\xx{0xC1FB}{0x9846}
\xx{0xC1FC}{0x98B6}
\xx{0xC1FD}{0x9935}
\xx{0xC1FE}{0x9A01}
\xx{0xC240}{0x99FF}
\xx{0xC241}{0x9BAE}
\xx{0xC242}{0x9BAB}
\xx{0xC243}{0x9BAA}
\xx{0xC244}{0x9BAD}
\xx{0xC245}{0x9D3B}
\xx{0xC246}{0x9D3F}
\xx{0xC247}{0x9E8B}
\xx{0xC248}{0x9ECF}
\xx{0xC249}{0x9EDE}
\xx{0xC24A}{0x9EDC}
\xx{0xC24B}{0x9EDD}
\xx{0xC24C}{0x9EDB}
\xx{0xC24D}{0x9F3E}
\xx{0xC24E}{0x9F4B}
\xx{0xC24F}{0x53E2}
\xx{0xC250}{0x5695}
\xx{0xC251}{0x56AE}
\xx{0xC252}{0x58D9}
\xx{0xC253}{0x58D8}
\xx{0xC254}{0x5B38}
\xx{0xC255}{0x5F5D}
\xx{0xC256}{0x61E3}
\xx{0xC257}{0x6233}
\xx{0xC258}{0x64F4}
\xx{0xC259}{0x64F2}
\xx{0xC25A}{0x64FE}
\xx{0xC25B}{0x6506}
\xx{0xC25C}{0x64FA}
\xx{0xC25D}{0x64FB}
\xx{0xC25E}{0x64F7}
\xx{0xC25F}{0x65B7}
\xx{0xC260}{0x66DC}
\xx{0xC261}{0x6726}
\xx{0xC262}{0x6AB3}
\xx{0xC263}{0x6AAC}
\xx{0xC264}{0x6AC3}
\xx{0xC265}{0x6ABB}
\xx{0xC266}{0x6AB8}
\xx{0xC267}{0x6AC2}
\xx{0xC268}{0x6AAE}
\xx{0xC269}{0x6AAF}
\xx{0xC26A}{0x6B5F}
\xx{0xC26B}{0x6B78}
\xx{0xC26C}{0x6BAF}
\xx{0xC26D}{0x7009}
\xx{0xC26E}{0x700B}
\xx{0xC26F}{0x6FFE}
\xx{0xC270}{0x7006}
\xx{0xC271}{0x6FFA}
\xx{0xC272}{0x7011}
\xx{0xC273}{0x700F}
\xx{0xC274}{0x71FB}
\xx{0xC275}{0x71FC}
\xx{0xC276}{0x71FE}
\xx{0xC277}{0x71F8}
\xx{0xC278}{0x7377}
\xx{0xC279}{0x7375}
\xx{0xC27A}{0x74A7}
\xx{0xC27B}{0x74BF}
\xx{0xC27C}{0x7515}
\xx{0xC27D}{0x7656}
\xx{0xC27E}{0x7658}
\xx{0xC2A1}{0x7652}
\xx{0xC2A2}{0x77BD}
\xx{0xC2A3}{0x77BF}
\xx{0xC2A4}{0x77BB}
\xx{0xC2A5}{0x77BC}
\xx{0xC2A6}{0x790E}
\xx{0xC2A7}{0x79AE}
\xx{0xC2A8}{0x7A61}
\xx{0xC2A9}{0x7A62}
\xx{0xC2AA}{0x7A60}
\xx{0xC2AB}{0x7AC4}
\xx{0xC2AC}{0x7AC5}
\xx{0xC2AD}{0x7C2B}
\xx{0xC2AE}{0x7C27}
\xx{0xC2AF}{0x7C2A}
\xx{0xC2B0}{0x7C1E}
\xx{0xC2B1}{0x7C23}
\xx{0xC2B2}{0x7C21}
\xx{0xC2B3}{0x7CE7}
\xx{0xC2B4}{0x7E54}
\xx{0xC2B5}{0x7E55}
\xx{0xC2B6}{0x7E5E}
\xx{0xC2B7}{0x7E5A}
\xx{0xC2B8}{0x7E61}
\xx{0xC2B9}{0x7E52}
\xx{0xC2BA}{0x7E59}
\xx{0xC2BB}{0x7F48}
\xx{0xC2BC}{0x7FF9}
\xx{0xC2BD}{0x7FFB}
\xx{0xC2BE}{0x8077}
\xx{0xC2BF}{0x8076}
\xx{0xC2C0}{0x81CD}
\xx{0xC2C1}{0x81CF}
\xx{0xC2C2}{0x820A}
\xx{0xC2C3}{0x85CF}
\xx{0xC2C4}{0x85A9}
\xx{0xC2C5}{0x85CD}
\xx{0xC2C6}{0x85D0}
\xx{0xC2C7}{0x85C9}
\xx{0xC2C8}{0x85B0}
\xx{0xC2C9}{0x85BA}
\xx{0xC2CA}{0x85B9}
\xx{0xC2CB}{0x85A6}
\xx{0xC2CC}{0x87EF}
\xx{0xC2CD}{0x87EC}
\xx{0xC2CE}{0x87F2}
\xx{0xC2CF}{0x87E0}
\xx{0xC2D0}{0x8986}
\xx{0xC2D1}{0x89B2}
\xx{0xC2D2}{0x89F4}
\xx{0xC2D3}{0x8B28}
\xx{0xC2D4}{0x8B39}
\xx{0xC2D5}{0x8B2C}
\xx{0xC2D6}{0x8B2B}
\xx{0xC2D7}{0x8C50}
\xx{0xC2D8}{0x8D05}
\xx{0xC2D9}{0x8E59}
\xx{0xC2DA}{0x8E63}
\xx{0xC2DB}{0x8E66}
\xx{0xC2DC}{0x8E64}
\xx{0xC2DD}{0x8E5F}
\xx{0xC2DE}{0x8E55}
\xx{0xC2DF}{0x8EC0}
\xx{0xC2E0}{0x8F49}
\xx{0xC2E1}{0x8F4D}
\xx{0xC2E2}{0x9087}
\xx{0xC2E3}{0x9083}
\xx{0xC2E4}{0x9088}
\xx{0xC2E5}{0x91AB}
\xx{0xC2E6}{0x91AC}
\xx{0xC2E7}{0x91D0}
\xx{0xC2E8}{0x9394}
\xx{0xC2E9}{0x938A}
\xx{0xC2EA}{0x9396}
\xx{0xC2EB}{0x93A2}
\xx{0xC2EC}{0x93B3}
\xx{0xC2ED}{0x93AE}
\xx{0xC2EE}{0x93AC}
\xx{0xC2EF}{0x93B0}
\xx{0xC2F0}{0x9398}
\xx{0xC2F1}{0x939A}
\xx{0xC2F2}{0x9397}
\xx{0xC2F3}{0x95D4}
\xx{0xC2F4}{0x95D6}
\xx{0xC2F5}{0x95D0}
\xx{0xC2F6}{0x95D5}
\xx{0xC2F7}{0x96E2}
\xx{0xC2F8}{0x96DC}
\xx{0xC2F9}{0x96D9}
\xx{0xC2FA}{0x96DB}
\xx{0xC2FB}{0x96DE}
\xx{0xC2FC}{0x9724}
\xx{0xC2FD}{0x97A3}
\xx{0xC2FE}{0x97A6}
\xx{0xC340}{0x97AD}
\xx{0xC341}{0x97F9}
\xx{0xC342}{0x984D}
\xx{0xC343}{0x984F}
\xx{0xC344}{0x984C}
\xx{0xC345}{0x984E}
\xx{0xC346}{0x9853}
\xx{0xC347}{0x98BA}
\xx{0xC348}{0x993E}
\xx{0xC349}{0x993F}
\xx{0xC34A}{0x993D}
\xx{0xC34B}{0x992E}
\xx{0xC34C}{0x99A5}
\xx{0xC34D}{0x9A0E}
\xx{0xC34E}{0x9AC1}
\xx{0xC34F}{0x9B03}
\xx{0xC350}{0x9B06}
\xx{0xC351}{0x9B4F}
\xx{0xC352}{0x9B4E}
\xx{0xC353}{0x9B4D}
\xx{0xC354}{0x9BCA}
\xx{0xC355}{0x9BC9}
\xx{0xC356}{0x9BFD}
\xx{0xC357}{0x9BC8}
\xx{0xC358}{0x9BC0}
\xx{0xC359}{0x9D51}
\xx{0xC35A}{0x9D5D}
\xx{0xC35B}{0x9D60}
\xx{0xC35C}{0x9EE0}
\xx{0xC35D}{0x9F15}
\xx{0xC35E}{0x9F2C}
\xx{0xC35F}{0x5133}
\xx{0xC360}{0x56A5}
\xx{0xC361}{0x58DE}
\xx{0xC362}{0x58DF}
\xx{0xC363}{0x58E2}
\xx{0xC364}{0x5BF5}
\xx{0xC365}{0x9F90}
\xx{0xC366}{0x5EEC}
\xx{0xC367}{0x61F2}
\xx{0xC368}{0x61F7}
\xx{0xC369}{0x61F6}
\xx{0xC36A}{0x61F5}
\xx{0xC36B}{0x6500}
\xx{0xC36C}{0x650F}
\xx{0xC36D}{0x66E0}
\xx{0xC36E}{0x66DD}
\xx{0xC36F}{0x6AE5}
\xx{0xC370}{0x6ADD}
\xx{0xC371}{0x6ADA}
\xx{0xC372}{0x6AD3}
\xx{0xC373}{0x701B}
\xx{0xC374}{0x701F}
\xx{0xC375}{0x7028}
\xx{0xC376}{0x701A}
\xx{0xC377}{0x701D}
\xx{0xC378}{0x7015}
\xx{0xC379}{0x7018}
\xx{0xC37A}{0x7206}
\xx{0xC37B}{0x720D}
\xx{0xC37C}{0x7258}
\xx{0xC37D}{0x72A2}
\xx{0xC37E}{0x7378}
\xx{0xC3A1}{0x737A}
\xx{0xC3A2}{0x74BD}
\xx{0xC3A3}{0x74CA}
\xx{0xC3A4}{0x74E3}
\xx{0xC3A5}{0x7587}
\xx{0xC3A6}{0x7586}
\xx{0xC3A7}{0x765F}
\xx{0xC3A8}{0x7661}
\xx{0xC3A9}{0x77C7}
\xx{0xC3AA}{0x7919}
\xx{0xC3AB}{0x79B1}
\xx{0xC3AC}{0x7A6B}
\xx{0xC3AD}{0x7A69}
\xx{0xC3AE}{0x7C3E}
\xx{0xC3AF}{0x7C3F}
\xx{0xC3B0}{0x7C38}
\xx{0xC3B1}{0x7C3D}
\xx{0xC3B2}{0x7C37}
\xx{0xC3B3}{0x7C40}
\xx{0xC3B4}{0x7E6B}
\xx{0xC3B5}{0x7E6D}
\xx{0xC3B6}{0x7E79}
\xx{0xC3B7}{0x7E69}
\xx{0xC3B8}{0x7E6A}
\xx{0xC3B9}{0x7F85}
\xx{0xC3BA}{0x7E73}
\xx{0xC3BB}{0x7FB6}
\xx{0xC3BC}{0x7FB9}
\xx{0xC3BD}{0x7FB8}
\xx{0xC3BE}{0x81D8}
\xx{0xC3BF}{0x85E9}
\xx{0xC3C0}{0x85DD}
\xx{0xC3C1}{0x85EA}
\xx{0xC3C2}{0x85D5}
\xx{0xC3C3}{0x85E4}
\xx{0xC3C4}{0x85E5}
\xx{0xC3C5}{0x85F7}
\xx{0xC3C6}{0x87FB}
\xx{0xC3C7}{0x8805}
\xx{0xC3C8}{0x880D}
\xx{0xC3C9}{0x87F9}
\xx{0xC3CA}{0x87FE}
\xx{0xC3CB}{0x8960}
\xx{0xC3CC}{0x895F}
\xx{0xC3CD}{0x8956}
\xx{0xC3CE}{0x895E}
\xx{0xC3CF}{0x8B41}
\xx{0xC3D0}{0x8B5C}
\xx{0xC3D1}{0x8B58}
\xx{0xC3D2}{0x8B49}
\xx{0xC3D3}{0x8B5A}
\xx{0xC3D4}{0x8B4E}
\xx{0xC3D5}{0x8B4F}
\xx{0xC3D6}{0x8B46}
\xx{0xC3D7}{0x8B59}
\xx{0xC3D8}{0x8D08}
\xx{0xC3D9}{0x8D0A}
\xx{0xC3DA}{0x8E7C}
\xx{0xC3DB}{0x8E72}
\xx{0xC3DC}{0x8E87}
\xx{0xC3DD}{0x8E76}
\xx{0xC3DE}{0x8E6C}
\xx{0xC3DF}{0x8E7A}
\xx{0xC3E0}{0x8E74}
\xx{0xC3E1}{0x8F54}
\xx{0xC3E2}{0x8F4E}
\xx{0xC3E3}{0x8FAD}
\xx{0xC3E4}{0x908A}
\xx{0xC3E5}{0x908B}
\xx{0xC3E6}{0x91B1}
\xx{0xC3E7}{0x91AE}
\xx{0xC3E8}{0x93E1}
\xx{0xC3E9}{0x93D1}
\xx{0xC3EA}{0x93DF}
\xx{0xC3EB}{0x93C3}
\xx{0xC3EC}{0x93C8}
\xx{0xC3ED}{0x93DC}
\xx{0xC3EE}{0x93DD}
\xx{0xC3EF}{0x93D6}
\xx{0xC3F0}{0x93E2}
\xx{0xC3F1}{0x93CD}
\xx{0xC3F2}{0x93D8}
\xx{0xC3F3}{0x93E4}
\xx{0xC3F4}{0x93D7}
\xx{0xC3F5}{0x93E8}
\xx{0xC3F6}{0x95DC}
\xx{0xC3F7}{0x96B4}
\xx{0xC3F8}{0x96E3}
\xx{0xC3F9}{0x972A}
\xx{0xC3FA}{0x9727}
\xx{0xC3FB}{0x9761}
\xx{0xC3FC}{0x97DC}
\xx{0xC3FD}{0x97FB}
\xx{0xC3FE}{0x985E}
\xx{0xC440}{0x9858}
\xx{0xC441}{0x985B}
\xx{0xC442}{0x98BC}
\xx{0xC443}{0x9945}
\xx{0xC444}{0x9949}
\xx{0xC445}{0x9A16}
\xx{0xC446}{0x9A19}
\xx{0xC447}{0x9B0D}
\xx{0xC448}{0x9BE8}
\xx{0xC449}{0x9BE7}
\xx{0xC44A}{0x9BD6}
\xx{0xC44B}{0x9BDB}
\xx{0xC44C}{0x9D89}
\xx{0xC44D}{0x9D61}
\xx{0xC44E}{0x9D72}
\xx{0xC44F}{0x9D6A}
\xx{0xC450}{0x9D6C}
\xx{0xC451}{0x9E92}
\xx{0xC452}{0x9E97}
\xx{0xC453}{0x9E93}
\xx{0xC454}{0x9EB4}
\xx{0xC455}{0x52F8}
\xx{0xC456}{0x56A8}
\xx{0xC457}{0x56B7}
\xx{0xC458}{0x56B6}
\xx{0xC459}{0x56B4}
\xx{0xC45A}{0x56BC}
\xx{0xC45B}{0x58E4}
\xx{0xC45C}{0x5B40}
\xx{0xC45D}{0x5B43}
\xx{0xC45E}{0x5B7D}
\xx{0xC45F}{0x5BF6}
\xx{0xC460}{0x5DC9}
\xx{0xC461}{0x61F8}
\xx{0xC462}{0x61FA}
\xx{0xC463}{0x6518}
\xx{0xC464}{0x6514}
\xx{0xC465}{0x6519}
\xx{0xC466}{0x66E6}
\xx{0xC467}{0x6727}
\xx{0xC468}{0x6AEC}
\xx{0xC469}{0x703E}
\xx{0xC46A}{0x7030}
\xx{0xC46B}{0x7032}
\xx{0xC46C}{0x7210}
\xx{0xC46D}{0x737B}
\xx{0xC46E}{0x74CF}
\xx{0xC46F}{0x7662}
\xx{0xC470}{0x7665}
\xx{0xC471}{0x7926}
\xx{0xC472}{0x792A}
\xx{0xC473}{0x792C}
\xx{0xC474}{0x792B}
\xx{0xC475}{0x7AC7}
\xx{0xC476}{0x7AF6}
\xx{0xC477}{0x7C4C}
\xx{0xC478}{0x7C43}
\xx{0xC479}{0x7C4D}
\xx{0xC47A}{0x7CEF}
\xx{0xC47B}{0x7CF0}
\xx{0xC47C}{0x8FAE}
\xx{0xC47D}{0x7E7D}
\xx{0xC47E}{0x7E7C}
\xx{0xC4A1}{0x7E82}
\xx{0xC4A2}{0x7F4C}
\xx{0xC4A3}{0x8000}
\xx{0xC4A4}{0x81DA}
\xx{0xC4A5}{0x8266}
\xx{0xC4A6}{0x85FB}
\xx{0xC4A7}{0x85F9}
\xx{0xC4A8}{0x8611}
\xx{0xC4A9}{0x85FA}
\xx{0xC4AA}{0x8606}
\xx{0xC4AB}{0x860B}
\xx{0xC4AC}{0x8607}
\xx{0xC4AD}{0x860A}
\xx{0xC4AE}{0x8814}
\xx{0xC4AF}{0x8815}
\xx{0xC4B0}{0x8964}
\xx{0xC4B1}{0x89BA}
\xx{0xC4B2}{0x89F8}
\xx{0xC4B3}{0x8B70}
\xx{0xC4B4}{0x8B6C}
\xx{0xC4B5}{0x8B66}
\xx{0xC4B6}{0x8B6F}
\xx{0xC4B7}{0x8B5F}
\xx{0xC4B8}{0x8B6B}
\xx{0xC4B9}{0x8D0F}
\xx{0xC4BA}{0x8D0D}
\xx{0xC4BB}{0x8E89}
\xx{0xC4BC}{0x8E81}
\xx{0xC4BD}{0x8E85}
\xx{0xC4BE}{0x8E82}
\xx{0xC4BF}{0x91B4}
\xx{0xC4C0}{0x91CB}
\xx{0xC4C1}{0x9418}
\xx{0xC4C2}{0x9403}
\xx{0xC4C3}{0x93FD}
\xx{0xC4C4}{0x95E1}
\xx{0xC4C5}{0x9730}
\xx{0xC4C6}{0x98C4}
\xx{0xC4C7}{0x9952}
\xx{0xC4C8}{0x9951}
\xx{0xC4C9}{0x99A8}
\xx{0xC4CA}{0x9A2B}
\xx{0xC4CB}{0x9A30}
\xx{0xC4CC}{0x9A37}
\xx{0xC4CD}{0x9A35}
\xx{0xC4CE}{0x9C13}
\xx{0xC4CF}{0x9C0D}
\xx{0xC4D0}{0x9E79}
\xx{0xC4D1}{0x9EB5}
\xx{0xC4D2}{0x9EE8}
\xx{0xC4D3}{0x9F2F}
\xx{0xC4D4}{0x9F5F}
\xx{0xC4D5}{0x9F63}
\xx{0xC4D6}{0x9F61}
\xx{0xC4D7}{0x5137}
\xx{0xC4D8}{0x5138}
\xx{0xC4D9}{0x56C1}
\xx{0xC4DA}{0x56C0}
\xx{0xC4DB}{0x56C2}
\xx{0xC4DC}{0x5914}
\xx{0xC4DD}{0x5C6C}
\xx{0xC4DE}{0x5DCD}
\xx{0xC4DF}{0x61FC}
\xx{0xC4E0}{0x61FE}
\xx{0xC4E1}{0x651D}
\xx{0xC4E2}{0x651C}
\xx{0xC4E3}{0x6595}
\xx{0xC4E4}{0x66E9}
\xx{0xC4E5}{0x6AFB}
\xx{0xC4E6}{0x6B04}
\xx{0xC4E7}{0x6AFA}
\xx{0xC4E8}{0x6BB2}
\xx{0xC4E9}{0x704C}
\xx{0xC4EA}{0x721B}
\xx{0xC4EB}{0x72A7}
\xx{0xC4EC}{0x74D6}
\xx{0xC4ED}{0x74D4}
\xx{0xC4EE}{0x7669}
\xx{0xC4EF}{0x77D3}
\xx{0xC4F0}{0x7C50}
\xx{0xC4F1}{0x7E8F}
\xx{0xC4F2}{0x7E8C}
\xx{0xC4F3}{0x7FBC}
\xx{0xC4F4}{0x8617}
\xx{0xC4F5}{0x862D}
\xx{0xC4F6}{0x861A}
\xx{0xC4F7}{0x8823}
\xx{0xC4F8}{0x8822}
\xx{0xC4F9}{0x8821}
\xx{0xC4FA}{0x881F}
\xx{0xC4FB}{0x896A}
\xx{0xC4FC}{0x896C}
\xx{0xC4FD}{0x89BD}
\xx{0xC4FE}{0x8B74}
\xx{0xC540}{0x8B77}
\xx{0xC541}{0x8B7D}
\xx{0xC542}{0x8D13}
\xx{0xC543}{0x8E8A}
\xx{0xC544}{0x8E8D}
\xx{0xC545}{0x8E8B}
\xx{0xC546}{0x8F5F}
\xx{0xC547}{0x8FAF}
\xx{0xC548}{0x91BA}
\xx{0xC549}{0x942E}
\xx{0xC54A}{0x9433}
\xx{0xC54B}{0x9435}
\xx{0xC54C}{0x943A}
\xx{0xC54D}{0x9438}
\xx{0xC54E}{0x9432}
\xx{0xC54F}{0x942B}
\xx{0xC550}{0x95E2}
\xx{0xC551}{0x9738}
\xx{0xC552}{0x9739}
\xx{0xC553}{0x9732}
\xx{0xC554}{0x97FF}
\xx{0xC555}{0x9867}
\xx{0xC556}{0x9865}
\xx{0xC557}{0x9957}
\xx{0xC558}{0x9A45}
\xx{0xC559}{0x9A43}
\xx{0xC55A}{0x9A40}
\xx{0xC55B}{0x9A3E}
\xx{0xC55C}{0x9ACF}
\xx{0xC55D}{0x9B54}
\xx{0xC55E}{0x9B51}
\xx{0xC55F}{0x9C2D}
\xx{0xC560}{0x9C25}
\xx{0xC561}{0x9DAF}
\xx{0xC562}{0x9DB4}
\xx{0xC563}{0x9DC2}
\xx{0xC564}{0x9DB8}
\xx{0xC565}{0x9E9D}
\xx{0xC566}{0x9EEF}
\xx{0xC567}{0x9F19}
\xx{0xC568}{0x9F5C}
\xx{0xC569}{0x9F66}
\xx{0xC56A}{0x9F67}
\xx{0xC56B}{0x513C}
\xx{0xC56C}{0x513B}
\xx{0xC56D}{0x56C8}
\xx{0xC56E}{0x56CA}
\xx{0xC56F}{0x56C9}
\xx{0xC570}{0x5B7F}
\xx{0xC571}{0x5DD4}
\xx{0xC572}{0x5DD2}
\xx{0xC573}{0x5F4E}
\xx{0xC574}{0x61FF}
\xx{0xC575}{0x6524}
\xx{0xC576}{0x6B0A}
\xx{0xC577}{0x6B61}
\xx{0xC578}{0x7051}
\xx{0xC579}{0x7058}
\xx{0xC57A}{0x7380}
\xx{0xC57B}{0x74E4}
\xx{0xC57C}{0x758A}
\xx{0xC57D}{0x766E}
\xx{0xC57E}{0x766C}
\xx{0xC5A1}{0x79B3}
\xx{0xC5A2}{0x7C60}
\xx{0xC5A3}{0x7C5F}
\xx{0xC5A4}{0x807E}
\xx{0xC5A5}{0x807D}
\xx{0xC5A6}{0x81DF}
\xx{0xC5A7}{0x8972}
\xx{0xC5A8}{0x896F}
\xx{0xC5A9}{0x89FC}
\xx{0xC5AA}{0x8B80}
\xx{0xC5AB}{0x8D16}
\xx{0xC5AC}{0x8D17}
\xx{0xC5AD}{0x8E91}
\xx{0xC5AE}{0x8E93}
\xx{0xC5AF}{0x8F61}
\xx{0xC5B0}{0x9148}
\xx{0xC5B1}{0x9444}
\xx{0xC5B2}{0x9451}
\xx{0xC5B3}{0x9452}
\xx{0xC5B4}{0x973D}
\xx{0xC5B5}{0x973E}
\xx{0xC5B6}{0x97C3}
\xx{0xC5B7}{0x97C1}
\xx{0xC5B8}{0x986B}
\xx{0xC5B9}{0x9955}
\xx{0xC5BA}{0x9A55}
\xx{0xC5BB}{0x9A4D}
\xx{0xC5BC}{0x9AD2}
\xx{0xC5BD}{0x9B1A}
\xx{0xC5BE}{0x9C49}
\xx{0xC5BF}{0x9C31}
\xx{0xC5C0}{0x9C3E}
\xx{0xC5C1}{0x9C3B}
\xx{0xC5C2}{0x9DD3}
\xx{0xC5C3}{0x9DD7}
\xx{0xC5C4}{0x9F34}
\xx{0xC5C5}{0x9F6C}
\xx{0xC5C6}{0x9F6A}
\xx{0xC5C7}{0x9F94}
\xx{0xC5C8}{0x56CC}
\xx{0xC5C9}{0x5DD6}
\xx{0xC5CA}{0x6200}
\xx{0xC5CB}{0x6523}
\xx{0xC5CC}{0x652B}
\xx{0xC5CD}{0x652A}
\xx{0xC5CE}{0x66EC}
\xx{0xC5CF}{0x6B10}
\xx{0xC5D0}{0x74DA}
\xx{0xC5D1}{0x7ACA}
\xx{0xC5D2}{0x7C64}
\xx{0xC5D3}{0x7C63}
\xx{0xC5D4}{0x7C65}
\xx{0xC5D5}{0x7E93}
\xx{0xC5D6}{0x7E96}
\xx{0xC5D7}{0x7E94}
\xx{0xC5D8}{0x81E2}
\xx{0xC5D9}{0x8638}
\xx{0xC5DA}{0x863F}
\xx{0xC5DB}{0x8831}
\xx{0xC5DC}{0x8B8A}
\xx{0xC5DD}{0x9090}
\xx{0xC5DE}{0x908F}
\xx{0xC5DF}{0x9463}
\xx{0xC5E0}{0x9460}
\xx{0xC5E1}{0x9464}
\xx{0xC5E2}{0x9768}
\xx{0xC5E3}{0x986F}
\xx{0xC5E4}{0x995C}
\xx{0xC5E5}{0x9A5A}
\xx{0xC5E6}{0x9A5B}
\xx{0xC5E7}{0x9A57}
\xx{0xC5E8}{0x9AD3}
\xx{0xC5E9}{0x9AD4}
\xx{0xC5EA}{0x9AD1}
\xx{0xC5EB}{0x9C54}
\xx{0xC5EC}{0x9C57}
\xx{0xC5ED}{0x9C56}
\xx{0xC5EE}{0x9DE5}
\xx{0xC5EF}{0x9E9F}
\xx{0xC5F0}{0x9EF4}
\xx{0xC5F1}{0x56D1}
\xx{0xC5F2}{0x58E9}
\xx{0xC5F3}{0x652C}
\xx{0xC5F4}{0x705E}
\xx{0xC5F5}{0x7671}
\xx{0xC5F6}{0x7672}
\xx{0xC5F7}{0x77D7}
\xx{0xC5F8}{0x7F50}
\xx{0xC5F9}{0x7F88}
\xx{0xC5FA}{0x8836}
\xx{0xC5FB}{0x8839}
\xx{0xC5FC}{0x8862}
\xx{0xC5FD}{0x8B93}
\xx{0xC5FE}{0x8B92}
\xx{0xC640}{0x8B96}
\xx{0xC641}{0x8277}
\xx{0xC642}{0x8D1B}
\xx{0xC643}{0x91C0}
\xx{0xC644}{0x946A}
\xx{0xC645}{0x9742}
\xx{0xC646}{0x9748}
\xx{0xC647}{0x9744}
\xx{0xC648}{0x97C6}
\xx{0xC649}{0x9870}
\xx{0xC64A}{0x9A5F}
\xx{0xC64B}{0x9B22}
\xx{0xC64C}{0x9B58}
\xx{0xC64D}{0x9C5F}
\xx{0xC64E}{0x9DF9}
\xx{0xC64F}{0x9DFA}
\xx{0xC650}{0x9E7C}
\xx{0xC651}{0x9E7D}
\xx{0xC652}{0x9F07}
\xx{0xC653}{0x9F77}
\xx{0xC654}{0x9F72}
\xx{0xC655}{0x5EF3}
\xx{0xC656}{0x6B16}
\xx{0xC657}{0x7063}
\xx{0xC658}{0x7C6C}
\xx{0xC659}{0x7C6E}
\xx{0xC65A}{0x883B}
\xx{0xC65B}{0x89C0}
\xx{0xC65C}{0x8EA1}
\xx{0xC65D}{0x91C1}
\xx{0xC65E}{0x9472}
\xx{0xC65F}{0x9470}
\xx{0xC660}{0x9871}
\xx{0xC661}{0x995E}
\xx{0xC662}{0x9AD6}
\xx{0xC663}{0x9B23}
\xx{0xC664}{0x9ECC}
\xx{0xC665}{0x7064}
\xx{0xC666}{0x77DA}
\xx{0xC667}{0x8B9A}
\xx{0xC668}{0x9477}
\xx{0xC669}{0x97C9}
\xx{0xC66A}{0x9A62}
\xx{0xC66B}{0x9A65}
\xx{0xC66C}{0x7E9C}
\xx{0xC66D}{0x8B9C}
\xx{0xC66E}{0x8EAA}
\xx{0xC66F}{0x91C5}
\xx{0xC670}{0x947D}
\xx{0xC671}{0x947E}
\xx{0xC672}{0x947C}
\xx{0xC673}{0x9C77}
\xx{0xC674}{0x9C78}
\xx{0xC675}{0x9EF7}
\xx{0xC676}{0x8C54}
\xx{0xC677}{0x947F}
\xx{0xC678}{0x9E1A}
\xx{0xC679}{0x7228}
\xx{0xC67A}{0x9A6A}
\xx{0xC67B}{0x9B31}
\xx{0xC67C}{0x9E1B}
\xx{0xC67D}{0x9E1E}
\xx{0xC67E}{0x7C72}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{} %\xx{0xC6A1}{0x30FE}
\xx{}{} %\xx{0xC6A2}{0x309D}
\xx{}{} %\xx{0xC6A3}{0x309E}
\xx{}{} %\xx{0xC6A4}{0x3005}
\xx{}{} %\xx{0xC6A5}{0x3041}
\xx{}{} %\xx{0xC6A6}{0x3042}
\xx{}{} %\xx{0xC6A7}{0x3043}
\xx{}{} %\xx{0xC6A8}{0x3044}
\xx{}{} %\xx{0xC6A9}{0x3045}
\xx{}{} %\xx{0xC6AA}{0x3046}
\xx{}{} %\xx{0xC6AB}{0x3047}
\xx{}{} %\xx{0xC6AC}{0x3048}
\xx{}{} %\xx{0xC6AD}{0x3049}
\xx{}{} %\xx{0xC6AE}{0x304A}
\xx{}{} %\xx{0xC6AF}{0x304B}
\xx{}{} %\xx{0xC6B0}{0x304C}
\xx{}{} %\xx{0xC6B1}{0x304D}
\xx{}{} %\xx{0xC6B2}{0x304E}
\xx{}{} %\xx{0xC6B3}{0x304F}
\xx{}{} %\xx{0xC6B4}{0x3050}
\xx{}{} %\xx{0xC6B5}{0x3051}
\xx{}{} %\xx{0xC6B6}{0x3052}
\xx{}{} %\xx{0xC6B7}{0x3053}
\xx{}{} %\xx{0xC6B8}{0x3054}
\xx{}{} %\xx{0xC6B9}{0x3055}
\xx{}{} %\xx{0xC6BA}{0x3056}
\xx{}{} %\xx{0xC6BB}{0x3057}
\xx{}{} %\xx{0xC6BC}{0x3058}
\xx{}{} %\xx{0xC6BD}{0x3059}
\xx{}{} %\xx{0xC6BE}{0x305A}
\xx{}{} %\xx{0xC6BF}{0x305B}
\xx{}{} %\xx{0xC6C0}{0x305C}
\xx{}{} %\xx{0xC6C1}{0x305D}
\xx{}{} %\xx{0xC6C2}{0x305E}
\xx{}{} %\xx{0xC6C3}{0x305F}
\xx{}{} %\xx{0xC6C4}{0x3060}
\xx{}{} %\xx{0xC6C5}{0x3061}
\xx{}{} %\xx{0xC6C6}{0x3062}
\xx{}{} %\xx{0xC6C7}{0x3063}
\xx{}{} %\xx{0xC6C8}{0x3064}
\xx{}{} %\xx{0xC6C9}{0x3065}
\xx{}{} %\xx{0xC6CA}{0x3066}
\xx{}{} %\xx{0xC6CB}{0x3067}
\xx{}{} %\xx{0xC6CC}{0x3068}
\xx{}{} %\xx{0xC6CD}{0x3069}
\xx{}{} %\xx{0xC6CE}{0x306A}
\xx{}{} %\xx{0xC6CF}{0x306B}
\xx{}{} %\xx{0xC6D0}{0x306C}
\xx{}{} %\xx{0xC6D1}{0x306D}
\xx{}{} %\xx{0xC6D2}{0x306E}
\xx{}{} %\xx{0xC6D3}{0x306F}
\xx{}{} %\xx{0xC6D4}{0x3070}
\xx{}{} %\xx{0xC6D5}{0x3071}
\xx{}{} %\xx{0xC6D6}{0x3072}
\xx{}{} %\xx{0xC6D7}{0x3073}
\xx{}{} %\xx{0xC6D8}{0x3074}
\xx{}{} %\xx{0xC6D9}{0x3075}
\xx{}{} %\xx{0xC6DA}{0x3076}
\xx{}{} %\xx{0xC6DB}{0x3077}
\xx{}{} %\xx{0xC6DC}{0x3078}
\xx{}{} %\xx{0xC6DD}{0x3079}
\xx{}{} %\xx{0xC6DE}{0x307A}
\xx{}{} %\xx{0xC6DF}{0x307B}
\xx{}{} %\xx{0xC6E0}{0x307C}
\xx{}{} %\xx{0xC6E1}{0x307D}
\xx{}{} %\xx{0xC6E2}{0x307E}
\xx{}{} %\xx{0xC6E3}{0x307F}
\xx{}{} %\xx{0xC6E4}{0x3080}
\xx{}{} %\xx{0xC6E5}{0x3081}
\xx{}{} %\xx{0xC6E6}{0x3082}
\xx{}{} %\xx{0xC6E7}{0x3083}
\xx{}{} %\xx{0xC6E8}{0x3084}
\xx{}{} %\xx{0xC6E9}{0x3085}
\xx{}{} %\xx{0xC6EA}{0x3086}
\xx{}{} %\xx{0xC6EB}{0x3087}
\xx{}{} %\xx{0xC6EC}{0x3088}
\xx{}{} %\xx{0xC6ED}{0x3089}
\xx{}{} %\xx{0xC6EE}{0x308A}
\xx{}{} %\xx{0xC6EF}{0x308B}
\xx{}{} %\xx{0xC6F0}{0x308C}
\xx{}{} %\xx{0xC6F1}{0x308D}
\xx{}{} %\xx{0xC6F2}{0x308E}
\xx{}{} %\xx{0xC6F3}{0x308F}
\xx{}{} %\xx{0xC6F4}{0x3090}
\xx{}{} %\xx{0xC6F5}{0x3091}
\xx{}{} %\xx{0xC6F6}{0x3092}
\xx{}{} %\xx{0xC6F7}{0x3093}
\xx{}{} %\xx{0xC6F8}{0x30A1}
\xx{}{} %\xx{0xC6F9}{0x30A2}
\xx{}{} %\xx{0xC6FA}{0x30A3}
\xx{}{} %\xx{0xC6FB}{0x30A4}
\xx{}{} %\xx{0xC6FC}{0x30A5}
\xx{}{} %\xx{0xC6FD}{0x30A6}
\xx{}{} %\xx{0xC6FE}{0x30A7}
\xx{}{} %\xx{0xC740}{0x30A8}
\xx{}{} %\xx{0xC741}{0x30A9}
\xx{}{} %\xx{0xC742}{0x30AA}
\xx{}{} %\xx{0xC743}{0x30AB}
\xx{}{} %\xx{0xC744}{0x30AC}
\xx{}{} %\xx{0xC745}{0x30AD}
\xx{}{} %\xx{0xC746}{0x30AE}
\xx{}{} %\xx{0xC747}{0x30AF}
\xx{}{} %\xx{0xC748}{0x30B0}
\xx{}{} %\xx{0xC749}{0x30B1}
\xx{}{} %\xx{0xC74A}{0x30B2}
\xx{}{} %\xx{0xC74B}{0x30B3}
\xx{}{} %\xx{0xC74C}{0x30B4}
\xx{}{} %\xx{0xC74D}{0x30B5}
\xx{}{} %\xx{0xC74E}{0x30B6}
\xx{}{} %\xx{0xC74F}{0x30B7}
\xx{}{} %\xx{0xC750}{0x30B8}
\xx{}{} %\xx{0xC751}{0x30B9}
\xx{}{} %\xx{0xC752}{0x30BA}
\xx{}{} %\xx{0xC753}{0x30BB}
\xx{}{} %\xx{0xC754}{0x30BC}
\xx{}{} %\xx{0xC755}{0x30BD}
\xx{}{} %\xx{0xC756}{0x30BE}
\xx{}{} %\xx{0xC757}{0x30BF}
\xx{}{} %\xx{0xC758}{0x30C0}
\xx{}{} %\xx{0xC759}{0x30C1}
\xx{}{} %\xx{0xC75A}{0x30C2}
\xx{}{} %\xx{0xC75B}{0x30C3}
\xx{}{} %\xx{0xC75C}{0x30C4}
\xx{}{} %\xx{0xC75D}{0x30C5}
\xx{}{} %\xx{0xC75E}{0x30C6}
\xx{}{} %\xx{0xC75F}{0x30C7}
\xx{}{} %\xx{0xC760}{0x30C8}
\xx{}{} %\xx{0xC761}{0x30C9}
\xx{}{} %\xx{0xC762}{0x30CA}
\xx{}{} %\xx{0xC763}{0x30CB}
\xx{}{} %\xx{0xC764}{0x30CC}
\xx{}{} %\xx{0xC765}{0x30CD}
\xx{}{} %\xx{0xC766}{0x30CE}
\xx{}{} %\xx{0xC767}{0x30CF}
\xx{}{} %\xx{0xC768}{0x30D0}
\xx{}{} %\xx{0xC769}{0x30D1}
\xx{}{} %\xx{0xC76A}{0x30D2}
\xx{}{} %\xx{0xC76B}{0x30D3}
\xx{}{} %\xx{0xC76C}{0x30D4}
\xx{}{} %\xx{0xC76D}{0x30D5}
\xx{}{} %\xx{0xC76E}{0x30D6}
\xx{}{} %\xx{0xC76F}{0x30D7}
\xx{}{} %\xx{0xC770}{0x30D8}
\xx{}{} %\xx{0xC771}{0x30D9}
\xx{}{} %\xx{0xC772}{0x30DA}
\xx{}{} %\xx{0xC773}{0x30DB}
\xx{}{} %\xx{0xC774}{0x30DC}
\xx{}{} %\xx{0xC775}{0x30DD}
\xx{}{} %\xx{0xC776}{0x30DE}
\xx{}{} %\xx{0xC777}{0x30DF}
\xx{}{} %\xx{0xC778}{0x30E0}
\xx{}{} %\xx{0xC779}{0x30E1}
\xx{}{} %\xx{0xC77A}{0x30E2}
\xx{}{} %\xx{0xC77B}{0x30E3}
\xx{}{} %\xx{0xC77C}{0x30E4}
\xx{}{} %\xx{0xC77D}{0x30E5}
\xx{}{} %\xx{0xC77E}{0x30E6}
\xx{}{} %\xx{0xC7A1}{0x30E7}
\xx{}{} %\xx{0xC7A2}{0x30E8}
\xx{}{} %\xx{0xC7A3}{0x30E9}
\xx{}{} %\xx{0xC7A4}{0x30EA}
\xx{}{} %\xx{0xC7A5}{0x30EB}
\xx{}{} %\xx{0xC7A6}{0x30EC}
\xx{}{} %\xx{0xC7A7}{0x30ED}
\xx{}{} %\xx{0xC7A8}{0x30EE}
\xx{}{} %\xx{0xC7A9}{0x30EF}
\xx{}{} %\xx{0xC7AA}{0x30F0}
\xx{}{} %\xx{0xC7AB}{0x30F1}
\xx{}{} %\xx{0xC7AC}{0x30F2}
\xx{}{} %\xx{0xC7AD}{0x30F3}
\xx{}{} %\xx{0xC7AE}{0x30F4}
\xx{}{} %\xx{0xC7AF}{0x30F5}
\xx{}{} %\xx{0xC7B0}{0x30F6}
\xx{}{} %\xx{0xC7B1}{0x0414}
\xx{}{} %\xx{0xC7B2}{0x0415}
\xx{}{} %\xx{0xC7B3}{0x0401}
\xx{}{} %\xx{0xC7B4}{0x0416}
\xx{}{} %\xx{0xC7B5}{0x0417}
\xx{}{} %\xx{0xC7B6}{0x0418}
\xx{}{} %\xx{0xC7B7}{0x0419}
\xx{}{} %\xx{0xC7B8}{0x041A}
\xx{}{} %\xx{0xC7B9}{0x041B}
\xx{}{} %\xx{0xC7BA}{0x041C}
\xx{}{} %\xx{0xC7BB}{0x0423}
\xx{}{} %\xx{0xC7BC}{0x0424}
\xx{}{} %\xx{0xC7BD}{0x0425}
\xx{}{} %\xx{0xC7BE}{0x0426}
\xx{}{} %\xx{0xC7BF}{0x0427}
\xx{}{} %\xx{0xC7C0}{0x0428}
\xx{}{} %\xx{0xC7C1}{0x0429}
\xx{}{} %\xx{0xC7C2}{0x042A}
\xx{}{} %\xx{0xC7C3}{0x042B}
\xx{}{} %\xx{0xC7C4}{0x042C}
\xx{}{} %\xx{0xC7C5}{0x042D}
\xx{}{} %\xx{0xC7C6}{0x042E}
\xx{}{} %\xx{0xC7C7}{0x042F}
\xx{}{} %\xx{0xC7C8}{0x0430}
\xx{}{} %\xx{0xC7C9}{0x0431}
\xx{}{} %\xx{0xC7CA}{0x0432}
\xx{}{} %\xx{0xC7CB}{0x0433}
\xx{}{} %\xx{0xC7CC}{0x0434}
\xx{}{} %\xx{0xC7CD}{0x0435}
\xx{}{} %\xx{0xC7CE}{0x0451}
\xx{}{} %\xx{0xC7CF}{0x0436}
\xx{}{} %\xx{0xC7D0}{0x0437}
\xx{}{} %\xx{0xC7D1}{0x0438}
\xx{}{} %\xx{0xC7D2}{0x0439}
\xx{}{} %\xx{0xC7D3}{0x043A}
\xx{}{} %\xx{0xC7D4}{0x043B}
\xx{}{} %\xx{0xC7D5}{0x043C}
\xx{}{} %\xx{0xC7D6}{0x043D}
\xx{}{} %\xx{0xC7D7}{0x043E}
\xx{}{} %\xx{0xC7D8}{0x043F}
\xx{}{} %\xx{0xC7D9}{0x0440}
\xx{}{} %\xx{0xC7DA}{0x0441}
\xx{}{} %\xx{0xC7DB}{0x0442}
\xx{}{} %\xx{0xC7DC}{0x0443}
\xx{}{} %\xx{0xC7DD}{0x0444}
\xx{}{} %\xx{0xC7DE}{0x0445}
\xx{}{} %\xx{0xC7DF}{0x0446}
\xx{}{} %\xx{0xC7E0}{0x0447}
\xx{}{} %\xx{0xC7E1}{0x0448}
\xx{}{} %\xx{0xC7E2}{0x0449}
\xx{}{} %\xx{0xC7E3}{0x044A}
\xx{}{} %\xx{0xC7E4}{0x044B}
\xx{}{} %\xx{0xC7E5}{0x044C}
\xx{}{} %\xx{0xC7E6}{0x044D}
\xx{}{} %\xx{0xC7E7}{0x044E}
\xx{}{} %\xx{0xC7E8}{0x044F}
\xx{}{} %\xx{0xC7E9}{0x2460}
\xx{}{} %\xx{0xC7EA}{0x2461}
\xx{}{} %\xx{0xC7EB}{0x2462}
\xx{}{} %\xx{0xC7EC}{0x2463}
\xx{}{} %\xx{0xC7ED}{0x2464}
\xx{}{} %\xx{0xC7EE}{0x2465}
\xx{}{} %\xx{0xC7EF}{0x2466}
\xx{}{} %\xx{0xC7F0}{0x2467}
\xx{}{} %\xx{0xC7F1}{0x2468}
\xx{}{} %\xx{0xC7F2}{0x2469}
\xx{}{} %\xx{0xC7F3}{0x2474}
\xx{}{} %\xx{0xC7F4}{0x2475}
\xx{}{} %\xx{0xC7F5}{0x2476}
\xx{}{} %\xx{0xC7F6}{0x2477}
\xx{}{} %\xx{0xC7F7}{0x2478}
\xx{}{} %\xx{0xC7F8}{0x2479}
\xx{}{} %\xx{0xC7F9}{0x247A}
\xx{}{} %\xx{0xC7FA}{0x247B}
\xx{}{} %\xx{0xC7FB}{0x247C}
\xx{}{} %\xx{0xC7FC}{0x247D}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{0xC940}{0x4E42}
\xx{0xC941}{0x4E5C}
\xx{0xC942}{0x51F5}
\xx{0xC943}{0x531A}
\xx{0xC944}{0x5382}
\xx{0xC945}{0x4E07}
\xx{0xC946}{0x4E0C}
\xx{0xC947}{0x4E47}
\xx{0xC948}{0x4E8D}
\xx{0xC949}{0x56D7}
\xx{0xC94A}{0xFA0C}
\xx{0xC94B}{0x5C6E}
\xx{0xC94C}{0x5F73}
\xx{0xC94D}{0x4E0F}
\xx{0xC94E}{0x5187}
\xx{0xC94F}{0x4E0E}
\xx{0xC950}{0x4E2E}
\xx{0xC951}{0x4E93}
\xx{0xC952}{0x4EC2}
\xx{0xC953}{0x4EC9}
\xx{0xC954}{0x4EC8}
\xx{0xC955}{0x5198}
\xx{0xC956}{0x52FC}
\xx{0xC957}{0x536C}
\xx{0xC958}{0x53B9}
\xx{0xC959}{0x5720}
\xx{0xC95A}{0x5903}
\xx{0xC95B}{0x592C}
\xx{0xC95C}{0x5C10}
\xx{0xC95D}{0x5DFF}
\xx{0xC95E}{0x65E1}
\xx{0xC95F}{0x6BB3}
\xx{0xC960}{0x6BCC}
\xx{0xC961}{0x6C14}
\xx{0xC962}{0x723F}
\xx{0xC963}{0x4E31}
\xx{0xC964}{0x4E3C}
\xx{0xC965}{0x4EE8}
\xx{0xC966}{0x4EDC}
\xx{0xC967}{0x4EE9}
\xx{0xC968}{0x4EE1}
\xx{0xC969}{0x4EDD}
\xx{0xC96A}{0x4EDA}
\xx{0xC96B}{0x520C}
\xx{0xC96C}{0x531C}
\xx{0xC96D}{0x534C}
\xx{0xC96E}{0x5722}
\xx{0xC96F}{0x5723}
\xx{0xC970}{0x5917}
\xx{0xC971}{0x592F}
\xx{0xC972}{0x5B81}
\xx{0xC973}{0x5B84}
\xx{0xC974}{0x5C12}
\xx{0xC975}{0x5C3B}
\xx{0xC976}{0x5C74}
\xx{0xC977}{0x5C73}
\xx{0xC978}{0x5E04}
\xx{0xC979}{0x5E80}
\xx{0xC97A}{0x5E82}
\xx{0xC97B}{0x5FC9}
\xx{0xC97C}{0x6209}
\xx{0xC97D}{0x6250}
\xx{0xC97E}{0x6C15}
\xx{0xC9A1}{0x6C36}
\xx{0xC9A2}{0x6C43}
\xx{0xC9A3}{0x6C3F}
\xx{0xC9A4}{0x6C3B}
\xx{0xC9A5}{0x72AE}
\xx{0xC9A6}{0x72B0}
\xx{0xC9A7}{0x738A}
\xx{0xC9A8}{0x79B8}
\xx{0xC9A9}{0x808A}
\xx{0xC9AA}{0x961E}
\xx{0xC9AB}{0x4F0E}
\xx{0xC9AC}{0x4F18}
\xx{0xC9AD}{0x4F2C}
\xx{0xC9AE}{0x4EF5}
\xx{0xC9AF}{0x4F14}
\xx{0xC9B0}{0x4EF1}
\xx{0xC9B1}{0x4F00}
\xx{0xC9B2}{0x4EF7}
\xx{0xC9B3}{0x4F08}
\xx{0xC9B4}{0x4F1D}
\xx{0xC9B5}{0x4F02}
\xx{0xC9B6}{0x4F05}
\xx{0xC9B7}{0x4F22}
\xx{0xC9B8}{0x4F13}
\xx{0xC9B9}{0x4F04}
\xx{0xC9BA}{0x4EF4}
\xx{0xC9BB}{0x4F12}
\xx{0xC9BC}{0x51B1}
\xx{0xC9BD}{0x5213}
\xx{0xC9BE}{0x5209}
\xx{0xC9BF}{0x5210}
\xx{0xC9C0}{0x52A6}
\xx{0xC9C1}{0x5322}
\xx{0xC9C2}{0x531F}
\xx{0xC9C3}{0x534D}
\xx{0xC9C4}{0x538A}
\xx{0xC9C5}{0x5407}
\xx{0xC9C6}{0x56E1}
\xx{0xC9C7}{0x56DF}
\xx{0xC9C8}{0x572E}
\xx{0xC9C9}{0x572A}
\xx{0xC9CA}{0x5734}
\xx{0xC9CB}{0x593C}
\xx{0xC9CC}{0x5980}
\xx{0xC9CD}{0x597C}
\xx{0xC9CE}{0x5985}
\xx{0xC9CF}{0x597B}
\xx{0xC9D0}{0x597E}
\xx{0xC9D1}{0x5977}
\xx{0xC9D2}{0x597F}
\xx{0xC9D3}{0x5B56}
\xx{0xC9D4}{0x5C15}
\xx{0xC9D5}{0x5C25}
\xx{0xC9D6}{0x5C7C}
\xx{0xC9D7}{0x5C7A}
\xx{0xC9D8}{0x5C7B}
\xx{0xC9D9}{0x5C7E}
\xx{0xC9DA}{0x5DDF}
\xx{0xC9DB}{0x5E75}
\xx{0xC9DC}{0x5E84}
\xx{0xC9DD}{0x5F02}
\xx{0xC9DE}{0x5F1A}
\xx{0xC9DF}{0x5F74}
\xx{0xC9E0}{0x5FD5}
\xx{0xC9E1}{0x5FD4}
\xx{0xC9E2}{0x5FCF}
\xx{0xC9E3}{0x625C}
\xx{0xC9E4}{0x625E}
\xx{0xC9E5}{0x6264}
\xx{0xC9E6}{0x6261}
\xx{0xC9E7}{0x6266}
\xx{0xC9E8}{0x6262}
\xx{0xC9E9}{0x6259}
\xx{0xC9EA}{0x6260}
\xx{0xC9EB}{0x625A}
\xx{0xC9EC}{0x6265}
\xx{0xC9ED}{0x65EF}
\xx{0xC9EE}{0x65EE}
\xx{0xC9EF}{0x673E}
\xx{0xC9F0}{0x6739}
\xx{0xC9F1}{0x6738}
\xx{0xC9F2}{0x673B}
\xx{0xC9F3}{0x673A}
\xx{0xC9F4}{0x673F}
\xx{0xC9F5}{0x673C}
\xx{0xC9F6}{0x6733}
\xx{0xC9F7}{0x6C18}
\xx{0xC9F8}{0x6C46}
\xx{0xC9F9}{0x6C52}
\xx{0xC9FA}{0x6C5C}
\xx{0xC9FB}{0x6C4F}
\xx{0xC9FC}{0x6C4A}
\xx{0xC9FD}{0x6C54}
\xx{0xC9FE}{0x6C4B}
\xx{0xCA40}{0x6C4C}
\xx{0xCA41}{0x7071}
\xx{0xCA42}{0x725E}
\xx{0xCA43}{0x72B4}
\xx{0xCA44}{0x72B5}
\xx{0xCA45}{0x738E}
\xx{0xCA46}{0x752A}
\xx{0xCA47}{0x767F}
\xx{0xCA48}{0x7A75}
\xx{0xCA49}{0x7F51}
\xx{0xCA4A}{0x8278}
\xx{0xCA4B}{0x827C}
\xx{0xCA4C}{0x8280}
\xx{0xCA4D}{0x827D}
\xx{0xCA4E}{0x827F}
\xx{0xCA4F}{0x864D}
\xx{0xCA50}{0x897E}
\xx{0xCA51}{0x9099}
\xx{0xCA52}{0x9097}
\xx{0xCA53}{0x9098}
\xx{0xCA54}{0x909B}
\xx{0xCA55}{0x9094}
\xx{0xCA56}{0x9622}
\xx{0xCA57}{0x9624}
\xx{0xCA58}{0x9620}
\xx{0xCA59}{0x9623}
\xx{0xCA5A}{0x4F56}
\xx{0xCA5B}{0x4F3B}
\xx{0xCA5C}{0x4F62}
\xx{0xCA5D}{0x4F49}
\xx{0xCA5E}{0x4F53}
\xx{0xCA5F}{0x4F64}
\xx{0xCA60}{0x4F3E}
\xx{0xCA61}{0x4F67}
\xx{0xCA62}{0x4F52}
\xx{0xCA63}{0x4F5F}
\xx{0xCA64}{0x4F41}
\xx{0xCA65}{0x4F58}
\xx{0xCA66}{0x4F2D}
\xx{0xCA67}{0x4F33}
\xx{0xCA68}{0x4F3F}
\xx{0xCA69}{0x4F61}
\xx{0xCA6A}{0x518F}
\xx{0xCA6B}{0x51B9}
\xx{0xCA6C}{0x521C}
\xx{0xCA6D}{0x521E}
\xx{0xCA6E}{0x5221}
\xx{0xCA6F}{0x52AD}
\xx{0xCA70}{0x52AE}
\xx{0xCA71}{0x5309}
\xx{0xCA72}{0x5363}
\xx{0xCA73}{0x5372}
\xx{0xCA74}{0x538E}
\xx{0xCA75}{0x538F}
\xx{0xCA76}{0x5430}
\xx{0xCA77}{0x5437}
\xx{0xCA78}{0x542A}
\xx{0xCA79}{0x5454}
\xx{0xCA7A}{0x5445}
\xx{0xCA7B}{0x5419}
\xx{0xCA7C}{0x541C}
\xx{0xCA7D}{0x5425}
\xx{0xCA7E}{0x5418}
\xx{0xCAA1}{0x543D}
\xx{0xCAA2}{0x544F}
\xx{0xCAA3}{0x5441}
\xx{0xCAA4}{0x5428}
\xx{0xCAA5}{0x5424}
\xx{0xCAA6}{0x5447}
\xx{0xCAA7}{0x56EE}
\xx{0xCAA8}{0x56E7}
\xx{0xCAA9}{0x56E5}
\xx{0xCAAA}{0x5741}
\xx{0xCAAB}{0x5745}
\xx{0xCAAC}{0x574C}
\xx{0xCAAD}{0x5749}
\xx{0xCAAE}{0x574B}
\xx{0xCAAF}{0x5752}
\xx{0xCAB0}{0x5906}
\xx{0xCAB1}{0x5940}
\xx{0xCAB2}{0x59A6}
\xx{0xCAB3}{0x5998}
\xx{0xCAB4}{0x59A0}
\xx{0xCAB5}{0x5997}
\xx{0xCAB6}{0x598E}
\xx{0xCAB7}{0x59A2}
\xx{0xCAB8}{0x5990}
\xx{0xCAB9}{0x598F}
\xx{0xCABA}{0x59A7}
\xx{0xCABB}{0x59A1}
\xx{0xCABC}{0x5B8E}
\xx{0xCABD}{0x5B92}
\xx{0xCABE}{0x5C28}
\xx{0xCABF}{0x5C2A}
\xx{0xCAC0}{0x5C8D}
\xx{0xCAC1}{0x5C8F}
\xx{0xCAC2}{0x5C88}
\xx{0xCAC3}{0x5C8B}
\xx{0xCAC4}{0x5C89}
\xx{0xCAC5}{0x5C92}
\xx{0xCAC6}{0x5C8A}
\xx{0xCAC7}{0x5C86}
\xx{0xCAC8}{0x5C93}
\xx{0xCAC9}{0x5C95}
\xx{0xCACA}{0x5DE0}
\xx{0xCACB}{0x5E0A}
\xx{0xCACC}{0x5E0E}
\xx{0xCACD}{0x5E8B}
\xx{0xCACE}{0x5E89}
\xx{0xCACF}{0x5E8C}
\xx{0xCAD0}{0x5E88}
\xx{0xCAD1}{0x5E8D}
\xx{0xCAD2}{0x5F05}
\xx{0xCAD3}{0x5F1D}
\xx{0xCAD4}{0x5F78}
\xx{0xCAD5}{0x5F76}
\xx{0xCAD6}{0x5FD2}
\xx{0xCAD7}{0x5FD1}
\xx{0xCAD8}{0x5FD0}
\xx{0xCAD9}{0x5FED}
\xx{0xCADA}{0x5FE8}
\xx{0xCADB}{0x5FEE}
\xx{0xCADC}{0x5FF3}
\xx{0xCADD}{0x5FE1}
\xx{0xCADE}{0x5FE4}
\xx{0xCADF}{0x5FE3}
\xx{0xCAE0}{0x5FFA}
\xx{0xCAE1}{0x5FEF}
\xx{0xCAE2}{0x5FF7}
\xx{0xCAE3}{0x5FFB}
\xx{0xCAE4}{0x6000}
\xx{0xCAE5}{0x5FF4}
\xx{0xCAE6}{0x623A}
\xx{0xCAE7}{0x6283}
\xx{0xCAE8}{0x628C}
\xx{0xCAE9}{0x628E}
\xx{0xCAEA}{0x628F}
\xx{0xCAEB}{0x6294}
\xx{0xCAEC}{0x6287}
\xx{0xCAED}{0x6271}
\xx{0xCAEE}{0x627B}
\xx{0xCAEF}{0x627A}
\xx{0xCAF0}{0x6270}
\xx{0xCAF1}{0x6281}
\xx{0xCAF2}{0x6288}
\xx{0xCAF3}{0x6277}
\xx{0xCAF4}{0x627D}
\xx{0xCAF5}{0x6272}
\xx{0xCAF6}{0x6274}
\xx{0xCAF7}{0x6537}
\xx{0xCAF8}{0x65F0}
\xx{0xCAF9}{0x65F4}
\xx{0xCAFA}{0x65F3}
\xx{0xCAFB}{0x65F2}
\xx{0xCAFC}{0x65F5}
\xx{0xCAFD}{0x6745}
\xx{0xCAFE}{0x6747}
\xx{0xCB40}{0x6759}
\xx{0xCB41}{0x6755}
\xx{0xCB42}{0x674C}
\xx{0xCB43}{0x6748}
\xx{0xCB44}{0x675D}
\xx{0xCB45}{0x674D}
\xx{0xCB46}{0x675A}
\xx{0xCB47}{0x674B}
\xx{0xCB48}{0x6BD0}
\xx{0xCB49}{0x6C19}
\xx{0xCB4A}{0x6C1A}
\xx{0xCB4B}{0x6C78}
\xx{0xCB4C}{0x6C67}
\xx{0xCB4D}{0x6C6B}
\xx{0xCB4E}{0x6C84}
\xx{0xCB4F}{0x6C8B}
\xx{0xCB50}{0x6C8F}
\xx{0xCB51}{0x6C71}
\xx{0xCB52}{0x6C6F}
\xx{0xCB53}{0x6C69}
\xx{0xCB54}{0x6C9A}
\xx{0xCB55}{0x6C6D}
\xx{0xCB56}{0x6C87}
\xx{0xCB57}{0x6C95}
\xx{0xCB58}{0x6C9C}
\xx{0xCB59}{0x6C66}
\xx{0xCB5A}{0x6C73}
\xx{0xCB5B}{0x6C65}
\xx{0xCB5C}{0x6C7B}
\xx{0xCB5D}{0x6C8E}
\xx{0xCB5E}{0x7074}
\xx{0xCB5F}{0x707A}
\xx{0xCB60}{0x7263}
\xx{0xCB61}{0x72BF}
\xx{0xCB62}{0x72BD}
\xx{0xCB63}{0x72C3}
\xx{0xCB64}{0x72C6}
\xx{0xCB65}{0x72C1}
\xx{0xCB66}{0x72BA}
\xx{0xCB67}{0x72C5}
\xx{0xCB68}{0x7395}
\xx{0xCB69}{0x7397}
\xx{0xCB6A}{0x7393}
\xx{0xCB6B}{0x7394}
\xx{0xCB6C}{0x7392}
\xx{0xCB6D}{0x753A}
\xx{0xCB6E}{0x7539}
\xx{0xCB6F}{0x7594}
\xx{0xCB70}{0x7595}
\xx{0xCB71}{0x7681}
\xx{0xCB72}{0x793D}
\xx{0xCB73}{0x8034}
\xx{0xCB74}{0x8095}
\xx{0xCB75}{0x8099}
\xx{0xCB76}{0x8090}
\xx{0xCB77}{0x8092}
\xx{0xCB78}{0x809C}
\xx{0xCB79}{0x8290}
\xx{0xCB7A}{0x828F}
\xx{0xCB7B}{0x8285}
\xx{0xCB7C}{0x828E}
\xx{0xCB7D}{0x8291}
\xx{0xCB7E}{0x8293}
\xx{0xCBA1}{0x828A}
\xx{0xCBA2}{0x8283}
\xx{0xCBA3}{0x8284}
\xx{0xCBA4}{0x8C78}
\xx{0xCBA5}{0x8FC9}
\xx{0xCBA6}{0x8FBF}
\xx{0xCBA7}{0x909F}
\xx{0xCBA8}{0x90A1}
\xx{0xCBA9}{0x90A5}
\xx{0xCBAA}{0x909E}
\xx{0xCBAB}{0x90A7}
\xx{0xCBAC}{0x90A0}
\xx{0xCBAD}{0x9630}
\xx{0xCBAE}{0x9628}
\xx{0xCBAF}{0x962F}
\xx{0xCBB0}{0x962D}
\xx{0xCBB1}{0x4E33}
\xx{0xCBB2}{0x4F98}
\xx{0xCBB3}{0x4F7C}
\xx{0xCBB4}{0x4F85}
\xx{0xCBB5}{0x4F7D}
\xx{0xCBB6}{0x4F80}
\xx{0xCBB7}{0x4F87}
\xx{0xCBB8}{0x4F76}
\xx{0xCBB9}{0x4F74}
\xx{0xCBBA}{0x4F89}
\xx{0xCBBB}{0x4F84}
\xx{0xCBBC}{0x4F77}
\xx{0xCBBD}{0x4F4C}
\xx{0xCBBE}{0x4F97}
\xx{0xCBBF}{0x4F6A}
\xx{0xCBC0}{0x4F9A}
\xx{0xCBC1}{0x4F79}
\xx{0xCBC2}{0x4F81}
\xx{0xCBC3}{0x4F78}
\xx{0xCBC4}{0x4F90}
\xx{0xCBC5}{0x4F9C}
\xx{0xCBC6}{0x4F94}
\xx{0xCBC7}{0x4F9E}
\xx{0xCBC8}{0x4F92}
\xx{0xCBC9}{0x4F82}
\xx{0xCBCA}{0x4F95}
\xx{0xCBCB}{0x4F6B}
\xx{0xCBCC}{0x4F6E}
\xx{0xCBCD}{0x519E}
\xx{0xCBCE}{0x51BC}
\xx{0xCBCF}{0x51BE}
\xx{0xCBD0}{0x5235}
\xx{0xCBD1}{0x5232}
\xx{0xCBD2}{0x5233}
\xx{0xCBD3}{0x5246}
\xx{0xCBD4}{0x5231}
\xx{0xCBD5}{0x52BC}
\xx{0xCBD6}{0x530A}
\xx{0xCBD7}{0x530B}
\xx{0xCBD8}{0x533C}
\xx{0xCBD9}{0x5392}
\xx{0xCBDA}{0x5394}
\xx{0xCBDB}{0x5487}
\xx{0xCBDC}{0x547F}
\xx{0xCBDD}{0x5481}
\xx{0xCBDE}{0x5491}
\xx{0xCBDF}{0x5482}
\xx{0xCBE0}{0x5488}
\xx{0xCBE1}{0x546B}
\xx{0xCBE2}{0x547A}
\xx{0xCBE3}{0x547E}
\xx{0xCBE4}{0x5465}
\xx{0xCBE5}{0x546C}
\xx{0xCBE6}{0x5474}
\xx{0xCBE7}{0x5466}
\xx{0xCBE8}{0x548D}
\xx{0xCBE9}{0x546F}
\xx{0xCBEA}{0x5461}
\xx{0xCBEB}{0x5460}
\xx{0xCBEC}{0x5498}
\xx{0xCBED}{0x5463}
\xx{0xCBEE}{0x5467}
\xx{0xCBEF}{0x5464}
\xx{0xCBF0}{0x56F7}
\xx{0xCBF1}{0x56F9}
\xx{0xCBF2}{0x576F}
\xx{0xCBF3}{0x5772}
\xx{0xCBF4}{0x576D}
\xx{0xCBF5}{0x576B}
\xx{0xCBF6}{0x5771}
\xx{0xCBF7}{0x5770}
\xx{0xCBF8}{0x5776}
\xx{0xCBF9}{0x5780}
\xx{0xCBFA}{0x5775}
\xx{0xCBFB}{0x577B}
\xx{0xCBFC}{0x5773}
\xx{0xCBFD}{0x5774}
\xx{0xCBFE}{0x5762}
\xx{0xCC40}{0x5768}
\xx{0xCC41}{0x577D}
\xx{0xCC42}{0x590C}
\xx{0xCC43}{0x5945}
\xx{0xCC44}{0x59B5}
\xx{0xCC45}{0x59BA}
\xx{0xCC46}{0x59CF}
\xx{0xCC47}{0x59CE}
\xx{0xCC48}{0x59B2}
\xx{0xCC49}{0x59CC}
\xx{0xCC4A}{0x59C1}
\xx{0xCC4B}{0x59B6}
\xx{0xCC4C}{0x59BC}
\xx{0xCC4D}{0x59C3}
\xx{0xCC4E}{0x59D6}
\xx{0xCC4F}{0x59B1}
\xx{0xCC50}{0x59BD}
\xx{0xCC51}{0x59C0}
\xx{0xCC52}{0x59C8}
\xx{0xCC53}{0x59B4}
\xx{0xCC54}{0x59C7}
\xx{0xCC55}{0x5B62}
\xx{0xCC56}{0x5B65}
\xx{0xCC57}{0x5B93}
\xx{0xCC58}{0x5B95}
\xx{0xCC59}{0x5C44}
\xx{0xCC5A}{0x5C47}
\xx{0xCC5B}{0x5CAE}
\xx{0xCC5C}{0x5CA4}
\xx{0xCC5D}{0x5CA0}
\xx{0xCC5E}{0x5CB5}
\xx{0xCC5F}{0x5CAF}
\xx{0xCC60}{0x5CA8}
\xx{0xCC61}{0x5CAC}
\xx{0xCC62}{0x5C9F}
\xx{0xCC63}{0x5CA3}
\xx{0xCC64}{0x5CAD}
\xx{0xCC65}{0x5CA2}
\xx{0xCC66}{0x5CAA}
\xx{0xCC67}{0x5CA7}
\xx{0xCC68}{0x5C9D}
\xx{0xCC69}{0x5CA5}
\xx{0xCC6A}{0x5CB6}
\xx{0xCC6B}{0x5CB0}
\xx{0xCC6C}{0x5CA6}
\xx{0xCC6D}{0x5E17}
\xx{0xCC6E}{0x5E14}
\xx{0xCC6F}{0x5E19}
\xx{0xCC70}{0x5F28}
\xx{0xCC71}{0x5F22}
\xx{0xCC72}{0x5F23}
\xx{0xCC73}{0x5F24}
\xx{0xCC74}{0x5F54}
\xx{0xCC75}{0x5F82}
\xx{0xCC76}{0x5F7E}
\xx{0xCC77}{0x5F7D}
\xx{0xCC78}{0x5FDE}
\xx{0xCC79}{0x5FE5}
\xx{0xCC7A}{0x602D}
\xx{0xCC7B}{0x6026}
\xx{0xCC7C}{0x6019}
\xx{0xCC7D}{0x6032}
\xx{0xCC7E}{0x600B}
\xx{0xCCA1}{0x6034}
\xx{0xCCA2}{0x600A}
\xx{0xCCA3}{0x6017}
\xx{0xCCA4}{0x6033}
\xx{0xCCA5}{0x601A}
\xx{0xCCA6}{0x601E}
\xx{0xCCA7}{0x602C}
\xx{0xCCA8}{0x6022}
\xx{0xCCA9}{0x600D}
\xx{0xCCAA}{0x6010}
\xx{0xCCAB}{0x602E}
\xx{0xCCAC}{0x6013}
\xx{0xCCAD}{0x6011}
\xx{0xCCAE}{0x600C}
\xx{0xCCAF}{0x6009}
\xx{0xCCB0}{0x601C}
\xx{0xCCB1}{0x6214}
\xx{0xCCB2}{0x623D}
\xx{0xCCB3}{0x62AD}
\xx{0xCCB4}{0x62B4}
\xx{0xCCB5}{0x62D1}
\xx{0xCCB6}{0x62BE}
\xx{0xCCB7}{0x62AA}
\xx{0xCCB8}{0x62B6}
\xx{0xCCB9}{0x62CA}
\xx{0xCCBA}{0x62AE}
\xx{0xCCBB}{0x62B3}
\xx{0xCCBC}{0x62AF}
\xx{0xCCBD}{0x62BB}
\xx{0xCCBE}{0x62A9}
\xx{0xCCBF}{0x62B0}
\xx{0xCCC0}{0x62B8}
\xx{0xCCC1}{0x653D}
\xx{0xCCC2}{0x65A8}
\xx{0xCCC3}{0x65BB}
\xx{0xCCC4}{0x6609}
\xx{0xCCC5}{0x65FC}
\xx{0xCCC6}{0x6604}
\xx{0xCCC7}{0x6612}
\xx{0xCCC8}{0x6608}
\xx{0xCCC9}{0x65FB}
\xx{0xCCCA}{0x6603}
\xx{0xCCCB}{0x660B}
\xx{0xCCCC}{0x660D}
\xx{0xCCCD}{0x6605}
\xx{0xCCCE}{0x65FD}
\xx{0xCCCF}{0x6611}
\xx{0xCCD0}{0x6610}
\xx{0xCCD1}{0x66F6}
\xx{0xCCD2}{0x670A}
\xx{0xCCD3}{0x6785}
\xx{0xCCD4}{0x676C}
\xx{0xCCD5}{0x678E}
\xx{0xCCD6}{0x6792}
\xx{0xCCD7}{0x6776}
\xx{0xCCD8}{0x677B}
\xx{0xCCD9}{0x6798}
\xx{0xCCDA}{0x6786}
\xx{0xCCDB}{0x6784}
\xx{0xCCDC}{0x6774}
\xx{0xCCDD}{0x678D}
\xx{0xCCDE}{0x678C}
\xx{0xCCDF}{0x677A}
\xx{0xCCE0}{0x679F}
\xx{0xCCE1}{0x6791}
\xx{0xCCE2}{0x6799}
\xx{0xCCE3}{0x6783}
\xx{0xCCE4}{0x677D}
\xx{0xCCE5}{0x6781}
\xx{0xCCE6}{0x6778}
\xx{0xCCE7}{0x6779}
\xx{0xCCE8}{0x6794}
\xx{0xCCE9}{0x6B25}
\xx{0xCCEA}{0x6B80}
\xx{0xCCEB}{0x6B7E}
\xx{0xCCEC}{0x6BDE}
\xx{0xCCED}{0x6C1D}
\xx{0xCCEE}{0x6C93}
\xx{0xCCEF}{0x6CEC}
\xx{0xCCF0}{0x6CEB}
\xx{0xCCF1}{0x6CEE}
\xx{0xCCF2}{0x6CD9}
\xx{0xCCF3}{0x6CB6}
\xx{0xCCF4}{0x6CD4}
\xx{0xCCF5}{0x6CAD}
\xx{0xCCF6}{0x6CE7}
\xx{0xCCF7}{0x6CB7}
\xx{0xCCF8}{0x6CD0}
\xx{0xCCF9}{0x6CC2}
\xx{0xCCFA}{0x6CBA}
\xx{0xCCFB}{0x6CC3}
\xx{0xCCFC}{0x6CC6}
\xx{0xCCFD}{0x6CED}
\xx{0xCCFE}{0x6CF2}
\xx{0xCD40}{0x6CD2}
\xx{0xCD41}{0x6CDD}
\xx{0xCD42}{0x6CB4}
\xx{0xCD43}{0x6C8A}
\xx{0xCD44}{0x6C9D}
\xx{0xCD45}{0x6C80}
\xx{0xCD46}{0x6CDE}
\xx{0xCD47}{0x6CC0}
\xx{0xCD48}{0x6D30}
\xx{0xCD49}{0x6CCD}
\xx{0xCD4A}{0x6CC7}
\xx{0xCD4B}{0x6CB0}
\xx{0xCD4C}{0x6CF9}
\xx{0xCD4D}{0x6CCF}
\xx{0xCD4E}{0x6CE9}
\xx{0xCD4F}{0x6CD1}
\xx{0xCD50}{0x7094}
\xx{0xCD51}{0x7098}
\xx{0xCD52}{0x7085}
\xx{0xCD53}{0x7093}
\xx{0xCD54}{0x7086}
\xx{0xCD55}{0x7084}
\xx{0xCD56}{0x7091}
\xx{0xCD57}{0x7096}
\xx{0xCD58}{0x7082}
\xx{0xCD59}{0x709A}
\xx{0xCD5A}{0x7083}
\xx{0xCD5B}{0x726A}
\xx{0xCD5C}{0x72D6}
\xx{0xCD5D}{0x72CB}
\xx{0xCD5E}{0x72D8}
\xx{0xCD5F}{0x72C9}
\xx{0xCD60}{0x72DC}
\xx{0xCD61}{0x72D2}
\xx{0xCD62}{0x72D4}
\xx{0xCD63}{0x72DA}
\xx{0xCD64}{0x72CC}
\xx{0xCD65}{0x72D1}
\xx{0xCD66}{0x73A4}
\xx{0xCD67}{0x73A1}
\xx{0xCD68}{0x73AD}
\xx{0xCD69}{0x73A6}
\xx{0xCD6A}{0x73A2}
\xx{0xCD6B}{0x73A0}
\xx{0xCD6C}{0x73AC}
\xx{0xCD6D}{0x739D}
\xx{0xCD6E}{0x74DD}
\xx{0xCD6F}{0x74E8}
\xx{0xCD70}{0x753F}
\xx{0xCD71}{0x7540}
\xx{0xCD72}{0x753E}
\xx{0xCD73}{0x758C}
\xx{0xCD74}{0x7598}
\xx{0xCD75}{0x76AF}
\xx{0xCD76}{0x76F3}
\xx{0xCD77}{0x76F1}
\xx{0xCD78}{0x76F0}
\xx{0xCD79}{0x76F5}
\xx{0xCD7A}{0x77F8}
\xx{0xCD7B}{0x77FC}
\xx{0xCD7C}{0x77F9}
\xx{0xCD7D}{0x77FB}
\xx{0xCD7E}{0x77FA}
\xx{0xCDA1}{0x77F7}
\xx{0xCDA2}{0x7942}
\xx{0xCDA3}{0x793F}
\xx{0xCDA4}{0x79C5}
\xx{0xCDA5}{0x7A78}
\xx{0xCDA6}{0x7A7B}
\xx{0xCDA7}{0x7AFB}
\xx{0xCDA8}{0x7C75}
\xx{0xCDA9}{0x7CFD}
\xx{0xCDAA}{0x8035}
\xx{0xCDAB}{0x808F}
\xx{0xCDAC}{0x80AE}
\xx{0xCDAD}{0x80A3}
\xx{0xCDAE}{0x80B8}
\xx{0xCDAF}{0x80B5}
\xx{0xCDB0}{0x80AD}
\xx{0xCDB1}{0x8220}
\xx{0xCDB2}{0x82A0}
\xx{0xCDB3}{0x82C0}
\xx{0xCDB4}{0x82AB}
\xx{0xCDB5}{0x829A}
\xx{0xCDB6}{0x8298}
\xx{0xCDB7}{0x829B}
\xx{0xCDB8}{0x82B5}
\xx{0xCDB9}{0x82A7}
\xx{0xCDBA}{0x82AE}
\xx{0xCDBB}{0x82BC}
\xx{0xCDBC}{0x829E}
\xx{0xCDBD}{0x82BA}
\xx{0xCDBE}{0x82B4}
\xx{0xCDBF}{0x82A8}
\xx{0xCDC0}{0x82A1}
\xx{0xCDC1}{0x82A9}
\xx{0xCDC2}{0x82C2}
\xx{0xCDC3}{0x82A4}
\xx{0xCDC4}{0x82C3}
\xx{0xCDC5}{0x82B6}
\xx{0xCDC6}{0x82A2}
\xx{0xCDC7}{0x8670}
\xx{0xCDC8}{0x866F}
\xx{0xCDC9}{0x866D}
\xx{0xCDCA}{0x866E}
\xx{0xCDCB}{0x8C56}
\xx{0xCDCC}{0x8FD2}
\xx{0xCDCD}{0x8FCB}
\xx{0xCDCE}{0x8FD3}
\xx{0xCDCF}{0x8FCD}
\xx{0xCDD0}{0x8FD6}
\xx{0xCDD1}{0x8FD5}
\xx{0xCDD2}{0x8FD7}
\xx{0xCDD3}{0x90B2}
\xx{0xCDD4}{0x90B4}
\xx{0xCDD5}{0x90AF}
\xx{0xCDD6}{0x90B3}
\xx{0xCDD7}{0x90B0}
\xx{0xCDD8}{0x9639}
\xx{0xCDD9}{0x963D}
\xx{0xCDDA}{0x963C}
\xx{0xCDDB}{0x963A}
\xx{0xCDDC}{0x9643}
\xx{0xCDDD}{0x4FCD}
\xx{0xCDDE}{0x4FC5}
\xx{0xCDDF}{0x4FD3}
\xx{0xCDE0}{0x4FB2}
\xx{0xCDE1}{0x4FC9}
\xx{0xCDE2}{0x4FCB}
\xx{0xCDE3}{0x4FC1}
\xx{0xCDE4}{0x4FD4}
\xx{0xCDE5}{0x4FDC}
\xx{0xCDE6}{0x4FD9}
\xx{0xCDE7}{0x4FBB}
\xx{0xCDE8}{0x4FB3}
\xx{0xCDE9}{0x4FDB}
\xx{0xCDEA}{0x4FC7}
\xx{0xCDEB}{0x4FD6}
\xx{0xCDEC}{0x4FBA}
\xx{0xCDED}{0x4FC0}
\xx{0xCDEE}{0x4FB9}
\xx{0xCDEF}{0x4FEC}
\xx{0xCDF0}{0x5244}
\xx{0xCDF1}{0x5249}
\xx{0xCDF2}{0x52C0}
\xx{0xCDF3}{0x52C2}
\xx{0xCDF4}{0x533D}
\xx{0xCDF5}{0x537C}
\xx{0xCDF6}{0x5397}
\xx{0xCDF7}{0x5396}
\xx{0xCDF8}{0x5399}
\xx{0xCDF9}{0x5398}
\xx{0xCDFA}{0x54BA}
\xx{0xCDFB}{0x54A1}
\xx{0xCDFC}{0x54AD}
\xx{0xCDFD}{0x54A5}
\xx{0xCDFE}{0x54CF}
\xx{0xCE40}{0x54C3}
\xx{0xCE41}{0x830D}
\xx{0xCE42}{0x54B7}
\xx{0xCE43}{0x54AE}
\xx{0xCE44}{0x54D6}
\xx{0xCE45}{0x54B6}
\xx{0xCE46}{0x54C5}
\xx{0xCE47}{0x54C6}
\xx{0xCE48}{0x54A0}
\xx{0xCE49}{0x5470}
\xx{0xCE4A}{0x54BC}
\xx{0xCE4B}{0x54A2}
\xx{0xCE4C}{0x54BE}
\xx{0xCE4D}{0x5472}
\xx{0xCE4E}{0x54DE}
\xx{0xCE4F}{0x54B0}
\xx{0xCE50}{0x57B5}
\xx{0xCE51}{0x579E}
\xx{0xCE52}{0x579F}
\xx{0xCE53}{0x57A4}
\xx{0xCE54}{0x578C}
\xx{0xCE55}{0x5797}
\xx{0xCE56}{0x579D}
\xx{0xCE57}{0x579B}
\xx{0xCE58}{0x5794}
\xx{0xCE59}{0x5798}
\xx{0xCE5A}{0x578F}
\xx{0xCE5B}{0x5799}
\xx{0xCE5C}{0x57A5}
\xx{0xCE5D}{0x579A}
\xx{0xCE5E}{0x5795}
\xx{0xCE5F}{0x58F4}
\xx{0xCE60}{0x590D}
\xx{0xCE61}{0x5953}
\xx{0xCE62}{0x59E1}
\xx{0xCE63}{0x59DE}
\xx{0xCE64}{0x59EE}
\xx{0xCE65}{0x5A00}
\xx{0xCE66}{0x59F1}
\xx{0xCE67}{0x59DD}
\xx{0xCE68}{0x59FA}
\xx{0xCE69}{0x59FD}
\xx{0xCE6A}{0x59FC}
\xx{0xCE6B}{0x59F6}
\xx{0xCE6C}{0x59E4}
\xx{0xCE6D}{0x59F2}
\xx{0xCE6E}{0x59F7}
\xx{0xCE6F}{0x59DB}
\xx{0xCE70}{0x59E9}
\xx{0xCE71}{0x59F3}
\xx{0xCE72}{0x59F5}
\xx{0xCE73}{0x59E0}
\xx{0xCE74}{0x59FE}
\xx{0xCE75}{0x59F4}
\xx{0xCE76}{0x59ED}
\xx{0xCE77}{0x5BA8}
\xx{0xCE78}{0x5C4C}
\xx{0xCE79}{0x5CD0}
\xx{0xCE7A}{0x5CD8}
\xx{0xCE7B}{0x5CCC}
\xx{0xCE7C}{0x5CD7}
\xx{0xCE7D}{0x5CCB}
\xx{0xCE7E}{0x5CDB}
\xx{0xCEA1}{0x5CDE}
\xx{0xCEA2}{0x5CDA}
\xx{0xCEA3}{0x5CC9}
\xx{0xCEA4}{0x5CC7}
\xx{0xCEA5}{0x5CCA}
\xx{0xCEA6}{0x5CD6}
\xx{0xCEA7}{0x5CD3}
\xx{0xCEA8}{0x5CD4}
\xx{0xCEA9}{0x5CCF}
\xx{0xCEAA}{0x5CC8}
\xx{0xCEAB}{0x5CC6}
\xx{0xCEAC}{0x5CCE}
\xx{0xCEAD}{0x5CDF}
\xx{0xCEAE}{0x5CF8}
\xx{0xCEAF}{0x5DF9}
\xx{0xCEB0}{0x5E21}
\xx{0xCEB1}{0x5E22}
\xx{0xCEB2}{0x5E23}
\xx{0xCEB3}{0x5E20}
\xx{0xCEB4}{0x5E24}
\xx{0xCEB5}{0x5EB0}
\xx{0xCEB6}{0x5EA4}
\xx{0xCEB7}{0x5EA2}
\xx{0xCEB8}{0x5E9B}
\xx{0xCEB9}{0x5EA3}
\xx{0xCEBA}{0x5EA5}
\xx{0xCEBB}{0x5F07}
\xx{0xCEBC}{0x5F2E}
\xx{0xCEBD}{0x5F56}
\xx{0xCEBE}{0x5F86}
\xx{0xCEBF}{0x6037}
\xx{0xCEC0}{0x6039}
\xx{0xCEC1}{0x6054}
\xx{0xCEC2}{0x6072}
\xx{0xCEC3}{0x605E}
\xx{0xCEC4}{0x6045}
\xx{0xCEC5}{0x6053}
\xx{0xCEC6}{0x6047}
\xx{0xCEC7}{0x6049}
\xx{0xCEC8}{0x605B}
\xx{0xCEC9}{0x604C}
\xx{0xCECA}{0x6040}
\xx{0xCECB}{0x6042}
\xx{0xCECC}{0x605F}
\xx{0xCECD}{0x6024}
\xx{0xCECE}{0x6044}
\xx{0xCECF}{0x6058}
\xx{0xCED0}{0x6066}
\xx{0xCED1}{0x606E}
\xx{0xCED2}{0x6242}
\xx{0xCED3}{0x6243}
\xx{0xCED4}{0x62CF}
\xx{0xCED5}{0x630D}
\xx{0xCED6}{0x630B}
\xx{0xCED7}{0x62F5}
\xx{0xCED8}{0x630E}
\xx{0xCED9}{0x6303}
\xx{0xCEDA}{0x62EB}
\xx{0xCEDB}{0x62F9}
\xx{0xCEDC}{0x630F}
\xx{0xCEDD}{0x630C}
\xx{0xCEDE}{0x62F8}
\xx{0xCEDF}{0x62F6}
\xx{0xCEE0}{0x6300}
\xx{0xCEE1}{0x6313}
\xx{0xCEE2}{0x6314}
\xx{0xCEE3}{0x62FA}
\xx{0xCEE4}{0x6315}
\xx{0xCEE5}{0x62FB}
\xx{0xCEE6}{0x62F0}
\xx{0xCEE7}{0x6541}
\xx{0xCEE8}{0x6543}
\xx{0xCEE9}{0x65AA}
\xx{0xCEEA}{0x65BF}
\xx{0xCEEB}{0x6636}
\xx{0xCEEC}{0x6621}
\xx{0xCEED}{0x6632}
\xx{0xCEEE}{0x6635}
\xx{0xCEEF}{0x661C}
\xx{0xCEF0}{0x6626}
\xx{0xCEF1}{0x6622}
\xx{0xCEF2}{0x6633}
\xx{0xCEF3}{0x662B}
\xx{0xCEF4}{0x663A}
\xx{0xCEF5}{0x661D}
\xx{0xCEF6}{0x6634}
\xx{0xCEF7}{0x6639}
\xx{0xCEF8}{0x662E}
\xx{0xCEF9}{0x670F}
\xx{0xCEFA}{0x6710}
\xx{0xCEFB}{0x67C1}
\xx{0xCEFC}{0x67F2}
\xx{0xCEFD}{0x67C8}
\xx{0xCEFE}{0x67BA}
\xx{0xCF40}{0x67DC}
\xx{0xCF41}{0x67BB}
\xx{0xCF42}{0x67F8}
\xx{0xCF43}{0x67D8}
\xx{0xCF44}{0x67C0}
\xx{0xCF45}{0x67B7}
\xx{0xCF46}{0x67C5}
\xx{0xCF47}{0x67EB}
\xx{0xCF48}{0x67E4}
\xx{0xCF49}{0x67DF}
\xx{0xCF4A}{0x67B5}
\xx{0xCF4B}{0x67CD}
\xx{0xCF4C}{0x67B3}
\xx{0xCF4D}{0x67F7}
\xx{0xCF4E}{0x67F6}
\xx{0xCF4F}{0x67EE}
\xx{0xCF50}{0x67E3}
\xx{0xCF51}{0x67C2}
\xx{0xCF52}{0x67B9}
\xx{0xCF53}{0x67CE}
\xx{0xCF54}{0x67E7}
\xx{0xCF55}{0x67F0}
\xx{0xCF56}{0x67B2}
\xx{0xCF57}{0x67FC}
\xx{0xCF58}{0x67C6}
\xx{0xCF59}{0x67ED}
\xx{0xCF5A}{0x67CC}
\xx{0xCF5B}{0x67AE}
\xx{0xCF5C}{0x67E6}
\xx{0xCF5D}{0x67DB}
\xx{0xCF5E}{0x67FA}
\xx{0xCF5F}{0x67C9}
\xx{0xCF60}{0x67CA}
\xx{0xCF61}{0x67C3}
\xx{0xCF62}{0x67EA}
\xx{0xCF63}{0x67CB}
\xx{0xCF64}{0x6B28}
\xx{0xCF65}{0x6B82}
\xx{0xCF66}{0x6B84}
\xx{0xCF67}{0x6BB6}
\xx{0xCF68}{0x6BD6}
\xx{0xCF69}{0x6BD8}
\xx{0xCF6A}{0x6BE0}
\xx{0xCF6B}{0x6C20}
\xx{0xCF6C}{0x6C21}
\xx{0xCF6D}{0x6D28}
\xx{0xCF6E}{0x6D34}
\xx{0xCF6F}{0x6D2D}
\xx{0xCF70}{0x6D1F}
\xx{0xCF71}{0x6D3C}
\xx{0xCF72}{0x6D3F}
\xx{0xCF73}{0x6D12}
\xx{0xCF74}{0x6D0A}
\xx{0xCF75}{0x6CDA}
\xx{0xCF76}{0x6D33}
\xx{0xCF77}{0x6D04}
\xx{0xCF78}{0x6D19}
\xx{0xCF79}{0x6D3A}
\xx{0xCF7A}{0x6D1A}
\xx{0xCF7B}{0x6D11}
\xx{0xCF7C}{0x6D00}
\xx{0xCF7D}{0x6D1D}
\xx{0xCF7E}{0x6D42}
\xx{0xCFA1}{0x6D01}
\xx{0xCFA2}{0x6D18}
\xx{0xCFA3}{0x6D37}
\xx{0xCFA4}{0x6D03}
\xx{0xCFA5}{0x6D0F}
\xx{0xCFA6}{0x6D40}
\xx{0xCFA7}{0x6D07}
\xx{0xCFA8}{0x6D20}
\xx{0xCFA9}{0x6D2C}
\xx{0xCFAA}{0x6D08}
\xx{0xCFAB}{0x6D22}
\xx{0xCFAC}{0x6D09}
\xx{0xCFAD}{0x6D10}
\xx{0xCFAE}{0x70B7}
\xx{0xCFAF}{0x709F}
\xx{0xCFB0}{0x70BE}
\xx{0xCFB1}{0x70B1}
\xx{0xCFB2}{0x70B0}
\xx{0xCFB3}{0x70A1}
\xx{0xCFB4}{0x70B4}
\xx{0xCFB5}{0x70B5}
\xx{0xCFB6}{0x70A9}
\xx{0xCFB7}{0x7241}
\xx{0xCFB8}{0x7249}
\xx{0xCFB9}{0x724A}
\xx{0xCFBA}{0x726C}
\xx{0xCFBB}{0x7270}
\xx{0xCFBC}{0x7273}
\xx{0xCFBD}{0x726E}
\xx{0xCFBE}{0x72CA}
\xx{0xCFBF}{0x72E4}
\xx{0xCFC0}{0x72E8}
\xx{0xCFC1}{0x72EB}
\xx{0xCFC2}{0x72DF}
\xx{0xCFC3}{0x72EA}
\xx{0xCFC4}{0x72E6}
\xx{0xCFC5}{0x72E3}
\xx{0xCFC6}{0x7385}
\xx{0xCFC7}{0x73CC}
\xx{0xCFC8}{0x73C2}
\xx{0xCFC9}{0x73C8}
\xx{0xCFCA}{0x73C5}
\xx{0xCFCB}{0x73B9}
\xx{0xCFCC}{0x73B6}
\xx{0xCFCD}{0x73B5}
\xx{0xCFCE}{0x73B4}
\xx{0xCFCF}{0x73EB}
\xx{0xCFD0}{0x73BF}
\xx{0xCFD1}{0x73C7}
\xx{0xCFD2}{0x73BE}
\xx{0xCFD3}{0x73C3}
\xx{0xCFD4}{0x73C6}
\xx{0xCFD5}{0x73B8}
\xx{0xCFD6}{0x73CB}
\xx{0xCFD7}{0x74EC}
\xx{0xCFD8}{0x74EE}
\xx{0xCFD9}{0x752E}
\xx{0xCFDA}{0x7547}
\xx{0xCFDB}{0x7548}
\xx{0xCFDC}{0x75A7}
\xx{0xCFDD}{0x75AA}
\xx{0xCFDE}{0x7679}
\xx{0xCFDF}{0x76C4}
\xx{0xCFE0}{0x7708}
\xx{0xCFE1}{0x7703}
\xx{0xCFE2}{0x7704}
\xx{0xCFE3}{0x7705}
\xx{0xCFE4}{0x770A}
\xx{0xCFE5}{0x76F7}
\xx{0xCFE6}{0x76FB}
\xx{0xCFE7}{0x76FA}
\xx{0xCFE8}{0x77E7}
\xx{0xCFE9}{0x77E8}
\xx{0xCFEA}{0x7806}
\xx{0xCFEB}{0x7811}
\xx{0xCFEC}{0x7812}
\xx{0xCFED}{0x7805}
\xx{0xCFEE}{0x7810}
\xx{0xCFEF}{0x780F}
\xx{0xCFF0}{0x780E}
\xx{0xCFF1}{0x7809}
\xx{0xCFF2}{0x7803}
\xx{0xCFF3}{0x7813}
\xx{0xCFF4}{0x794A}
\xx{0xCFF5}{0x794C}
\xx{0xCFF6}{0x794B}
\xx{0xCFF7}{0x7945}
\xx{0xCFF8}{0x7944}
\xx{0xCFF9}{0x79D5}
\xx{0xCFFA}{0x79CD}
\xx{0xCFFB}{0x79CF}
\xx{0xCFFC}{0x79D6}
\xx{0xCFFD}{0x79CE}
\xx{0xCFFE}{0x7A80}
\xx{0xD040}{0x7A7E}
\xx{0xD041}{0x7AD1}
\xx{0xD042}{0x7B00}
\xx{0xD043}{0x7B01}
\xx{0xD044}{0x7C7A}
\xx{0xD045}{0x7C78}
\xx{0xD046}{0x7C79}
\xx{0xD047}{0x7C7F}
\xx{0xD048}{0x7C80}
\xx{0xD049}{0x7C81}
\xx{0xD04A}{0x7D03}
\xx{0xD04B}{0x7D08}
\xx{0xD04C}{0x7D01}
\xx{0xD04D}{0x7F58}
\xx{0xD04E}{0x7F91}
\xx{0xD04F}{0x7F8D}
\xx{0xD050}{0x7FBE}
\xx{0xD051}{0x8007}
\xx{0xD052}{0x800E}
\xx{0xD053}{0x800F}
\xx{0xD054}{0x8014}
\xx{0xD055}{0x8037}
\xx{0xD056}{0x80D8}
\xx{0xD057}{0x80C7}
\xx{0xD058}{0x80E0}
\xx{0xD059}{0x80D1}
\xx{0xD05A}{0x80C8}
\xx{0xD05B}{0x80C2}
\xx{0xD05C}{0x80D0}
\xx{0xD05D}{0x80C5}
\xx{0xD05E}{0x80E3}
\xx{0xD05F}{0x80D9}
\xx{0xD060}{0x80DC}
\xx{0xD061}{0x80CA}
\xx{0xD062}{0x80D5}
\xx{0xD063}{0x80C9}
\xx{0xD064}{0x80CF}
\xx{0xD065}{0x80D7}
\xx{0xD066}{0x80E6}
\xx{0xD067}{0x80CD}
\xx{0xD068}{0x81FF}
\xx{0xD069}{0x8221}
\xx{0xD06A}{0x8294}
\xx{0xD06B}{0x82D9}
\xx{0xD06C}{0x82FE}
\xx{0xD06D}{0x82F9}
\xx{0xD06E}{0x8307}
\xx{0xD06F}{0x82E8}
\xx{0xD070}{0x8300}
\xx{0xD071}{0x82D5}
\xx{0xD072}{0x833A}
\xx{0xD073}{0x82EB}
\xx{0xD074}{0x82D6}
\xx{0xD075}{0x82F4}
\xx{0xD076}{0x82EC}
\xx{0xD077}{0x82E1}
\xx{0xD078}{0x82F2}
\xx{0xD079}{0x82F5}
\xx{0xD07A}{0x830C}
\xx{0xD07B}{0x82FB}
\xx{0xD07C}{0x82F6}
\xx{0xD07D}{0x82F0}
\xx{0xD07E}{0x82EA}
\xx{0xD0A1}{0x82E4}
\xx{0xD0A2}{0x82E0}
\xx{0xD0A3}{0x82FA}
\xx{0xD0A4}{0x82F3}
\xx{0xD0A5}{0x82ED}
\xx{0xD0A6}{0x8677}
\xx{0xD0A7}{0x8674}
\xx{0xD0A8}{0x867C}
\xx{0xD0A9}{0x8673}
\xx{0xD0AA}{0x8841}
\xx{0xD0AB}{0x884E}
\xx{0xD0AC}{0x8867}
\xx{0xD0AD}{0x886A}
\xx{0xD0AE}{0x8869}
\xx{0xD0AF}{0x89D3}
\xx{0xD0B0}{0x8A04}
\xx{0xD0B1}{0x8A07}
\xx{0xD0B2}{0x8D72}
\xx{0xD0B3}{0x8FE3}
\xx{0xD0B4}{0x8FE1}
\xx{0xD0B5}{0x8FEE}
\xx{0xD0B6}{0x8FE0}
\xx{0xD0B7}{0x90F1}
\xx{0xD0B8}{0x90BD}
\xx{0xD0B9}{0x90BF}
\xx{0xD0BA}{0x90D5}
\xx{0xD0BB}{0x90C5}
\xx{0xD0BC}{0x90BE}
\xx{0xD0BD}{0x90C7}
\xx{0xD0BE}{0x90CB}
\xx{0xD0BF}{0x90C8}
\xx{0xD0C0}{0x91D4}
\xx{0xD0C1}{0x91D3}
\xx{0xD0C2}{0x9654}
\xx{0xD0C3}{0x964F}
\xx{0xD0C4}{0x9651}
\xx{0xD0C5}{0x9653}
\xx{0xD0C6}{0x964A}
\xx{0xD0C7}{0x964E}
\xx{0xD0C8}{0x501E}
\xx{0xD0C9}{0x5005}
\xx{0xD0CA}{0x5007}
\xx{0xD0CB}{0x5013}
\xx{0xD0CC}{0x5022}
\xx{0xD0CD}{0x5030}
\xx{0xD0CE}{0x501B}
\xx{0xD0CF}{0x4FF5}
\xx{0xD0D0}{0x4FF4}
\xx{0xD0D1}{0x5033}
\xx{0xD0D2}{0x5037}
\xx{0xD0D3}{0x502C}
\xx{0xD0D4}{0x4FF6}
\xx{0xD0D5}{0x4FF7}
\xx{0xD0D6}{0x5017}
\xx{0xD0D7}{0x501C}
\xx{0xD0D8}{0x5020}
\xx{0xD0D9}{0x5027}
\xx{0xD0DA}{0x5035}
\xx{0xD0DB}{0x502F}
\xx{0xD0DC}{0x5031}
\xx{0xD0DD}{0x500E}
\xx{0xD0DE}{0x515A}
\xx{0xD0DF}{0x5194}
\xx{0xD0E0}{0x5193}
\xx{0xD0E1}{0x51CA}
\xx{0xD0E2}{0x51C4}
\xx{0xD0E3}{0x51C5}
\xx{0xD0E4}{0x51C8}
\xx{0xD0E5}{0x51CE}
\xx{0xD0E6}{0x5261}
\xx{0xD0E7}{0x525A}
\xx{0xD0E8}{0x5252}
\xx{0xD0E9}{0x525E}
\xx{0xD0EA}{0x525F}
\xx{0xD0EB}{0x5255}
\xx{0xD0EC}{0x5262}
\xx{0xD0ED}{0x52CD}
\xx{0xD0EE}{0x530E}
\xx{0xD0EF}{0x539E}
\xx{0xD0F0}{0x5526}
\xx{0xD0F1}{0x54E2}
\xx{0xD0F2}{0x5517}
\xx{0xD0F3}{0x5512}
\xx{0xD0F4}{0x54E7}
\xx{0xD0F5}{0x54F3}
\xx{0xD0F6}{0x54E4}
\xx{0xD0F7}{0x551A}
\xx{0xD0F8}{0x54FF}
\xx{0xD0F9}{0x5504}
\xx{0xD0FA}{0x5508}
\xx{0xD0FB}{0x54EB}
\xx{0xD0FC}{0x5511}
\xx{0xD0FD}{0x5505}
\xx{0xD0FE}{0x54F1}
\xx{0xD140}{0x550A}
\xx{0xD141}{0x54FB}
\xx{0xD142}{0x54F7}
\xx{0xD143}{0x54F8}
\xx{0xD144}{0x54E0}
\xx{0xD145}{0x550E}
\xx{0xD146}{0x5503}
\xx{0xD147}{0x550B}
\xx{0xD148}{0x5701}
\xx{0xD149}{0x5702}
\xx{0xD14A}{0x57CC}
\xx{0xD14B}{0x5832}
\xx{0xD14C}{0x57D5}
\xx{0xD14D}{0x57D2}
\xx{0xD14E}{0x57BA}
\xx{0xD14F}{0x57C6}
\xx{0xD150}{0x57BD}
\xx{0xD151}{0x57BC}
\xx{0xD152}{0x57B8}
\xx{0xD153}{0x57B6}
\xx{0xD154}{0x57BF}
\xx{0xD155}{0x57C7}
\xx{0xD156}{0x57D0}
\xx{0xD157}{0x57B9}
\xx{0xD158}{0x57C1}
\xx{0xD159}{0x590E}
\xx{0xD15A}{0x594A}
\xx{0xD15B}{0x5A19}
\xx{0xD15C}{0x5A16}
\xx{0xD15D}{0x5A2D}
\xx{0xD15E}{0x5A2E}
\xx{0xD15F}{0x5A15}
\xx{0xD160}{0x5A0F}
\xx{0xD161}{0x5A17}
\xx{0xD162}{0x5A0A}
\xx{0xD163}{0x5A1E}
\xx{0xD164}{0x5A33}
\xx{0xD165}{0x5B6C}
\xx{0xD166}{0x5BA7}
\xx{0xD167}{0x5BAD}
\xx{0xD168}{0x5BAC}
\xx{0xD169}{0x5C03}
\xx{0xD16A}{0x5C56}
\xx{0xD16B}{0x5C54}
\xx{0xD16C}{0x5CEC}
\xx{0xD16D}{0x5CFF}
\xx{0xD16E}{0x5CEE}
\xx{0xD16F}{0x5CF1}
\xx{0xD170}{0x5CF7}
\xx{0xD171}{0x5D00}
\xx{0xD172}{0x5CF9}
\xx{0xD173}{0x5E29}
\xx{0xD174}{0x5E28}
\xx{0xD175}{0x5EA8}
\xx{0xD176}{0x5EAE}
\xx{0xD177}{0x5EAA}
\xx{0xD178}{0x5EAC}
\xx{0xD179}{0x5F33}
\xx{0xD17A}{0x5F30}
\xx{0xD17B}{0x5F67}
\xx{0xD17C}{0x605D}
\xx{0xD17D}{0x605A}
\xx{0xD17E}{0x6067}
\xx{0xD1A1}{0x6041}
\xx{0xD1A2}{0x60A2}
\xx{0xD1A3}{0x6088}
\xx{0xD1A4}{0x6080}
\xx{0xD1A5}{0x6092}
\xx{0xD1A6}{0x6081}
\xx{0xD1A7}{0x609D}
\xx{0xD1A8}{0x6083}
\xx{0xD1A9}{0x6095}
\xx{0xD1AA}{0x609B}
\xx{0xD1AB}{0x6097}
\xx{0xD1AC}{0x6087}
\xx{0xD1AD}{0x609C}
\xx{0xD1AE}{0x608E}
\xx{0xD1AF}{0x6219}
\xx{0xD1B0}{0x6246}
\xx{0xD1B1}{0x62F2}
\xx{0xD1B2}{0x6310}
\xx{0xD1B3}{0x6356}
\xx{0xD1B4}{0x632C}
\xx{0xD1B5}{0x6344}
\xx{0xD1B6}{0x6345}
\xx{0xD1B7}{0x6336}
\xx{0xD1B8}{0x6343}
\xx{0xD1B9}{0x63E4}
\xx{0xD1BA}{0x6339}
\xx{0xD1BB}{0x634B}
\xx{0xD1BC}{0x634A}
\xx{0xD1BD}{0x633C}
\xx{0xD1BE}{0x6329}
\xx{0xD1BF}{0x6341}
\xx{0xD1C0}{0x6334}
\xx{0xD1C1}{0x6358}
\xx{0xD1C2}{0x6354}
\xx{0xD1C3}{0x6359}
\xx{0xD1C4}{0x632D}
\xx{0xD1C5}{0x6347}
\xx{0xD1C6}{0x6333}
\xx{0xD1C7}{0x635A}
\xx{0xD1C8}{0x6351}
\xx{0xD1C9}{0x6338}
\xx{0xD1CA}{0x6357}
\xx{0xD1CB}{0x6340}
\xx{0xD1CC}{0x6348}
\xx{0xD1CD}{0x654A}
\xx{0xD1CE}{0x6546}
\xx{0xD1CF}{0x65C6}
\xx{0xD1D0}{0x65C3}
\xx{0xD1D1}{0x65C4}
\xx{0xD1D2}{0x65C2}
\xx{0xD1D3}{0x664A}
\xx{0xD1D4}{0x665F}
\xx{0xD1D5}{0x6647}
\xx{0xD1D6}{0x6651}
\xx{0xD1D7}{0x6712}
\xx{0xD1D8}{0x6713}
\xx{0xD1D9}{0x681F}
\xx{0xD1DA}{0x681A}
\xx{0xD1DB}{0x6849}
\xx{0xD1DC}{0x6832}
\xx{0xD1DD}{0x6833}
\xx{0xD1DE}{0x683B}
\xx{0xD1DF}{0x684B}
\xx{0xD1E0}{0x684F}
\xx{0xD1E1}{0x6816}
\xx{0xD1E2}{0x6831}
\xx{0xD1E3}{0x681C}
\xx{0xD1E4}{0x6835}
\xx{0xD1E5}{0x682B}
\xx{0xD1E6}{0x682D}
\xx{0xD1E7}{0x682F}
\xx{0xD1E8}{0x684E}
\xx{0xD1E9}{0x6844}
\xx{0xD1EA}{0x6834}
\xx{0xD1EB}{0x681D}
\xx{0xD1EC}{0x6812}
\xx{0xD1ED}{0x6814}
\xx{0xD1EE}{0x6826}
\xx{0xD1EF}{0x6828}
\xx{0xD1F0}{0x682E}
\xx{0xD1F1}{0x684D}
\xx{0xD1F2}{0x683A}
\xx{0xD1F3}{0x6825}
\xx{0xD1F4}{0x6820}
\xx{0xD1F5}{0x6B2C}
\xx{0xD1F6}{0x6B2F}
\xx{0xD1F7}{0x6B2D}
\xx{0xD1F8}{0x6B31}
\xx{0xD1F9}{0x6B34}
\xx{0xD1FA}{0x6B6D}
\xx{0xD1FB}{0x8082}
\xx{0xD1FC}{0x6B88}
\xx{0xD1FD}{0x6BE6}
\xx{0xD1FE}{0x6BE4}
\xx{0xD240}{0x6BE8}
\xx{0xD241}{0x6BE3}
\xx{0xD242}{0x6BE2}
\xx{0xD243}{0x6BE7}
\xx{0xD244}{0x6C25}
\xx{0xD245}{0x6D7A}
\xx{0xD246}{0x6D63}
\xx{0xD247}{0x6D64}
\xx{0xD248}{0x6D76}
\xx{0xD249}{0x6D0D}
\xx{0xD24A}{0x6D61}
\xx{0xD24B}{0x6D92}
\xx{0xD24C}{0x6D58}
\xx{0xD24D}{0x6D62}
\xx{0xD24E}{0x6D6D}
\xx{0xD24F}{0x6D6F}
\xx{0xD250}{0x6D91}
\xx{0xD251}{0x6D8D}
\xx{0xD252}{0x6DEF}
\xx{0xD253}{0x6D7F}
\xx{0xD254}{0x6D86}
\xx{0xD255}{0x6D5E}
\xx{0xD256}{0x6D67}
\xx{0xD257}{0x6D60}
\xx{0xD258}{0x6D97}
\xx{0xD259}{0x6D70}
\xx{0xD25A}{0x6D7C}
\xx{0xD25B}{0x6D5F}
\xx{0xD25C}{0x6D82}
\xx{0xD25D}{0x6D98}
\xx{0xD25E}{0x6D2F}
\xx{0xD25F}{0x6D68}
\xx{0xD260}{0x6D8B}
\xx{0xD261}{0x6D7E}
\xx{0xD262}{0x6D80}
\xx{0xD263}{0x6D84}
\xx{0xD264}{0x6D16}
\xx{0xD265}{0x6D83}
\xx{0xD266}{0x6D7B}
\xx{0xD267}{0x6D7D}
\xx{0xD268}{0x6D75}
\xx{0xD269}{0x6D90}
\xx{0xD26A}{0x70DC}
\xx{0xD26B}{0x70D3}
\xx{0xD26C}{0x70D1}
\xx{0xD26D}{0x70DD}
\xx{0xD26E}{0x70CB}
\xx{0xD26F}{0x7F39}
\xx{0xD270}{0x70E2}
\xx{0xD271}{0x70D7}
\xx{0xD272}{0x70D2}
\xx{0xD273}{0x70DE}
\xx{0xD274}{0x70E0}
\xx{0xD275}{0x70D4}
\xx{0xD276}{0x70CD}
\xx{0xD277}{0x70C5}
\xx{0xD278}{0x70C6}
\xx{0xD279}{0x70C7}
\xx{0xD27A}{0x70DA}
\xx{0xD27B}{0x70CE}
\xx{0xD27C}{0x70E1}
\xx{0xD27D}{0x7242}
\xx{0xD27E}{0x7278}
\xx{0xD2A1}{0x7277}
\xx{0xD2A2}{0x7276}
\xx{0xD2A3}{0x7300}
\xx{0xD2A4}{0x72FA}
\xx{0xD2A5}{0x72F4}
\xx{0xD2A6}{0x72FE}
\xx{0xD2A7}{0x72F6}
\xx{0xD2A8}{0x72F3}
\xx{0xD2A9}{0x72FB}
\xx{0xD2AA}{0x7301}
\xx{0xD2AB}{0x73D3}
\xx{0xD2AC}{0x73D9}
\xx{0xD2AD}{0x73E5}
\xx{0xD2AE}{0x73D6}
\xx{0xD2AF}{0x73BC}
\xx{0xD2B0}{0x73E7}
\xx{0xD2B1}{0x73E3}
\xx{0xD2B2}{0x73E9}
\xx{0xD2B3}{0x73DC}
\xx{0xD2B4}{0x73D2}
\xx{0xD2B5}{0x73DB}
\xx{0xD2B6}{0x73D4}
\xx{0xD2B7}{0x73DD}
\xx{0xD2B8}{0x73DA}
\xx{0xD2B9}{0x73D7}
\xx{0xD2BA}{0x73D8}
\xx{0xD2BB}{0x73E8}
\xx{0xD2BC}{0x74DE}
\xx{0xD2BD}{0x74DF}
\xx{0xD2BE}{0x74F4}
\xx{0xD2BF}{0x74F5}
\xx{0xD2C0}{0x7521}
\xx{0xD2C1}{0x755B}
\xx{0xD2C2}{0x755F}
\xx{0xD2C3}{0x75B0}
\xx{0xD2C4}{0x75C1}
\xx{0xD2C5}{0x75BB}
\xx{0xD2C6}{0x75C4}
\xx{0xD2C7}{0x75C0}
\xx{0xD2C8}{0x75BF}
\xx{0xD2C9}{0x75B6}
\xx{0xD2CA}{0x75BA}
\xx{0xD2CB}{0x768A}
\xx{0xD2CC}{0x76C9}
\xx{0xD2CD}{0x771D}
\xx{0xD2CE}{0x771B}
\xx{0xD2CF}{0x7710}
\xx{0xD2D0}{0x7713}
\xx{0xD2D1}{0x7712}
\xx{0xD2D2}{0x7723}
\xx{0xD2D3}{0x7711}
\xx{0xD2D4}{0x7715}
\xx{0xD2D5}{0x7719}
\xx{0xD2D6}{0x771A}
\xx{0xD2D7}{0x7722}
\xx{0xD2D8}{0x7727}
\xx{0xD2D9}{0x7823}
\xx{0xD2DA}{0x782C}
\xx{0xD2DB}{0x7822}
\xx{0xD2DC}{0x7835}
\xx{0xD2DD}{0x782F}
\xx{0xD2DE}{0x7828}
\xx{0xD2DF}{0x782E}
\xx{0xD2E0}{0x782B}
\xx{0xD2E1}{0x7821}
\xx{0xD2E2}{0x7829}
\xx{0xD2E3}{0x7833}
\xx{0xD2E4}{0x782A}
\xx{0xD2E5}{0x7831}
\xx{0xD2E6}{0x7954}
\xx{0xD2E7}{0x795B}
\xx{0xD2E8}{0x794F}
\xx{0xD2E9}{0x795C}
\xx{0xD2EA}{0x7953}
\xx{0xD2EB}{0x7952}
\xx{0xD2EC}{0x7951}
\xx{0xD2ED}{0x79EB}
\xx{0xD2EE}{0x79EC}
\xx{0xD2EF}{0x79E0}
\xx{0xD2F0}{0x79EE}
\xx{0xD2F1}{0x79ED}
\xx{0xD2F2}{0x79EA}
\xx{0xD2F3}{0x79DC}
\xx{0xD2F4}{0x79DE}
\xx{0xD2F5}{0x79DD}
\xx{0xD2F6}{0x7A86}
\xx{0xD2F7}{0x7A89}
\xx{0xD2F8}{0x7A85}
\xx{0xD2F9}{0x7A8B}
\xx{0xD2FA}{0x7A8C}
\xx{0xD2FB}{0x7A8A}
\xx{0xD2FC}{0x7A87}
\xx{0xD2FD}{0x7AD8}
\xx{0xD2FE}{0x7B10}
\xx{0xD340}{0x7B04}
\xx{0xD341}{0x7B13}
\xx{0xD342}{0x7B05}
\xx{0xD343}{0x7B0F}
\xx{0xD344}{0x7B08}
\xx{0xD345}{0x7B0A}
\xx{0xD346}{0x7B0E}
\xx{0xD347}{0x7B09}
\xx{0xD348}{0x7B12}
\xx{0xD349}{0x7C84}
\xx{0xD34A}{0x7C91}
\xx{0xD34B}{0x7C8A}
\xx{0xD34C}{0x7C8C}
\xx{0xD34D}{0x7C88}
\xx{0xD34E}{0x7C8D}
\xx{0xD34F}{0x7C85}
\xx{0xD350}{0x7D1E}
\xx{0xD351}{0x7D1D}
\xx{0xD352}{0x7D11}
\xx{0xD353}{0x7D0E}
\xx{0xD354}{0x7D18}
\xx{0xD355}{0x7D16}
\xx{0xD356}{0x7D13}
\xx{0xD357}{0x7D1F}
\xx{0xD358}{0x7D12}
\xx{0xD359}{0x7D0F}
\xx{0xD35A}{0x7D0C}
\xx{0xD35B}{0x7F5C}
\xx{0xD35C}{0x7F61}
\xx{0xD35D}{0x7F5E}
\xx{0xD35E}{0x7F60}
\xx{0xD35F}{0x7F5D}
\xx{0xD360}{0x7F5B}
\xx{0xD361}{0x7F96}
\xx{0xD362}{0x7F92}
\xx{0xD363}{0x7FC3}
\xx{0xD364}{0x7FC2}
\xx{0xD365}{0x7FC0}
\xx{0xD366}{0x8016}
\xx{0xD367}{0x803E}
\xx{0xD368}{0x8039}
\xx{0xD369}{0x80FA}
\xx{0xD36A}{0x80F2}
\xx{0xD36B}{0x80F9}
\xx{0xD36C}{0x80F5}
\xx{0xD36D}{0x8101}
\xx{0xD36E}{0x80FB}
\xx{0xD36F}{0x8100}
\xx{0xD370}{0x8201}
\xx{0xD371}{0x822F}
\xx{0xD372}{0x8225}
\xx{0xD373}{0x8333}
\xx{0xD374}{0x832D}
\xx{0xD375}{0x8344}
\xx{0xD376}{0x8319}
\xx{0xD377}{0x8351}
\xx{0xD378}{0x8325}
\xx{0xD379}{0x8356}
\xx{0xD37A}{0x833F}
\xx{0xD37B}{0x8341}
\xx{0xD37C}{0x8326}
\xx{0xD37D}{0x831C}
\xx{0xD37E}{0x8322}
\xx{0xD3A1}{0x8342}
\xx{0xD3A2}{0x834E}
\xx{0xD3A3}{0x831B}
\xx{0xD3A4}{0x832A}
\xx{0xD3A5}{0x8308}
\xx{0xD3A6}{0x833C}
\xx{0xD3A7}{0x834D}
\xx{0xD3A8}{0x8316}
\xx{0xD3A9}{0x8324}
\xx{0xD3AA}{0x8320}
\xx{0xD3AB}{0x8337}
\xx{0xD3AC}{0x832F}
\xx{0xD3AD}{0x8329}
\xx{0xD3AE}{0x8347}
\xx{0xD3AF}{0x8345}
\xx{0xD3B0}{0x834C}
\xx{0xD3B1}{0x8353}
\xx{0xD3B2}{0x831E}
\xx{0xD3B3}{0x832C}
\xx{0xD3B4}{0x834B}
\xx{0xD3B5}{0x8327}
\xx{0xD3B6}{0x8348}
\xx{0xD3B7}{0x8653}
\xx{0xD3B8}{0x8652}
\xx{0xD3B9}{0x86A2}
\xx{0xD3BA}{0x86A8}
\xx{0xD3BB}{0x8696}
\xx{0xD3BC}{0x868D}
\xx{0xD3BD}{0x8691}
\xx{0xD3BE}{0x869E}
\xx{0xD3BF}{0x8687}
\xx{0xD3C0}{0x8697}
\xx{0xD3C1}{0x8686}
\xx{0xD3C2}{0x868B}
\xx{0xD3C3}{0x869A}
\xx{0xD3C4}{0x8685}
\xx{0xD3C5}{0x86A5}
\xx{0xD3C6}{0x8699}
\xx{0xD3C7}{0x86A1}
\xx{0xD3C8}{0x86A7}
\xx{0xD3C9}{0x8695}
\xx{0xD3CA}{0x8698}
\xx{0xD3CB}{0x868E}
\xx{0xD3CC}{0x869D}
\xx{0xD3CD}{0x8690}
\xx{0xD3CE}{0x8694}
\xx{0xD3CF}{0x8843}
\xx{0xD3D0}{0x8844}
\xx{0xD3D1}{0x886D}
\xx{0xD3D2}{0x8875}
\xx{0xD3D3}{0x8876}
\xx{0xD3D4}{0x8872}
\xx{0xD3D5}{0x8880}
\xx{0xD3D6}{0x8871}
\xx{0xD3D7}{0x887F}
\xx{0xD3D8}{0x886F}
\xx{0xD3D9}{0x8883}
\xx{0xD3DA}{0x887E}
\xx{0xD3DB}{0x8874}
\xx{0xD3DC}{0x887C}
\xx{0xD3DD}{0x8A12}
\xx{0xD3DE}{0x8C47}
\xx{0xD3DF}{0x8C57}
\xx{0xD3E0}{0x8C7B}
\xx{0xD3E1}{0x8CA4}
\xx{0xD3E2}{0x8CA3}
\xx{0xD3E3}{0x8D76}
\xx{0xD3E4}{0x8D78}
\xx{0xD3E5}{0x8DB5}
\xx{0xD3E6}{0x8DB7}
\xx{0xD3E7}{0x8DB6}
\xx{0xD3E8}{0x8ED1}
\xx{0xD3E9}{0x8ED3}
\xx{0xD3EA}{0x8FFE}
\xx{0xD3EB}{0x8FF5}
\xx{0xD3EC}{0x9002}
\xx{0xD3ED}{0x8FFF}
\xx{0xD3EE}{0x8FFB}
\xx{0xD3EF}{0x9004}
\xx{0xD3F0}{0x8FFC}
\xx{0xD3F1}{0x8FF6}
\xx{0xD3F2}{0x90D6}
\xx{0xD3F3}{0x90E0}
\xx{0xD3F4}{0x90D9}
\xx{0xD3F5}{0x90DA}
\xx{0xD3F6}{0x90E3}
\xx{0xD3F7}{0x90DF}
\xx{0xD3F8}{0x90E5}
\xx{0xD3F9}{0x90D8}
\xx{0xD3FA}{0x90DB}
\xx{0xD3FB}{0x90D7}
\xx{0xD3FC}{0x90DC}
\xx{0xD3FD}{0x90E4}
\xx{0xD3FE}{0x9150}
\xx{0xD440}{0x914E}
\xx{0xD441}{0x914F}
\xx{0xD442}{0x91D5}
\xx{0xD443}{0x91E2}
\xx{0xD444}{0x91DA}
\xx{0xD445}{0x965C}
\xx{0xD446}{0x965F}
\xx{0xD447}{0x96BC}
\xx{0xD448}{0x98E3}
\xx{0xD449}{0x9ADF}
\xx{0xD44A}{0x9B2F}
\xx{0xD44B}{0x4E7F}
\xx{0xD44C}{0x5070}
\xx{0xD44D}{0x506A}
\xx{0xD44E}{0x5061}
\xx{0xD44F}{0x505E}
\xx{0xD450}{0x5060}
\xx{0xD451}{0x5053}
\xx{0xD452}{0x504B}
\xx{0xD453}{0x505D}
\xx{0xD454}{0x5072}
\xx{0xD455}{0x5048}
\xx{0xD456}{0x504D}
\xx{0xD457}{0x5041}
\xx{0xD458}{0x505B}
\xx{0xD459}{0x504A}
\xx{0xD45A}{0x5062}
\xx{0xD45B}{0x5015}
\xx{0xD45C}{0x5045}
\xx{0xD45D}{0x505F}
\xx{0xD45E}{0x5069}
\xx{0xD45F}{0x506B}
\xx{0xD460}{0x5063}
\xx{0xD461}{0x5064}
\xx{0xD462}{0x5046}
\xx{0xD463}{0x5040}
\xx{0xD464}{0x506E}
\xx{0xD465}{0x5073}
\xx{0xD466}{0x5057}
\xx{0xD467}{0x5051}
\xx{0xD468}{0x51D0}
\xx{0xD469}{0x526B}
\xx{0xD46A}{0x526D}
\xx{0xD46B}{0x526C}
\xx{0xD46C}{0x526E}
\xx{0xD46D}{0x52D6}
\xx{0xD46E}{0x52D3}
\xx{0xD46F}{0x532D}
\xx{0xD470}{0x539C}
\xx{0xD471}{0x5575}
\xx{0xD472}{0x5576}
\xx{0xD473}{0x553C}
\xx{0xD474}{0x554D}
\xx{0xD475}{0x5550}
\xx{0xD476}{0x5534}
\xx{0xD477}{0x552A}
\xx{0xD478}{0x5551}
\xx{0xD479}{0x5562}
\xx{0xD47A}{0x5536}
\xx{0xD47B}{0x5535}
\xx{0xD47C}{0x5530}
\xx{0xD47D}{0x5552}
\xx{0xD47E}{0x5545}
\xx{0xD4A1}{0x550C}
\xx{0xD4A2}{0x5532}
\xx{0xD4A3}{0x5565}
\xx{0xD4A4}{0x554E}
\xx{0xD4A5}{0x5539}
\xx{0xD4A6}{0x5548}
\xx{0xD4A7}{0x552D}
\xx{0xD4A8}{0x553B}
\xx{0xD4A9}{0x5540}
\xx{0xD4AA}{0x554B}
\xx{0xD4AB}{0x570A}
\xx{0xD4AC}{0x5707}
\xx{0xD4AD}{0x57FB}
\xx{0xD4AE}{0x5814}
\xx{0xD4AF}{0x57E2}
\xx{0xD4B0}{0x57F6}
\xx{0xD4B1}{0x57DC}
\xx{0xD4B2}{0x57F4}
\xx{0xD4B3}{0x5800}
\xx{0xD4B4}{0x57ED}
\xx{0xD4B5}{0x57FD}
\xx{0xD4B6}{0x5808}
\xx{0xD4B7}{0x57F8}
\xx{0xD4B8}{0x580B}
\xx{0xD4B9}{0x57F3}
\xx{0xD4BA}{0x57CF}
\xx{0xD4BB}{0x5807}
\xx{0xD4BC}{0x57EE}
\xx{0xD4BD}{0x57E3}
\xx{0xD4BE}{0x57F2}
\xx{0xD4BF}{0x57E5}
\xx{0xD4C0}{0x57EC}
\xx{0xD4C1}{0x57E1}
\xx{0xD4C2}{0x580E}
\xx{0xD4C3}{0x57FC}
\xx{0xD4C4}{0x5810}
\xx{0xD4C5}{0x57E7}
\xx{0xD4C6}{0x5801}
\xx{0xD4C7}{0x580C}
\xx{0xD4C8}{0x57F1}
\xx{0xD4C9}{0x57E9}
\xx{0xD4CA}{0x57F0}
\xx{0xD4CB}{0x580D}
\xx{0xD4CC}{0x5804}
\xx{0xD4CD}{0x595C}
\xx{0xD4CE}{0x5A60}
\xx{0xD4CF}{0x5A58}
\xx{0xD4D0}{0x5A55}
\xx{0xD4D1}{0x5A67}
\xx{0xD4D2}{0x5A5E}
\xx{0xD4D3}{0x5A38}
\xx{0xD4D4}{0x5A35}
\xx{0xD4D5}{0x5A6D}
\xx{0xD4D6}{0x5A50}
\xx{0xD4D7}{0x5A5F}
\xx{0xD4D8}{0x5A65}
\xx{0xD4D9}{0x5A6C}
\xx{0xD4DA}{0x5A53}
\xx{0xD4DB}{0x5A64}
\xx{0xD4DC}{0x5A57}
\xx{0xD4DD}{0x5A43}
\xx{0xD4DE}{0x5A5D}
\xx{0xD4DF}{0x5A52}
\xx{0xD4E0}{0x5A44}
\xx{0xD4E1}{0x5A5B}
\xx{0xD4E2}{0x5A48}
\xx{0xD4E3}{0x5A8E}
\xx{0xD4E4}{0x5A3E}
\xx{0xD4E5}{0x5A4D}
\xx{0xD4E6}{0x5A39}
\xx{0xD4E7}{0x5A4C}
\xx{0xD4E8}{0x5A70}
\xx{0xD4E9}{0x5A69}
\xx{0xD4EA}{0x5A47}
\xx{0xD4EB}{0x5A51}
\xx{0xD4EC}{0x5A56}
\xx{0xD4ED}{0x5A42}
\xx{0xD4EE}{0x5A5C}
\xx{0xD4EF}{0x5B72}
\xx{0xD4F0}{0x5B6E}
\xx{0xD4F1}{0x5BC1}
\xx{0xD4F2}{0x5BC0}
\xx{0xD4F3}{0x5C59}
\xx{0xD4F4}{0x5D1E}
\xx{0xD4F5}{0x5D0B}
\xx{0xD4F6}{0x5D1D}
\xx{0xD4F7}{0x5D1A}
\xx{0xD4F8}{0x5D20}
\xx{0xD4F9}{0x5D0C}
\xx{0xD4FA}{0x5D28}
\xx{0xD4FB}{0x5D0D}
\xx{0xD4FC}{0x5D26}
\xx{0xD4FD}{0x5D25}
\xx{0xD4FE}{0x5D0F}
\xx{0xD540}{0x5D30}
\xx{0xD541}{0x5D12}
\xx{0xD542}{0x5D23}
\xx{0xD543}{0x5D1F}
\xx{0xD544}{0x5D2E}
\xx{0xD545}{0x5E3E}
\xx{0xD546}{0x5E34}
\xx{0xD547}{0x5EB1}
\xx{0xD548}{0x5EB4}
\xx{0xD549}{0x5EB9}
\xx{0xD54A}{0x5EB2}
\xx{0xD54B}{0x5EB3}
\xx{0xD54C}{0x5F36}
\xx{0xD54D}{0x5F38}
\xx{0xD54E}{0x5F9B}
\xx{0xD54F}{0x5F96}
\xx{0xD550}{0x5F9F}
\xx{0xD551}{0x608A}
\xx{0xD552}{0x6090}
\xx{0xD553}{0x6086}
\xx{0xD554}{0x60BE}
\xx{0xD555}{0x60B0}
\xx{0xD556}{0x60BA}
\xx{0xD557}{0x60D3}
\xx{0xD558}{0x60D4}
\xx{0xD559}{0x60CF}
\xx{0xD55A}{0x60E4}
\xx{0xD55B}{0x60D9}
\xx{0xD55C}{0x60DD}
\xx{0xD55D}{0x60C8}
\xx{0xD55E}{0x60B1}
\xx{0xD55F}{0x60DB}
\xx{0xD560}{0x60B7}
\xx{0xD561}{0x60CA}
\xx{0xD562}{0x60BF}
\xx{0xD563}{0x60C3}
\xx{0xD564}{0x60CD}
\xx{0xD565}{0x60C0}
\xx{0xD566}{0x6332}
\xx{0xD567}{0x6365}
\xx{0xD568}{0x638A}
\xx{0xD569}{0x6382}
\xx{0xD56A}{0x637D}
\xx{0xD56B}{0x63BD}
\xx{0xD56C}{0x639E}
\xx{0xD56D}{0x63AD}
\xx{0xD56E}{0x639D}
\xx{0xD56F}{0x6397}
\xx{0xD570}{0x63AB}
\xx{0xD571}{0x638E}
\xx{0xD572}{0x636F}
\xx{0xD573}{0x6387}
\xx{0xD574}{0x6390}
\xx{0xD575}{0x636E}
\xx{0xD576}{0x63AF}
\xx{0xD577}{0x6375}
\xx{0xD578}{0x639C}
\xx{0xD579}{0x636D}
\xx{0xD57A}{0x63AE}
\xx{0xD57B}{0x637C}
\xx{0xD57C}{0x63A4}
\xx{0xD57D}{0x633B}
\xx{0xD57E}{0x639F}
\xx{0xD5A1}{0x6378}
\xx{0xD5A2}{0x6385}
\xx{0xD5A3}{0x6381}
\xx{0xD5A4}{0x6391}
\xx{0xD5A5}{0x638D}
\xx{0xD5A6}{0x6370}
\xx{0xD5A7}{0x6553}
\xx{0xD5A8}{0x65CD}
\xx{0xD5A9}{0x6665}
\xx{0xD5AA}{0x6661}
\xx{0xD5AB}{0x665B}
\xx{0xD5AC}{0x6659}
\xx{0xD5AD}{0x665C}
\xx{0xD5AE}{0x6662}
\xx{0xD5AF}{0x6718}
\xx{0xD5B0}{0x6879}
\xx{0xD5B1}{0x6887}
\xx{0xD5B2}{0x6890}
\xx{0xD5B3}{0x689C}
\xx{0xD5B4}{0x686D}
\xx{0xD5B5}{0x686E}
\xx{0xD5B6}{0x68AE}
\xx{0xD5B7}{0x68AB}
\xx{0xD5B8}{0x6956}
\xx{0xD5B9}{0x686F}
\xx{0xD5BA}{0x68A3}
\xx{0xD5BB}{0x68AC}
\xx{0xD5BC}{0x68A9}
\xx{0xD5BD}{0x6875}
\xx{0xD5BE}{0x6874}
\xx{0xD5BF}{0x68B2}
\xx{0xD5C0}{0x688F}
\xx{0xD5C1}{0x6877}
\xx{0xD5C2}{0x6892}
\xx{0xD5C3}{0x687C}
\xx{0xD5C4}{0x686B}
\xx{0xD5C5}{0x6872}
\xx{0xD5C6}{0x68AA}
\xx{0xD5C7}{0x6880}
\xx{0xD5C8}{0x6871}
\xx{0xD5C9}{0x687E}
\xx{0xD5CA}{0x689B}
\xx{0xD5CB}{0x6896}
\xx{0xD5CC}{0x688B}
\xx{0xD5CD}{0x68A0}
\xx{0xD5CE}{0x6889}
\xx{0xD5CF}{0x68A4}
\xx{0xD5D0}{0x6878}
\xx{0xD5D1}{0x687B}
\xx{0xD5D2}{0x6891}
\xx{0xD5D3}{0x688C}
\xx{0xD5D4}{0x688A}
\xx{0xD5D5}{0x687D}
\xx{0xD5D6}{0x6B36}
\xx{0xD5D7}{0x6B33}
\xx{0xD5D8}{0x6B37}
\xx{0xD5D9}{0x6B38}
\xx{0xD5DA}{0x6B91}
\xx{0xD5DB}{0x6B8F}
\xx{0xD5DC}{0x6B8D}
\xx{0xD5DD}{0x6B8E}
\xx{0xD5DE}{0x6B8C}
\xx{0xD5DF}{0x6C2A}
\xx{0xD5E0}{0x6DC0}
\xx{0xD5E1}{0x6DAB}
\xx{0xD5E2}{0x6DB4}
\xx{0xD5E3}{0x6DB3}
\xx{0xD5E4}{0x6E74}
\xx{0xD5E5}{0x6DAC}
\xx{0xD5E6}{0x6DE9}
\xx{0xD5E7}{0x6DE2}
\xx{0xD5E8}{0x6DB7}
\xx{0xD5E9}{0x6DF6}
\xx{0xD5EA}{0x6DD4}
\xx{0xD5EB}{0x6E00}
\xx{0xD5EC}{0x6DC8}
\xx{0xD5ED}{0x6DE0}
\xx{0xD5EE}{0x6DDF}
\xx{0xD5EF}{0x6DD6}
\xx{0xD5F0}{0x6DBE}
\xx{0xD5F1}{0x6DE5}
\xx{0xD5F2}{0x6DDC}
\xx{0xD5F3}{0x6DDD}
\xx{0xD5F4}{0x6DDB}
\xx{0xD5F5}{0x6DF4}
\xx{0xD5F6}{0x6DCA}
\xx{0xD5F7}{0x6DBD}
\xx{0xD5F8}{0x6DED}
\xx{0xD5F9}{0x6DF0}
\xx{0xD5FA}{0x6DBA}
\xx{0xD5FB}{0x6DD5}
\xx{0xD5FC}{0x6DC2}
\xx{0xD5FD}{0x6DCF}
\xx{0xD5FE}{0x6DC9}
\xx{0xD640}{0x6DD0}
\xx{0xD641}{0x6DF2}
\xx{0xD642}{0x6DD3}
\xx{0xD643}{0x6DFD}
\xx{0xD644}{0x6DD7}
\xx{0xD645}{0x6DCD}
\xx{0xD646}{0x6DE3}
\xx{0xD647}{0x6DBB}
\xx{0xD648}{0x70FA}
\xx{0xD649}{0x710D}
\xx{0xD64A}{0x70F7}
\xx{0xD64B}{0x7117}
\xx{0xD64C}{0x70F4}
\xx{0xD64D}{0x710C}
\xx{0xD64E}{0x70F0}
\xx{0xD64F}{0x7104}
\xx{0xD650}{0x70F3}
\xx{0xD651}{0x7110}
\xx{0xD652}{0x70FC}
\xx{0xD653}{0x70FF}
\xx{0xD654}{0x7106}
\xx{0xD655}{0x7113}
\xx{0xD656}{0x7100}
\xx{0xD657}{0x70F8}
\xx{0xD658}{0x70F6}
\xx{0xD659}{0x710B}
\xx{0xD65A}{0x7102}
\xx{0xD65B}{0x710E}
\xx{0xD65C}{0x727E}
\xx{0xD65D}{0x727B}
\xx{0xD65E}{0x727C}
\xx{0xD65F}{0x727F}
\xx{0xD660}{0x731D}
\xx{0xD661}{0x7317}
\xx{0xD662}{0x7307}
\xx{0xD663}{0x7311}
\xx{0xD664}{0x7318}
\xx{0xD665}{0x730A}
\xx{0xD666}{0x7308}
\xx{0xD667}{0x72FF}
\xx{0xD668}{0x730F}
\xx{0xD669}{0x731E}
\xx{0xD66A}{0x7388}
\xx{0xD66B}{0x73F6}
\xx{0xD66C}{0x73F8}
\xx{0xD66D}{0x73F5}
\xx{0xD66E}{0x7404}
\xx{0xD66F}{0x7401}
\xx{0xD670}{0x73FD}
\xx{0xD671}{0x7407}
\xx{0xD672}{0x7400}
\xx{0xD673}{0x73FA}
\xx{0xD674}{0x73FC}
\xx{0xD675}{0x73FF}
\xx{0xD676}{0x740C}
\xx{0xD677}{0x740B}
\xx{0xD678}{0x73F4}
\xx{0xD679}{0x7408}
\xx{0xD67A}{0x7564}
\xx{0xD67B}{0x7563}
\xx{0xD67C}{0x75CE}
\xx{0xD67D}{0x75D2}
\xx{0xD67E}{0x75CF}
\xx{0xD6A1}{0x75CB}
\xx{0xD6A2}{0x75CC}
\xx{0xD6A3}{0x75D1}
\xx{0xD6A4}{0x75D0}
\xx{0xD6A5}{0x768F}
\xx{0xD6A6}{0x7689}
\xx{0xD6A7}{0x76D3}
\xx{0xD6A8}{0x7739}
\xx{0xD6A9}{0x772F}
\xx{0xD6AA}{0x772D}
\xx{0xD6AB}{0x7731}
\xx{0xD6AC}{0x7732}
\xx{0xD6AD}{0x7734}
\xx{0xD6AE}{0x7733}
\xx{0xD6AF}{0x773D}
\xx{0xD6B0}{0x7725}
\xx{0xD6B1}{0x773B}
\xx{0xD6B2}{0x7735}
\xx{0xD6B3}{0x7848}
\xx{0xD6B4}{0x7852}
\xx{0xD6B5}{0x7849}
\xx{0xD6B6}{0x784D}
\xx{0xD6B7}{0x784A}
\xx{0xD6B8}{0x784C}
\xx{0xD6B9}{0x7826}
\xx{0xD6BA}{0x7845}
\xx{0xD6BB}{0x7850}
\xx{0xD6BC}{0x7964}
\xx{0xD6BD}{0x7967}
\xx{0xD6BE}{0x7969}
\xx{0xD6BF}{0x796A}
\xx{0xD6C0}{0x7963}
\xx{0xD6C1}{0x796B}
\xx{0xD6C2}{0x7961}
\xx{0xD6C3}{0x79BB}
\xx{0xD6C4}{0x79FA}
\xx{0xD6C5}{0x79F8}
\xx{0xD6C6}{0x79F6}
\xx{0xD6C7}{0x79F7}
\xx{0xD6C8}{0x7A8F}
\xx{0xD6C9}{0x7A94}
\xx{0xD6CA}{0x7A90}
\xx{0xD6CB}{0x7B35}
\xx{0xD6CC}{0x7B47}
\xx{0xD6CD}{0x7B34}
\xx{0xD6CE}{0x7B25}
\xx{0xD6CF}{0x7B30}
\xx{0xD6D0}{0x7B22}
\xx{0xD6D1}{0x7B24}
\xx{0xD6D2}{0x7B33}
\xx{0xD6D3}{0x7B18}
\xx{0xD6D4}{0x7B2A}
\xx{0xD6D5}{0x7B1D}
\xx{0xD6D6}{0x7B31}
\xx{0xD6D7}{0x7B2B}
\xx{0xD6D8}{0x7B2D}
\xx{0xD6D9}{0x7B2F}
\xx{0xD6DA}{0x7B32}
\xx{0xD6DB}{0x7B38}
\xx{0xD6DC}{0x7B1A}
\xx{0xD6DD}{0x7B23}
\xx{0xD6DE}{0x7C94}
\xx{0xD6DF}{0x7C98}
\xx{0xD6E0}{0x7C96}
\xx{0xD6E1}{0x7CA3}
\xx{0xD6E2}{0x7D35}
\xx{0xD6E3}{0x7D3D}
\xx{0xD6E4}{0x7D38}
\xx{0xD6E5}{0x7D36}
\xx{0xD6E6}{0x7D3A}
\xx{0xD6E7}{0x7D45}
\xx{0xD6E8}{0x7D2C}
\xx{0xD6E9}{0x7D29}
\xx{0xD6EA}{0x7D41}
\xx{0xD6EB}{0x7D47}
\xx{0xD6EC}{0x7D3E}
\xx{0xD6ED}{0x7D3F}
\xx{0xD6EE}{0x7D4A}
\xx{0xD6EF}{0x7D3B}
\xx{0xD6F0}{0x7D28}
\xx{0xD6F1}{0x7F63}
\xx{0xD6F2}{0x7F95}
\xx{0xD6F3}{0x7F9C}
\xx{0xD6F4}{0x7F9D}
\xx{0xD6F5}{0x7F9B}
\xx{0xD6F6}{0x7FCA}
\xx{0xD6F7}{0x7FCB}
\xx{0xD6F8}{0x7FCD}
\xx{0xD6F9}{0x7FD0}
\xx{0xD6FA}{0x7FD1}
\xx{0xD6FB}{0x7FC7}
\xx{0xD6FC}{0x7FCF}
\xx{0xD6FD}{0x7FC9}
\xx{0xD6FE}{0x801F}
\xx{0xD740}{0x801E}
\xx{0xD741}{0x801B}
\xx{0xD742}{0x8047}
\xx{0xD743}{0x8043}
\xx{0xD744}{0x8048}
\xx{0xD745}{0x8118}
\xx{0xD746}{0x8125}
\xx{0xD747}{0x8119}
\xx{0xD748}{0x811B}
\xx{0xD749}{0x812D}
\xx{0xD74A}{0x811F}
\xx{0xD74B}{0x812C}
\xx{0xD74C}{0x811E}
\xx{0xD74D}{0x8121}
\xx{0xD74E}{0x8115}
\xx{0xD74F}{0x8127}
\xx{0xD750}{0x811D}
\xx{0xD751}{0x8122}
\xx{0xD752}{0x8211}
\xx{0xD753}{0x8238}
\xx{0xD754}{0x8233}
\xx{0xD755}{0x823A}
\xx{0xD756}{0x8234}
\xx{0xD757}{0x8232}
\xx{0xD758}{0x8274}
\xx{0xD759}{0x8390}
\xx{0xD75A}{0x83A3}
\xx{0xD75B}{0x83A8}
\xx{0xD75C}{0x838D}
\xx{0xD75D}{0x837A}
\xx{0xD75E}{0x8373}
\xx{0xD75F}{0x83A4}
\xx{0xD760}{0x8374}
\xx{0xD761}{0x838F}
\xx{0xD762}{0x8381}
\xx{0xD763}{0x8395}
\xx{0xD764}{0x8399}
\xx{0xD765}{0x8375}
\xx{0xD766}{0x8394}
\xx{0xD767}{0x83A9}
\xx{0xD768}{0x837D}
\xx{0xD769}{0x8383}
\xx{0xD76A}{0x838C}
\xx{0xD76B}{0x839D}
\xx{0xD76C}{0x839B}
\xx{0xD76D}{0x83AA}
\xx{0xD76E}{0x838B}
\xx{0xD76F}{0x837E}
\xx{0xD770}{0x83A5}
\xx{0xD771}{0x83AF}
\xx{0xD772}{0x8388}
\xx{0xD773}{0x8397}
\xx{0xD774}{0x83B0}
\xx{0xD775}{0x837F}
\xx{0xD776}{0x83A6}
\xx{0xD777}{0x8387}
\xx{0xD778}{0x83AE}
\xx{0xD779}{0x8376}
\xx{0xD77A}{0x839A}
\xx{0xD77B}{0x8659}
\xx{0xD77C}{0x8656}
\xx{0xD77D}{0x86BF}
\xx{0xD77E}{0x86B7}
\xx{0xD7A1}{0x86C2}
\xx{0xD7A2}{0x86C1}
\xx{0xD7A3}{0x86C5}
\xx{0xD7A4}{0x86BA}
\xx{0xD7A5}{0x86B0}
\xx{0xD7A6}{0x86C8}
\xx{0xD7A7}{0x86B9}
\xx{0xD7A8}{0x86B3}
\xx{0xD7A9}{0x86B8}
\xx{0xD7AA}{0x86CC}
\xx{0xD7AB}{0x86B4}
\xx{0xD7AC}{0x86BB}
\xx{0xD7AD}{0x86BC}
\xx{0xD7AE}{0x86C3}
\xx{0xD7AF}{0x86BD}
\xx{0xD7B0}{0x86BE}
\xx{0xD7B1}{0x8852}
\xx{0xD7B2}{0x8889}
\xx{0xD7B3}{0x8895}
\xx{0xD7B4}{0x88A8}
\xx{0xD7B5}{0x88A2}
\xx{0xD7B6}{0x88AA}
\xx{0xD7B7}{0x889A}
\xx{0xD7B8}{0x8891}
\xx{0xD7B9}{0x88A1}
\xx{0xD7BA}{0x889F}
\xx{0xD7BB}{0x8898}
\xx{0xD7BC}{0x88A7}
\xx{0xD7BD}{0x8899}
\xx{0xD7BE}{0x889B}
\xx{0xD7BF}{0x8897}
\xx{0xD7C0}{0x88A4}
\xx{0xD7C1}{0x88AC}
\xx{0xD7C2}{0x888C}
\xx{0xD7C3}{0x8893}
\xx{0xD7C4}{0x888E}
\xx{0xD7C5}{0x8982}
\xx{0xD7C6}{0x89D6}
\xx{0xD7C7}{0x89D9}
\xx{0xD7C8}{0x89D5}
\xx{0xD7C9}{0x8A30}
\xx{0xD7CA}{0x8A27}
\xx{0xD7CB}{0x8A2C}
\xx{0xD7CC}{0x8A1E}
\xx{0xD7CD}{0x8C39}
\xx{0xD7CE}{0x8C3B}
\xx{0xD7CF}{0x8C5C}
\xx{0xD7D0}{0x8C5D}
\xx{0xD7D1}{0x8C7D}
\xx{0xD7D2}{0x8CA5}
\xx{0xD7D3}{0x8D7D}
\xx{0xD7D4}{0x8D7B}
\xx{0xD7D5}{0x8D79}
\xx{0xD7D6}{0x8DBC}
\xx{0xD7D7}{0x8DC2}
\xx{0xD7D8}{0x8DB9}
\xx{0xD7D9}{0x8DBF}
\xx{0xD7DA}{0x8DC1}
\xx{0xD7DB}{0x8ED8}
\xx{0xD7DC}{0x8EDE}
\xx{0xD7DD}{0x8EDD}
\xx{0xD7DE}{0x8EDC}
\xx{0xD7DF}{0x8ED7}
\xx{0xD7E0}{0x8EE0}
\xx{0xD7E1}{0x8EE1}
\xx{0xD7E2}{0x9024}
\xx{0xD7E3}{0x900B}
\xx{0xD7E4}{0x9011}
\xx{0xD7E5}{0x901C}
\xx{0xD7E6}{0x900C}
\xx{0xD7E7}{0x9021}
\xx{0xD7E8}{0x90EF}
\xx{0xD7E9}{0x90EA}
\xx{0xD7EA}{0x90F0}
\xx{0xD7EB}{0x90F4}
\xx{0xD7EC}{0x90F2}
\xx{0xD7ED}{0x90F3}
\xx{0xD7EE}{0x90D4}
\xx{0xD7EF}{0x90EB}
\xx{0xD7F0}{0x90EC}
\xx{0xD7F1}{0x90E9}
\xx{0xD7F2}{0x9156}
\xx{0xD7F3}{0x9158}
\xx{0xD7F4}{0x915A}
\xx{0xD7F5}{0x9153}
\xx{0xD7F6}{0x9155}
\xx{0xD7F7}{0x91EC}
\xx{0xD7F8}{0x91F4}
\xx{0xD7F9}{0x91F1}
\xx{0xD7FA}{0x91F3}
\xx{0xD7FB}{0x91F8}
\xx{0xD7FC}{0x91E4}
\xx{0xD7FD}{0x91F9}
\xx{0xD7FE}{0x91EA}
\xx{0xD840}{0x91EB}
\xx{0xD841}{0x91F7}
\xx{0xD842}{0x91E8}
\xx{0xD843}{0x91EE}
\xx{0xD844}{0x957A}
\xx{0xD845}{0x9586}
\xx{0xD846}{0x9588}
\xx{0xD847}{0x967C}
\xx{0xD848}{0x966D}
\xx{0xD849}{0x966B}
\xx{0xD84A}{0x9671}
\xx{0xD84B}{0x966F}
\xx{0xD84C}{0x96BF}
\xx{0xD84D}{0x976A}
\xx{0xD84E}{0x9804}
\xx{0xD84F}{0x98E5}
\xx{0xD850}{0x9997}
\xx{0xD851}{0x509B}
\xx{0xD852}{0x5095}
\xx{0xD853}{0x5094}
\xx{0xD854}{0x509E}
\xx{0xD855}{0x508B}
\xx{0xD856}{0x50A3}
\xx{0xD857}{0x5083}
\xx{0xD858}{0x508C}
\xx{0xD859}{0x508E}
\xx{0xD85A}{0x509D}
\xx{0xD85B}{0x5068}
\xx{0xD85C}{0x509C}
\xx{0xD85D}{0x5092}
\xx{0xD85E}{0x5082}
\xx{0xD85F}{0x5087}
\xx{0xD860}{0x515F}
\xx{0xD861}{0x51D4}
\xx{0xD862}{0x5312}
\xx{0xD863}{0x5311}
\xx{0xD864}{0x53A4}
\xx{0xD865}{0x53A7}
\xx{0xD866}{0x5591}
\xx{0xD867}{0x55A8}
\xx{0xD868}{0x55A5}
\xx{0xD869}{0x55AD}
\xx{0xD86A}{0x5577}
\xx{0xD86B}{0x5645}
\xx{0xD86C}{0x55A2}
\xx{0xD86D}{0x5593}
\xx{0xD86E}{0x5588}
\xx{0xD86F}{0x558F}
\xx{0xD870}{0x55B5}
\xx{0xD871}{0x5581}
\xx{0xD872}{0x55A3}
\xx{0xD873}{0x5592}
\xx{0xD874}{0x55A4}
\xx{0xD875}{0x557D}
\xx{0xD876}{0x558C}
\xx{0xD877}{0x55A6}
\xx{0xD878}{0x557F}
\xx{0xD879}{0x5595}
\xx{0xD87A}{0x55A1}
\xx{0xD87B}{0x558E}
\xx{0xD87C}{0x570C}
\xx{0xD87D}{0x5829}
\xx{0xD87E}{0x5837}
\xx{0xD8A1}{0x5819}
\xx{0xD8A2}{0x581E}
\xx{0xD8A3}{0x5827}
\xx{0xD8A4}{0x5823}
\xx{0xD8A5}{0x5828}
\xx{0xD8A6}{0x57F5}
\xx{0xD8A7}{0x5848}
\xx{0xD8A8}{0x5825}
\xx{0xD8A9}{0x581C}
\xx{0xD8AA}{0x581B}
\xx{0xD8AB}{0x5833}
\xx{0xD8AC}{0x583F}
\xx{0xD8AD}{0x5836}
\xx{0xD8AE}{0x582E}
\xx{0xD8AF}{0x5839}
\xx{0xD8B0}{0x5838}
\xx{0xD8B1}{0x582D}
\xx{0xD8B2}{0x582C}
\xx{0xD8B3}{0x583B}
\xx{0xD8B4}{0x5961}
\xx{0xD8B5}{0x5AAF}
\xx{0xD8B6}{0x5A94}
\xx{0xD8B7}{0x5A9F}
\xx{0xD8B8}{0x5A7A}
\xx{0xD8B9}{0x5AA2}
\xx{0xD8BA}{0x5A9E}
\xx{0xD8BB}{0x5A78}
\xx{0xD8BC}{0x5AA6}
\xx{0xD8BD}{0x5A7C}
\xx{0xD8BE}{0x5AA5}
\xx{0xD8BF}{0x5AAC}
\xx{0xD8C0}{0x5A95}
\xx{0xD8C1}{0x5AAE}
\xx{0xD8C2}{0x5A37}
\xx{0xD8C3}{0x5A84}
\xx{0xD8C4}{0x5A8A}
\xx{0xD8C5}{0x5A97}
\xx{0xD8C6}{0x5A83}
\xx{0xD8C7}{0x5A8B}
\xx{0xD8C8}{0x5AA9}
\xx{0xD8C9}{0x5A7B}
\xx{0xD8CA}{0x5A7D}
\xx{0xD8CB}{0x5A8C}
\xx{0xD8CC}{0x5A9C}
\xx{0xD8CD}{0x5A8F}
\xx{0xD8CE}{0x5A93}
\xx{0xD8CF}{0x5A9D}
\xx{0xD8D0}{0x5BEA}
\xx{0xD8D1}{0x5BCD}
\xx{0xD8D2}{0x5BCB}
\xx{0xD8D3}{0x5BD4}
\xx{0xD8D4}{0x5BD1}
\xx{0xD8D5}{0x5BCA}
\xx{0xD8D6}{0x5BCE}
\xx{0xD8D7}{0x5C0C}
\xx{0xD8D8}{0x5C30}
\xx{0xD8D9}{0x5D37}
\xx{0xD8DA}{0x5D43}
\xx{0xD8DB}{0x5D6B}
\xx{0xD8DC}{0x5D41}
\xx{0xD8DD}{0x5D4B}
\xx{0xD8DE}{0x5D3F}
\xx{0xD8DF}{0x5D35}
\xx{0xD8E0}{0x5D51}
\xx{0xD8E1}{0x5D4E}
\xx{0xD8E2}{0x5D55}
\xx{0xD8E3}{0x5D33}
\xx{0xD8E4}{0x5D3A}
\xx{0xD8E5}{0x5D52}
\xx{0xD8E6}{0x5D3D}
\xx{0xD8E7}{0x5D31}
\xx{0xD8E8}{0x5D59}
\xx{0xD8E9}{0x5D42}
\xx{0xD8EA}{0x5D39}
\xx{0xD8EB}{0x5D49}
\xx{0xD8EC}{0x5D38}
\xx{0xD8ED}{0x5D3C}
\xx{0xD8EE}{0x5D32}
\xx{0xD8EF}{0x5D36}
\xx{0xD8F0}{0x5D40}
\xx{0xD8F1}{0x5D45}
\xx{0xD8F2}{0x5E44}
\xx{0xD8F3}{0x5E41}
\xx{0xD8F4}{0x5F58}
\xx{0xD8F5}{0x5FA6}
\xx{0xD8F6}{0x5FA5}
\xx{0xD8F7}{0x5FAB}
\xx{0xD8F8}{0x60C9}
\xx{0xD8F9}{0x60B9}
\xx{0xD8FA}{0x60CC}
\xx{0xD8FB}{0x60E2}
\xx{0xD8FC}{0x60CE}
\xx{0xD8FD}{0x60C4}
\xx{0xD8FE}{0x6114}
\xx{0xD940}{0x60F2}
\xx{0xD941}{0x610A}
\xx{0xD942}{0x6116}
\xx{0xD943}{0x6105}
\xx{0xD944}{0x60F5}
\xx{0xD945}{0x6113}
\xx{0xD946}{0x60F8}
\xx{0xD947}{0x60FC}
\xx{0xD948}{0x60FE}
\xx{0xD949}{0x60C1}
\xx{0xD94A}{0x6103}
\xx{0xD94B}{0x6118}
\xx{0xD94C}{0x611D}
\xx{0xD94D}{0x6110}
\xx{0xD94E}{0x60FF}
\xx{0xD94F}{0x6104}
\xx{0xD950}{0x610B}
\xx{0xD951}{0x624A}
\xx{0xD952}{0x6394}
\xx{0xD953}{0x63B1}
\xx{0xD954}{0x63B0}
\xx{0xD955}{0x63CE}
\xx{0xD956}{0x63E5}
\xx{0xD957}{0x63E8}
\xx{0xD958}{0x63EF}
\xx{0xD959}{0x63C3}
\xx{0xD95A}{0x649D}
\xx{0xD95B}{0x63F3}
\xx{0xD95C}{0x63CA}
\xx{0xD95D}{0x63E0}
\xx{0xD95E}{0x63F6}
\xx{0xD95F}{0x63D5}
\xx{0xD960}{0x63F2}
\xx{0xD961}{0x63F5}
\xx{0xD962}{0x6461}
\xx{0xD963}{0x63DF}
\xx{0xD964}{0x63BE}
\xx{0xD965}{0x63DD}
\xx{0xD966}{0x63DC}
\xx{0xD967}{0x63C4}
\xx{0xD968}{0x63D8}
\xx{0xD969}{0x63D3}
\xx{0xD96A}{0x63C2}
\xx{0xD96B}{0x63C7}
\xx{0xD96C}{0x63CC}
\xx{0xD96D}{0x63CB}
\xx{0xD96E}{0x63C8}
\xx{0xD96F}{0x63F0}
\xx{0xD970}{0x63D7}
\xx{0xD971}{0x63D9}
\xx{0xD972}{0x6532}
\xx{0xD973}{0x6567}
\xx{0xD974}{0x656A}
\xx{0xD975}{0x6564}
\xx{0xD976}{0x655C}
\xx{0xD977}{0x6568}
\xx{0xD978}{0x6565}
\xx{0xD979}{0x658C}
\xx{0xD97A}{0x659D}
\xx{0xD97B}{0x659E}
\xx{0xD97C}{0x65AE}
\xx{0xD97D}{0x65D0}
\xx{0xD97E}{0x65D2}
\xx{0xD9A1}{0x667C}
\xx{0xD9A2}{0x666C}
\xx{0xD9A3}{0x667B}
\xx{0xD9A4}{0x6680}
\xx{0xD9A5}{0x6671}
\xx{0xD9A6}{0x6679}
\xx{0xD9A7}{0x666A}
\xx{0xD9A8}{0x6672}
\xx{0xD9A9}{0x6701}
\xx{0xD9AA}{0x690C}
\xx{0xD9AB}{0x68D3}
\xx{0xD9AC}{0x6904}
\xx{0xD9AD}{0x68DC}
\xx{0xD9AE}{0x692A}
\xx{0xD9AF}{0x68EC}
\xx{0xD9B0}{0x68EA}
\xx{0xD9B1}{0x68F1}
\xx{0xD9B2}{0x690F}
\xx{0xD9B3}{0x68D6}
\xx{0xD9B4}{0x68F7}
\xx{0xD9B5}{0x68EB}
\xx{0xD9B6}{0x68E4}
\xx{0xD9B7}{0x68F6}
\xx{0xD9B8}{0x6913}
\xx{0xD9B9}{0x6910}
\xx{0xD9BA}{0x68F3}
\xx{0xD9BB}{0x68E1}
\xx{0xD9BC}{0x6907}
\xx{0xD9BD}{0x68CC}
\xx{0xD9BE}{0x6908}
\xx{0xD9BF}{0x6970}
\xx{0xD9C0}{0x68B4}
\xx{0xD9C1}{0x6911}
\xx{0xD9C2}{0x68EF}
\xx{0xD9C3}{0x68C6}
\xx{0xD9C4}{0x6914}
\xx{0xD9C5}{0x68F8}
\xx{0xD9C6}{0x68D0}
\xx{0xD9C7}{0x68FD}
\xx{0xD9C8}{0x68FC}
\xx{0xD9C9}{0x68E8}
\xx{0xD9CA}{0x690B}
\xx{0xD9CB}{0x690A}
\xx{0xD9CC}{0x6917}
\xx{0xD9CD}{0x68CE}
\xx{0xD9CE}{0x68C8}
\xx{0xD9CF}{0x68DD}
\xx{0xD9D0}{0x68DE}
\xx{0xD9D1}{0x68E6}
\xx{0xD9D2}{0x68F4}
\xx{0xD9D3}{0x68D1}
\xx{0xD9D4}{0x6906}
\xx{0xD9D5}{0x68D4}
\xx{0xD9D6}{0x68E9}
\xx{0xD9D7}{0x6915}
\xx{0xD9D8}{0x6925}
\xx{0xD9D9}{0x68C7}
\xx{0xD9DA}{0x6B39}
\xx{0xD9DB}{0x6B3B}
\xx{0xD9DC}{0x6B3F}
\xx{0xD9DD}{0x6B3C}
\xx{0xD9DE}{0x6B94}
\xx{0xD9DF}{0x6B97}
\xx{0xD9E0}{0x6B99}
\xx{0xD9E1}{0x6B95}
\xx{0xD9E2}{0x6BBD}
\xx{0xD9E3}{0x6BF0}
\xx{0xD9E4}{0x6BF2}
\xx{0xD9E5}{0x6BF3}
\xx{0xD9E6}{0x6C30}
\xx{0xD9E7}{0x6DFC}
\xx{0xD9E8}{0x6E46}
\xx{0xD9E9}{0x6E47}
\xx{0xD9EA}{0x6E1F}
\xx{0xD9EB}{0x6E49}
\xx{0xD9EC}{0x6E88}
\xx{0xD9ED}{0x6E3C}
\xx{0xD9EE}{0x6E3D}
\xx{0xD9EF}{0x6E45}
\xx{0xD9F0}{0x6E62}
\xx{0xD9F1}{0x6E2B}
\xx{0xD9F2}{0x6E3F}
\xx{0xD9F3}{0x6E41}
\xx{0xD9F4}{0x6E5D}
\xx{0xD9F5}{0x6E73}
\xx{0xD9F6}{0x6E1C}
\xx{0xD9F7}{0x6E33}
\xx{0xD9F8}{0x6E4B}
\xx{0xD9F9}{0x6E40}
\xx{0xD9FA}{0x6E51}
\xx{0xD9FB}{0x6E3B}
\xx{0xD9FC}{0x6E03}
\xx{0xD9FD}{0x6E2E}
\xx{0xD9FE}{0x6E5E}
\xx{0xDA40}{0x6E68}
\xx{0xDA41}{0x6E5C}
\xx{0xDA42}{0x6E61}
\xx{0xDA43}{0x6E31}
\xx{0xDA44}{0x6E28}
\xx{0xDA45}{0x6E60}
\xx{0xDA46}{0x6E71}
\xx{0xDA47}{0x6E6B}
\xx{0xDA48}{0x6E39}
\xx{0xDA49}{0x6E22}
\xx{0xDA4A}{0x6E30}
\xx{0xDA4B}{0x6E53}
\xx{0xDA4C}{0x6E65}
\xx{0xDA4D}{0x6E27}
\xx{0xDA4E}{0x6E78}
\xx{0xDA4F}{0x6E64}
\xx{0xDA50}{0x6E77}
\xx{0xDA51}{0x6E55}
\xx{0xDA52}{0x6E79}
\xx{0xDA53}{0x6E52}
\xx{0xDA54}{0x6E66}
\xx{0xDA55}{0x6E35}
\xx{0xDA56}{0x6E36}
\xx{0xDA57}{0x6E5A}
\xx{0xDA58}{0x7120}
\xx{0xDA59}{0x711E}
\xx{0xDA5A}{0x712F}
\xx{0xDA5B}{0x70FB}
\xx{0xDA5C}{0x712E}
\xx{0xDA5D}{0x7131}
\xx{0xDA5E}{0x7123}
\xx{0xDA5F}{0x7125}
\xx{0xDA60}{0x7122}
\xx{0xDA61}{0x7132}
\xx{0xDA62}{0x711F}
\xx{0xDA63}{0x7128}
\xx{0xDA64}{0x713A}
\xx{0xDA65}{0x711B}
\xx{0xDA66}{0x724B}
\xx{0xDA67}{0x725A}
\xx{0xDA68}{0x7288}
\xx{0xDA69}{0x7289}
\xx{0xDA6A}{0x7286}
\xx{0xDA6B}{0x7285}
\xx{0xDA6C}{0x728B}
\xx{0xDA6D}{0x7312}
\xx{0xDA6E}{0x730B}
\xx{0xDA6F}{0x7330}
\xx{0xDA70}{0x7322}
\xx{0xDA71}{0x7331}
\xx{0xDA72}{0x7333}
\xx{0xDA73}{0x7327}
\xx{0xDA74}{0x7332}
\xx{0xDA75}{0x732D}
\xx{0xDA76}{0x7326}
\xx{0xDA77}{0x7323}
\xx{0xDA78}{0x7335}
\xx{0xDA79}{0x730C}
\xx{0xDA7A}{0x742E}
\xx{0xDA7B}{0x742C}
\xx{0xDA7C}{0x7430}
\xx{0xDA7D}{0x742B}
\xx{0xDA7E}{0x7416}
\xx{0xDAA1}{0x741A}
\xx{0xDAA2}{0x7421}
\xx{0xDAA3}{0x742D}
\xx{0xDAA4}{0x7431}
\xx{0xDAA5}{0x7424}
\xx{0xDAA6}{0x7423}
\xx{0xDAA7}{0x741D}
\xx{0xDAA8}{0x7429}
\xx{0xDAA9}{0x7420}
\xx{0xDAAA}{0x7432}
\xx{0xDAAB}{0x74FB}
\xx{0xDAAC}{0x752F}
\xx{0xDAAD}{0x756F}
\xx{0xDAAE}{0x756C}
\xx{0xDAAF}{0x75E7}
\xx{0xDAB0}{0x75DA}
\xx{0xDAB1}{0x75E1}
\xx{0xDAB2}{0x75E6}
\xx{0xDAB3}{0x75DD}
\xx{0xDAB4}{0x75DF}
\xx{0xDAB5}{0x75E4}
\xx{0xDAB6}{0x75D7}
\xx{0xDAB7}{0x7695}
\xx{0xDAB8}{0x7692}
\xx{0xDAB9}{0x76DA}
\xx{0xDABA}{0x7746}
\xx{0xDABB}{0x7747}
\xx{0xDABC}{0x7744}
\xx{0xDABD}{0x774D}
\xx{0xDABE}{0x7745}
\xx{0xDABF}{0x774A}
\xx{0xDAC0}{0x774E}
\xx{0xDAC1}{0x774B}
\xx{0xDAC2}{0x774C}
\xx{0xDAC3}{0x77DE}
\xx{0xDAC4}{0x77EC}
\xx{0xDAC5}{0x7860}
\xx{0xDAC6}{0x7864}
\xx{0xDAC7}{0x7865}
\xx{0xDAC8}{0x785C}
\xx{0xDAC9}{0x786D}
\xx{0xDACA}{0x7871}
\xx{0xDACB}{0x786A}
\xx{0xDACC}{0x786E}
\xx{0xDACD}{0x7870}
\xx{0xDACE}{0x7869}
\xx{0xDACF}{0x7868}
\xx{0xDAD0}{0x785E}
\xx{0xDAD1}{0x7862}
\xx{0xDAD2}{0x7974}
\xx{0xDAD3}{0x7973}
\xx{0xDAD4}{0x7972}
\xx{0xDAD5}{0x7970}
\xx{0xDAD6}{0x7A02}
\xx{0xDAD7}{0x7A0A}
\xx{0xDAD8}{0x7A03}
\xx{0xDAD9}{0x7A0C}
\xx{0xDADA}{0x7A04}
\xx{0xDADB}{0x7A99}
\xx{0xDADC}{0x7AE6}
\xx{0xDADD}{0x7AE4}
\xx{0xDADE}{0x7B4A}
\xx{0xDADF}{0x7B3B}
\xx{0xDAE0}{0x7B44}
\xx{0xDAE1}{0x7B48}
\xx{0xDAE2}{0x7B4C}
\xx{0xDAE3}{0x7B4E}
\xx{0xDAE4}{0x7B40}
\xx{0xDAE5}{0x7B58}
\xx{0xDAE6}{0x7B45}
\xx{0xDAE7}{0x7CA2}
\xx{0xDAE8}{0x7C9E}
\xx{0xDAE9}{0x7CA8}
\xx{0xDAEA}{0x7CA1}
\xx{0xDAEB}{0x7D58}
\xx{0xDAEC}{0x7D6F}
\xx{0xDAED}{0x7D63}
\xx{0xDAEE}{0x7D53}
\xx{0xDAEF}{0x7D56}
\xx{0xDAF0}{0x7D67}
\xx{0xDAF1}{0x7D6A}
\xx{0xDAF2}{0x7D4F}
\xx{0xDAF3}{0x7D6D}
\xx{0xDAF4}{0x7D5C}
\xx{0xDAF5}{0x7D6B}
\xx{0xDAF6}{0x7D52}
\xx{0xDAF7}{0x7D54}
\xx{0xDAF8}{0x7D69}
\xx{0xDAF9}{0x7D51}
\xx{0xDAFA}{0x7D5F}
\xx{0xDAFB}{0x7D4E}
\xx{0xDAFC}{0x7F3E}
\xx{0xDAFD}{0x7F3F}
\xx{0xDAFE}{0x7F65}
\xx{0xDB40}{0x7F66}
\xx{0xDB41}{0x7FA2}
\xx{0xDB42}{0x7FA0}
\xx{0xDB43}{0x7FA1}
\xx{0xDB44}{0x7FD7}
\xx{0xDB45}{0x8051}
\xx{0xDB46}{0x804F}
\xx{0xDB47}{0x8050}
\xx{0xDB48}{0x80FE}
\xx{0xDB49}{0x80D4}
\xx{0xDB4A}{0x8143}
\xx{0xDB4B}{0x814A}
\xx{0xDB4C}{0x8152}
\xx{0xDB4D}{0x814F}
\xx{0xDB4E}{0x8147}
\xx{0xDB4F}{0x813D}
\xx{0xDB50}{0x814D}
\xx{0xDB51}{0x813A}
\xx{0xDB52}{0x81E6}
\xx{0xDB53}{0x81EE}
\xx{0xDB54}{0x81F7}
\xx{0xDB55}{0x81F8}
\xx{0xDB56}{0x81F9}
\xx{0xDB57}{0x8204}
\xx{0xDB58}{0x823C}
\xx{0xDB59}{0x823D}
\xx{0xDB5A}{0x823F}
\xx{0xDB5B}{0x8275}
\xx{0xDB5C}{0x833B}
\xx{0xDB5D}{0x83CF}
\xx{0xDB5E}{0x83F9}
\xx{0xDB5F}{0x8423}
\xx{0xDB60}{0x83C0}
\xx{0xDB61}{0x83E8}
\xx{0xDB62}{0x8412}
\xx{0xDB63}{0x83E7}
\xx{0xDB64}{0x83E4}
\xx{0xDB65}{0x83FC}
\xx{0xDB66}{0x83F6}
\xx{0xDB67}{0x8410}
\xx{0xDB68}{0x83C6}
\xx{0xDB69}{0x83C8}
\xx{0xDB6A}{0x83EB}
\xx{0xDB6B}{0x83E3}
\xx{0xDB6C}{0x83BF}
\xx{0xDB6D}{0x8401}
\xx{0xDB6E}{0x83DD}
\xx{0xDB6F}{0x83E5}
\xx{0xDB70}{0x83D8}
\xx{0xDB71}{0x83FF}
\xx{0xDB72}{0x83E1}
\xx{0xDB73}{0x83CB}
\xx{0xDB74}{0x83CE}
\xx{0xDB75}{0x83D6}
\xx{0xDB76}{0x83F5}
\xx{0xDB77}{0x83C9}
\xx{0xDB78}{0x8409}
\xx{0xDB79}{0x840F}
\xx{0xDB7A}{0x83DE}
\xx{0xDB7B}{0x8411}
\xx{0xDB7C}{0x8406}
\xx{0xDB7D}{0x83C2}
\xx{0xDB7E}{0x83F3}
\xx{0xDBA1}{0x83D5}
\xx{0xDBA2}{0x83FA}
\xx{0xDBA3}{0x83C7}
\xx{0xDBA4}{0x83D1}
\xx{0xDBA5}{0x83EA}
\xx{0xDBA6}{0x8413}
\xx{0xDBA7}{0x83C3}
\xx{0xDBA8}{0x83EC}
\xx{0xDBA9}{0x83EE}
\xx{0xDBAA}{0x83C4}
\xx{0xDBAB}{0x83FB}
\xx{0xDBAC}{0x83D7}
\xx{0xDBAD}{0x83E2}
\xx{0xDBAE}{0x841B}
\xx{0xDBAF}{0x83DB}
\xx{0xDBB0}{0x83FE}
\xx{0xDBB1}{0x86D8}
\xx{0xDBB2}{0x86E2}
\xx{0xDBB3}{0x86E6}
\xx{0xDBB4}{0x86D3}
\xx{0xDBB5}{0x86E3}
\xx{0xDBB6}{0x86DA}
\xx{0xDBB7}{0x86EA}
\xx{0xDBB8}{0x86DD}
\xx{0xDBB9}{0x86EB}
\xx{0xDBBA}{0x86DC}
\xx{0xDBBB}{0x86EC}
\xx{0xDBBC}{0x86E9}
\xx{0xDBBD}{0x86D7}
\xx{0xDBBE}{0x86E8}
\xx{0xDBBF}{0x86D1}
\xx{0xDBC0}{0x8848}
\xx{0xDBC1}{0x8856}
\xx{0xDBC2}{0x8855}
\xx{0xDBC3}{0x88BA}
\xx{0xDBC4}{0x88D7}
\xx{0xDBC5}{0x88B9}
\xx{0xDBC6}{0x88B8}
\xx{0xDBC7}{0x88C0}
\xx{0xDBC8}{0x88BE}
\xx{0xDBC9}{0x88B6}
\xx{0xDBCA}{0x88BC}
\xx{0xDBCB}{0x88B7}
\xx{0xDBCC}{0x88BD}
\xx{0xDBCD}{0x88B2}
\xx{0xDBCE}{0x8901}
\xx{0xDBCF}{0x88C9}
\xx{0xDBD0}{0x8995}
\xx{0xDBD1}{0x8998}
\xx{0xDBD2}{0x8997}
\xx{0xDBD3}{0x89DD}
\xx{0xDBD4}{0x89DA}
\xx{0xDBD5}{0x89DB}
\xx{0xDBD6}{0x8A4E}
\xx{0xDBD7}{0x8A4D}
\xx{0xDBD8}{0x8A39}
\xx{0xDBD9}{0x8A59}
\xx{0xDBDA}{0x8A40}
\xx{0xDBDB}{0x8A57}
\xx{0xDBDC}{0x8A58}
\xx{0xDBDD}{0x8A44}
\xx{0xDBDE}{0x8A45}
\xx{0xDBDF}{0x8A52}
\xx{0xDBE0}{0x8A48}
\xx{0xDBE1}{0x8A51}
\xx{0xDBE2}{0x8A4A}
\xx{0xDBE3}{0x8A4C}
\xx{0xDBE4}{0x8A4F}
\xx{0xDBE5}{0x8C5F}
\xx{0xDBE6}{0x8C81}
\xx{0xDBE7}{0x8C80}
\xx{0xDBE8}{0x8CBA}
\xx{0xDBE9}{0x8CBE}
\xx{0xDBEA}{0x8CB0}
\xx{0xDBEB}{0x8CB9}
\xx{0xDBEC}{0x8CB5}
\xx{0xDBED}{0x8D84}
\xx{0xDBEE}{0x8D80}
\xx{0xDBEF}{0x8D89}
\xx{0xDBF0}{0x8DD8}
\xx{0xDBF1}{0x8DD3}
\xx{0xDBF2}{0x8DCD}
\xx{0xDBF3}{0x8DC7}
\xx{0xDBF4}{0x8DD6}
\xx{0xDBF5}{0x8DDC}
\xx{0xDBF6}{0x8DCF}
\xx{0xDBF7}{0x8DD5}
\xx{0xDBF8}{0x8DD9}
\xx{0xDBF9}{0x8DC8}
\xx{0xDBFA}{0x8DD7}
\xx{0xDBFB}{0x8DC5}
\xx{0xDBFC}{0x8EEF}
\xx{0xDBFD}{0x8EF7}
\xx{0xDBFE}{0x8EFA}
\xx{0xDC40}{0x8EF9}
\xx{0xDC41}{0x8EE6}
\xx{0xDC42}{0x8EEE}
\xx{0xDC43}{0x8EE5}
\xx{0xDC44}{0x8EF5}
\xx{0xDC45}{0x8EE7}
\xx{0xDC46}{0x8EE8}
\xx{0xDC47}{0x8EF6}
\xx{0xDC48}{0x8EEB}
\xx{0xDC49}{0x8EF1}
\xx{0xDC4A}{0x8EEC}
\xx{0xDC4B}{0x8EF4}
\xx{0xDC4C}{0x8EE9}
\xx{0xDC4D}{0x902D}
\xx{0xDC4E}{0x9034}
\xx{0xDC4F}{0x902F}
\xx{0xDC50}{0x9106}
\xx{0xDC51}{0x912C}
\xx{0xDC52}{0x9104}
\xx{0xDC53}{0x90FF}
\xx{0xDC54}{0x90FC}
\xx{0xDC55}{0x9108}
\xx{0xDC56}{0x90F9}
\xx{0xDC57}{0x90FB}
\xx{0xDC58}{0x9101}
\xx{0xDC59}{0x9100}
\xx{0xDC5A}{0x9107}
\xx{0xDC5B}{0x9105}
\xx{0xDC5C}{0x9103}
\xx{0xDC5D}{0x9161}
\xx{0xDC5E}{0x9164}
\xx{0xDC5F}{0x915F}
\xx{0xDC60}{0x9162}
\xx{0xDC61}{0x9160}
\xx{0xDC62}{0x9201}
\xx{0xDC63}{0x920A}
\xx{0xDC64}{0x9225}
\xx{0xDC65}{0x9203}
\xx{0xDC66}{0x921A}
\xx{0xDC67}{0x9226}
\xx{0xDC68}{0x920F}
\xx{0xDC69}{0x920C}
\xx{0xDC6A}{0x9200}
\xx{0xDC6B}{0x9212}
\xx{0xDC6C}{0x91FF}
\xx{0xDC6D}{0x91FD}
\xx{0xDC6E}{0x9206}
\xx{0xDC6F}{0x9204}
\xx{0xDC70}{0x9227}
\xx{0xDC71}{0x9202}
\xx{0xDC72}{0x921C}
\xx{0xDC73}{0x9224}
\xx{0xDC74}{0x9219}
\xx{0xDC75}{0x9217}
\xx{0xDC76}{0x9205}
\xx{0xDC77}{0x9216}
\xx{0xDC78}{0x957B}
\xx{0xDC79}{0x958D}
\xx{0xDC7A}{0x958C}
\xx{0xDC7B}{0x9590}
\xx{0xDC7C}{0x9687}
\xx{0xDC7D}{0x967E}
\xx{0xDC7E}{0x9688}
\xx{0xDCA1}{0x9689}
\xx{0xDCA2}{0x9683}
\xx{0xDCA3}{0x9680}
\xx{0xDCA4}{0x96C2}
\xx{0xDCA5}{0x96C8}
\xx{0xDCA6}{0x96C3}
\xx{0xDCA7}{0x96F1}
\xx{0xDCA8}{0x96F0}
\xx{0xDCA9}{0x976C}
\xx{0xDCAA}{0x9770}
\xx{0xDCAB}{0x976E}
\xx{0xDCAC}{0x9807}
\xx{0xDCAD}{0x98A9}
\xx{0xDCAE}{0x98EB}
\xx{0xDCAF}{0x9CE6}
\xx{0xDCB0}{0x9EF9}
\xx{0xDCB1}{0x4E83}
\xx{0xDCB2}{0x4E84}
\xx{0xDCB3}{0x4EB6}
\xx{0xDCB4}{0x50BD}
\xx{0xDCB5}{0x50BF}
\xx{0xDCB6}{0x50C6}
\xx{0xDCB7}{0x50AE}
\xx{0xDCB8}{0x50C4}
\xx{0xDCB9}{0x50CA}
\xx{0xDCBA}{0x50B4}
\xx{0xDCBB}{0x50C8}
\xx{0xDCBC}{0x50C2}
\xx{0xDCBD}{0x50B0}
\xx{0xDCBE}{0x50C1}
\xx{0xDCBF}{0x50BA}
\xx{0xDCC0}{0x50B1}
\xx{0xDCC1}{0x50CB}
\xx{0xDCC2}{0x50C9}
\xx{0xDCC3}{0x50B6}
\xx{0xDCC4}{0x50B8}
\xx{0xDCC5}{0x51D7}
\xx{0xDCC6}{0x527A}
\xx{0xDCC7}{0x5278}
\xx{0xDCC8}{0x527B}
\xx{0xDCC9}{0x527C}
\xx{0xDCCA}{0x55C3}
\xx{0xDCCB}{0x55DB}
\xx{0xDCCC}{0x55CC}
\xx{0xDCCD}{0x55D0}
\xx{0xDCCE}{0x55CB}
\xx{0xDCCF}{0x55CA}
\xx{0xDCD0}{0x55DD}
\xx{0xDCD1}{0x55C0}
\xx{0xDCD2}{0x55D4}
\xx{0xDCD3}{0x55C4}
\xx{0xDCD4}{0x55E9}
\xx{0xDCD5}{0x55BF}
\xx{0xDCD6}{0x55D2}
\xx{0xDCD7}{0x558D}
\xx{0xDCD8}{0x55CF}
\xx{0xDCD9}{0x55D5}
\xx{0xDCDA}{0x55E2}
\xx{0xDCDB}{0x55D6}
\xx{0xDCDC}{0x55C8}
\xx{0xDCDD}{0x55F2}
\xx{0xDCDE}{0x55CD}
\xx{0xDCDF}{0x55D9}
\xx{0xDCE0}{0x55C2}
\xx{0xDCE1}{0x5714}
\xx{0xDCE2}{0x5853}
\xx{0xDCE3}{0x5868}
\xx{0xDCE4}{0x5864}
\xx{0xDCE5}{0x584F}
\xx{0xDCE6}{0x584D}
\xx{0xDCE7}{0x5849}
\xx{0xDCE8}{0x586F}
\xx{0xDCE9}{0x5855}
\xx{0xDCEA}{0x584E}
\xx{0xDCEB}{0x585D}
\xx{0xDCEC}{0x5859}
\xx{0xDCED}{0x5865}
\xx{0xDCEE}{0x585B}
\xx{0xDCEF}{0x583D}
\xx{0xDCF0}{0x5863}
\xx{0xDCF1}{0x5871}
\xx{0xDCF2}{0x58FC}
\xx{0xDCF3}{0x5AC7}
\xx{0xDCF4}{0x5AC4}
\xx{0xDCF5}{0x5ACB}
\xx{0xDCF6}{0x5ABA}
\xx{0xDCF7}{0x5AB8}
\xx{0xDCF8}{0x5AB1}
\xx{0xDCF9}{0x5AB5}
\xx{0xDCFA}{0x5AB0}
\xx{0xDCFB}{0x5ABF}
\xx{0xDCFC}{0x5AC8}
\xx{0xDCFD}{0x5ABB}
\xx{0xDCFE}{0x5AC6}
\xx{0xDD40}{0x5AB7}
\xx{0xDD41}{0x5AC0}
\xx{0xDD42}{0x5ACA}
\xx{0xDD43}{0x5AB4}
\xx{0xDD44}{0x5AB6}
\xx{0xDD45}{0x5ACD}
\xx{0xDD46}{0x5AB9}
\xx{0xDD47}{0x5A90}
\xx{0xDD48}{0x5BD6}
\xx{0xDD49}{0x5BD8}
\xx{0xDD4A}{0x5BD9}
\xx{0xDD4B}{0x5C1F}
\xx{0xDD4C}{0x5C33}
\xx{0xDD4D}{0x5D71}
\xx{0xDD4E}{0x5D63}
\xx{0xDD4F}{0x5D4A}
\xx{0xDD50}{0x5D65}
\xx{0xDD51}{0x5D72}
\xx{0xDD52}{0x5D6C}
\xx{0xDD53}{0x5D5E}
\xx{0xDD54}{0x5D68}
\xx{0xDD55}{0x5D67}
\xx{0xDD56}{0x5D62}
\xx{0xDD57}{0x5DF0}
\xx{0xDD58}{0x5E4F}
\xx{0xDD59}{0x5E4E}
\xx{0xDD5A}{0x5E4A}
\xx{0xDD5B}{0x5E4D}
\xx{0xDD5C}{0x5E4B}
\xx{0xDD5D}{0x5EC5}
\xx{0xDD5E}{0x5ECC}
\xx{0xDD5F}{0x5EC6}
\xx{0xDD60}{0x5ECB}
\xx{0xDD61}{0x5EC7}
\xx{0xDD62}{0x5F40}
\xx{0xDD63}{0x5FAF}
\xx{0xDD64}{0x5FAD}
\xx{0xDD65}{0x60F7}
\xx{0xDD66}{0x6149}
\xx{0xDD67}{0x614A}
\xx{0xDD68}{0x612B}
\xx{0xDD69}{0x6145}
\xx{0xDD6A}{0x6136}
\xx{0xDD6B}{0x6132}
\xx{0xDD6C}{0x612E}
\xx{0xDD6D}{0x6146}
\xx{0xDD6E}{0x612F}
\xx{0xDD6F}{0x614F}
\xx{0xDD70}{0x6129}
\xx{0xDD71}{0x6140}
\xx{0xDD72}{0x6220}
\xx{0xDD73}{0x9168}
\xx{0xDD74}{0x6223}
\xx{0xDD75}{0x6225}
\xx{0xDD76}{0x6224}
\xx{0xDD77}{0x63C5}
\xx{0xDD78}{0x63F1}
\xx{0xDD79}{0x63EB}
\xx{0xDD7A}{0x6410}
\xx{0xDD7B}{0x6412}
\xx{0xDD7C}{0x6409}
\xx{0xDD7D}{0x6420}
\xx{0xDD7E}{0x6424}
\xx{0xDDA1}{0x6433}
\xx{0xDDA2}{0x6443}
\xx{0xDDA3}{0x641F}
\xx{0xDDA4}{0x6415}
\xx{0xDDA5}{0x6418}
\xx{0xDDA6}{0x6439}
\xx{0xDDA7}{0x6437}
\xx{0xDDA8}{0x6422}
\xx{0xDDA9}{0x6423}
\xx{0xDDAA}{0x640C}
\xx{0xDDAB}{0x6426}
\xx{0xDDAC}{0x6430}
\xx{0xDDAD}{0x6428}
\xx{0xDDAE}{0x6441}
\xx{0xDDAF}{0x6435}
\xx{0xDDB0}{0x642F}
\xx{0xDDB1}{0x640A}
\xx{0xDDB2}{0x641A}
\xx{0xDDB3}{0x6440}
\xx{0xDDB4}{0x6425}
\xx{0xDDB5}{0x6427}
\xx{0xDDB6}{0x640B}
\xx{0xDDB7}{0x63E7}
\xx{0xDDB8}{0x641B}
\xx{0xDDB9}{0x642E}
\xx{0xDDBA}{0x6421}
\xx{0xDDBB}{0x640E}
\xx{0xDDBC}{0x656F}
\xx{0xDDBD}{0x6592}
\xx{0xDDBE}{0x65D3}
\xx{0xDDBF}{0x6686}
\xx{0xDDC0}{0x668C}
\xx{0xDDC1}{0x6695}
\xx{0xDDC2}{0x6690}
\xx{0xDDC3}{0x668B}
\xx{0xDDC4}{0x668A}
\xx{0xDDC5}{0x6699}
\xx{0xDDC6}{0x6694}
\xx{0xDDC7}{0x6678}
\xx{0xDDC8}{0x6720}
\xx{0xDDC9}{0x6966}
\xx{0xDDCA}{0x695F}
\xx{0xDDCB}{0x6938}
\xx{0xDDCC}{0x694E}
\xx{0xDDCD}{0x6962}
\xx{0xDDCE}{0x6971}
\xx{0xDDCF}{0x693F}
\xx{0xDDD0}{0x6945}
\xx{0xDDD1}{0x696A}
\xx{0xDDD2}{0x6939}
\xx{0xDDD3}{0x6942}
\xx{0xDDD4}{0x6957}
\xx{0xDDD5}{0x6959}
\xx{0xDDD6}{0x697A}
\xx{0xDDD7}{0x6948}
\xx{0xDDD8}{0x6949}
\xx{0xDDD9}{0x6935}
\xx{0xDDDA}{0x696C}
\xx{0xDDDB}{0x6933}
\xx{0xDDDC}{0x693D}
\xx{0xDDDD}{0x6965}
\xx{0xDDDE}{0x68F0}
\xx{0xDDDF}{0x6978}
\xx{0xDDE0}{0x6934}
\xx{0xDDE1}{0x6969}
\xx{0xDDE2}{0x6940}
\xx{0xDDE3}{0x696F}
\xx{0xDDE4}{0x6944}
\xx{0xDDE5}{0x6976}
\xx{0xDDE6}{0x6958}
\xx{0xDDE7}{0x6941}
\xx{0xDDE8}{0x6974}
\xx{0xDDE9}{0x694C}
\xx{0xDDEA}{0x693B}
\xx{0xDDEB}{0x694B}
\xx{0xDDEC}{0x6937}
\xx{0xDDED}{0x695C}
\xx{0xDDEE}{0x694F}
\xx{0xDDEF}{0x6951}
\xx{0xDDF0}{0x6932}
\xx{0xDDF1}{0x6952}
\xx{0xDDF2}{0x692F}
\xx{0xDDF3}{0x697B}
\xx{0xDDF4}{0x693C}
\xx{0xDDF5}{0x6B46}
\xx{0xDDF6}{0x6B45}
\xx{0xDDF7}{0x6B43}
\xx{0xDDF8}{0x6B42}
\xx{0xDDF9}{0x6B48}
\xx{0xDDFA}{0x6B41}
\xx{0xDDFB}{0x6B9B}
\xx{0xDDFC}{0xFA0D}
\xx{0xDDFD}{0x6BFB}
\xx{0xDDFE}{0x6BFC}
\xx{0xDE40}{0x6BF9}
\xx{0xDE41}{0x6BF7}
\xx{0xDE42}{0x6BF8}
\xx{0xDE43}{0x6E9B}
\xx{0xDE44}{0x6ED6}
\xx{0xDE45}{0x6EC8}
\xx{0xDE46}{0x6E8F}
\xx{0xDE47}{0x6EC0}
\xx{0xDE48}{0x6E9F}
\xx{0xDE49}{0x6E93}
\xx{0xDE4A}{0x6E94}
\xx{0xDE4B}{0x6EA0}
\xx{0xDE4C}{0x6EB1}
\xx{0xDE4D}{0x6EB9}
\xx{0xDE4E}{0x6EC6}
\xx{0xDE4F}{0x6ED2}
\xx{0xDE50}{0x6EBD}
\xx{0xDE51}{0x6EC1}
\xx{0xDE52}{0x6E9E}
\xx{0xDE53}{0x6EC9}
\xx{0xDE54}{0x6EB7}
\xx{0xDE55}{0x6EB0}
\xx{0xDE56}{0x6ECD}
\xx{0xDE57}{0x6EA6}
\xx{0xDE58}{0x6ECF}
\xx{0xDE59}{0x6EB2}
\xx{0xDE5A}{0x6EBE}
\xx{0xDE5B}{0x6EC3}
\xx{0xDE5C}{0x6EDC}
\xx{0xDE5D}{0x6ED8}
\xx{0xDE5E}{0x6E99}
\xx{0xDE5F}{0x6E92}
\xx{0xDE60}{0x6E8E}
\xx{0xDE61}{0x6E8D}
\xx{0xDE62}{0x6EA4}
\xx{0xDE63}{0x6EA1}
\xx{0xDE64}{0x6EBF}
\xx{0xDE65}{0x6EB3}
\xx{0xDE66}{0x6ED0}
\xx{0xDE67}{0x6ECA}
\xx{0xDE68}{0x6E97}
\xx{0xDE69}{0x6EAE}
\xx{0xDE6A}{0x6EA3}
\xx{0xDE6B}{0x7147}
\xx{0xDE6C}{0x7154}
\xx{0xDE6D}{0x7152}
\xx{0xDE6E}{0x7163}
\xx{0xDE6F}{0x7160}
\xx{0xDE70}{0x7141}
\xx{0xDE71}{0x715D}
\xx{0xDE72}{0x7162}
\xx{0xDE73}{0x7172}
\xx{0xDE74}{0x7178}
\xx{0xDE75}{0x716A}
\xx{0xDE76}{0x7161}
\xx{0xDE77}{0x7142}
\xx{0xDE78}{0x7158}
\xx{0xDE79}{0x7143}
\xx{0xDE7A}{0x714B}
\xx{0xDE7B}{0x7170}
\xx{0xDE7C}{0x715F}
\xx{0xDE7D}{0x7150}
\xx{0xDE7E}{0x7153}
\xx{0xDEA1}{0x7144}
\xx{0xDEA2}{0x714D}
\xx{0xDEA3}{0x715A}
\xx{0xDEA4}{0x724F}
\xx{0xDEA5}{0x728D}
\xx{0xDEA6}{0x728C}
\xx{0xDEA7}{0x7291}
\xx{0xDEA8}{0x7290}
\xx{0xDEA9}{0x728E}
\xx{0xDEAA}{0x733C}
\xx{0xDEAB}{0x7342}
\xx{0xDEAC}{0x733B}
\xx{0xDEAD}{0x733A}
\xx{0xDEAE}{0x7340}
\xx{0xDEAF}{0x734A}
\xx{0xDEB0}{0x7349}
\xx{0xDEB1}{0x7444}
\xx{0xDEB2}{0x744A}
\xx{0xDEB3}{0x744B}
\xx{0xDEB4}{0x7452}
\xx{0xDEB5}{0x7451}
\xx{0xDEB6}{0x7457}
\xx{0xDEB7}{0x7440}
\xx{0xDEB8}{0x744F}
\xx{0xDEB9}{0x7450}
\xx{0xDEBA}{0x744E}
\xx{0xDEBB}{0x7442}
\xx{0xDEBC}{0x7446}
\xx{0xDEBD}{0x744D}
\xx{0xDEBE}{0x7454}
\xx{0xDEBF}{0x74E1}
\xx{0xDEC0}{0x74FF}
\xx{0xDEC1}{0x74FE}
\xx{0xDEC2}{0x74FD}
\xx{0xDEC3}{0x751D}
\xx{0xDEC4}{0x7579}
\xx{0xDEC5}{0x7577}
\xx{0xDEC6}{0x6983}
\xx{0xDEC7}{0x75EF}
\xx{0xDEC8}{0x760F}
\xx{0xDEC9}{0x7603}
\xx{0xDECA}{0x75F7}
\xx{0xDECB}{0x75FE}
\xx{0xDECC}{0x75FC}
\xx{0xDECD}{0x75F9}
\xx{0xDECE}{0x75F8}
\xx{0xDECF}{0x7610}
\xx{0xDED0}{0x75FB}
\xx{0xDED1}{0x75F6}
\xx{0xDED2}{0x75ED}
\xx{0xDED3}{0x75F5}
\xx{0xDED4}{0x75FD}
\xx{0xDED5}{0x7699}
\xx{0xDED6}{0x76B5}
\xx{0xDED7}{0x76DD}
\xx{0xDED8}{0x7755}
\xx{0xDED9}{0x775F}
\xx{0xDEDA}{0x7760}
\xx{0xDEDB}{0x7752}
\xx{0xDEDC}{0x7756}
\xx{0xDEDD}{0x775A}
\xx{0xDEDE}{0x7769}
\xx{0xDEDF}{0x7767}
\xx{0xDEE0}{0x7754}
\xx{0xDEE1}{0x7759}
\xx{0xDEE2}{0x776D}
\xx{0xDEE3}{0x77E0}
\xx{0xDEE4}{0x7887}
\xx{0xDEE5}{0x789A}
\xx{0xDEE6}{0x7894}
\xx{0xDEE7}{0x788F}
\xx{0xDEE8}{0x7884}
\xx{0xDEE9}{0x7895}
\xx{0xDEEA}{0x7885}
\xx{0xDEEB}{0x7886}
\xx{0xDEEC}{0x78A1}
\xx{0xDEED}{0x7883}
\xx{0xDEEE}{0x7879}
\xx{0xDEEF}{0x7899}
\xx{0xDEF0}{0x7880}
\xx{0xDEF1}{0x7896}
\xx{0xDEF2}{0x787B}
\xx{0xDEF3}{0x797C}
\xx{0xDEF4}{0x7982}
\xx{0xDEF5}{0x797D}
\xx{0xDEF6}{0x7979}
\xx{0xDEF7}{0x7A11}
\xx{0xDEF8}{0x7A18}
\xx{0xDEF9}{0x7A19}
\xx{0xDEFA}{0x7A12}
\xx{0xDEFB}{0x7A17}
\xx{0xDEFC}{0x7A15}
\xx{0xDEFD}{0x7A22}
\xx{0xDEFE}{0x7A13}
\xx{0xDF40}{0x7A1B}
\xx{0xDF41}{0x7A10}
\xx{0xDF42}{0x7AA3}
\xx{0xDF43}{0x7AA2}
\xx{0xDF44}{0x7A9E}
\xx{0xDF45}{0x7AEB}
\xx{0xDF46}{0x7B66}
\xx{0xDF47}{0x7B64}
\xx{0xDF48}{0x7B6D}
\xx{0xDF49}{0x7B74}
\xx{0xDF4A}{0x7B69}
\xx{0xDF4B}{0x7B72}
\xx{0xDF4C}{0x7B65}
\xx{0xDF4D}{0x7B73}
\xx{0xDF4E}{0x7B71}
\xx{0xDF4F}{0x7B70}
\xx{0xDF50}{0x7B61}
\xx{0xDF51}{0x7B78}
\xx{0xDF52}{0x7B76}
\xx{0xDF53}{0x7B63}
\xx{0xDF54}{0x7CB2}
\xx{0xDF55}{0x7CB4}
\xx{0xDF56}{0x7CAF}
\xx{0xDF57}{0x7D88}
\xx{0xDF58}{0x7D86}
\xx{0xDF59}{0x7D80}
\xx{0xDF5A}{0x7D8D}
\xx{0xDF5B}{0x7D7F}
\xx{0xDF5C}{0x7D85}
\xx{0xDF5D}{0x7D7A}
\xx{0xDF5E}{0x7D8E}
\xx{0xDF5F}{0x7D7B}
\xx{0xDF60}{0x7D83}
\xx{0xDF61}{0x7D7C}
\xx{0xDF62}{0x7D8C}
\xx{0xDF63}{0x7D94}
\xx{0xDF64}{0x7D84}
\xx{0xDF65}{0x7D7D}
\xx{0xDF66}{0x7D92}
\xx{0xDF67}{0x7F6D}
\xx{0xDF68}{0x7F6B}
\xx{0xDF69}{0x7F67}
\xx{0xDF6A}{0x7F68}
\xx{0xDF6B}{0x7F6C}
\xx{0xDF6C}{0x7FA6}
\xx{0xDF6D}{0x7FA5}
\xx{0xDF6E}{0x7FA7}
\xx{0xDF6F}{0x7FDB}
\xx{0xDF70}{0x7FDC}
\xx{0xDF71}{0x8021}
\xx{0xDF72}{0x8164}
\xx{0xDF73}{0x8160}
\xx{0xDF74}{0x8177}
\xx{0xDF75}{0x815C}
\xx{0xDF76}{0x8169}
\xx{0xDF77}{0x815B}
\xx{0xDF78}{0x8162}
\xx{0xDF79}{0x8172}
\xx{0xDF7A}{0x6721}
\xx{0xDF7B}{0x815E}
\xx{0xDF7C}{0x8176}
\xx{0xDF7D}{0x8167}
\xx{0xDF7E}{0x816F}
\xx{0xDFA1}{0x8144}
\xx{0xDFA2}{0x8161}
\xx{0xDFA3}{0x821D}
\xx{0xDFA4}{0x8249}
\xx{0xDFA5}{0x8244}
\xx{0xDFA6}{0x8240}
\xx{0xDFA7}{0x8242}
\xx{0xDFA8}{0x8245}
\xx{0xDFA9}{0x84F1}
\xx{0xDFAA}{0x843F}
\xx{0xDFAB}{0x8456}
\xx{0xDFAC}{0x8476}
\xx{0xDFAD}{0x8479}
\xx{0xDFAE}{0x848F}
\xx{0xDFAF}{0x848D}
\xx{0xDFB0}{0x8465}
\xx{0xDFB1}{0x8451}
\xx{0xDFB2}{0x8440}
\xx{0xDFB3}{0x8486}
\xx{0xDFB4}{0x8467}
\xx{0xDFB5}{0x8430}
\xx{0xDFB6}{0x844D}
\xx{0xDFB7}{0x847D}
\xx{0xDFB8}{0x845A}
\xx{0xDFB9}{0x8459}
\xx{0xDFBA}{0x8474}
\xx{0xDFBB}{0x8473}
\xx{0xDFBC}{0x845D}
\xx{0xDFBD}{0x8507}
\xx{0xDFBE}{0x845E}
\xx{0xDFBF}{0x8437}
\xx{0xDFC0}{0x843A}
\xx{0xDFC1}{0x8434}
\xx{0xDFC2}{0x847A}
\xx{0xDFC3}{0x8443}
\xx{0xDFC4}{0x8478}
\xx{0xDFC5}{0x8432}
\xx{0xDFC6}{0x8445}
\xx{0xDFC7}{0x8429}
\xx{0xDFC8}{0x83D9}
\xx{0xDFC9}{0x844B}
\xx{0xDFCA}{0x842F}
\xx{0xDFCB}{0x8442}
\xx{0xDFCC}{0x842D}
\xx{0xDFCD}{0x845F}
\xx{0xDFCE}{0x8470}
\xx{0xDFCF}{0x8439}
\xx{0xDFD0}{0x844E}
\xx{0xDFD1}{0x844C}
\xx{0xDFD2}{0x8452}
\xx{0xDFD3}{0x846F}
\xx{0xDFD4}{0x84C5}
\xx{0xDFD5}{0x848E}
\xx{0xDFD6}{0x843B}
\xx{0xDFD7}{0x8447}
\xx{0xDFD8}{0x8436}
\xx{0xDFD9}{0x8433}
\xx{0xDFDA}{0x8468}
\xx{0xDFDB}{0x847E}
\xx{0xDFDC}{0x8444}
\xx{0xDFDD}{0x842B}
\xx{0xDFDE}{0x8460}
\xx{0xDFDF}{0x8454}
\xx{0xDFE0}{0x846E}
\xx{0xDFE1}{0x8450}
\xx{0xDFE2}{0x870B}
\xx{0xDFE3}{0x8704}
\xx{0xDFE4}{0x86F7}
\xx{0xDFE5}{0x870C}
\xx{0xDFE6}{0x86FA}
\xx{0xDFE7}{0x86D6}
\xx{0xDFE8}{0x86F5}
\xx{0xDFE9}{0x874D}
\xx{0xDFEA}{0x86F8}
\xx{0xDFEB}{0x870E}
\xx{0xDFEC}{0x8709}
\xx{0xDFED}{0x8701}
\xx{0xDFEE}{0x86F6}
\xx{0xDFEF}{0x870D}
\xx{0xDFF0}{0x8705}
\xx{0xDFF1}{0x88D6}
\xx{0xDFF2}{0x88CB}
\xx{0xDFF3}{0x88CD}
\xx{0xDFF4}{0x88CE}
\xx{0xDFF5}{0x88DE}
\xx{0xDFF6}{0x88DB}
\xx{0xDFF7}{0x88DA}
\xx{0xDFF8}{0x88CC}
\xx{0xDFF9}{0x88D0}
\xx{0xDFFA}{0x8985}
\xx{0xDFFB}{0x899B}
\xx{0xDFFC}{0x89DF}
\xx{0xDFFD}{0x89E5}
\xx{0xDFFE}{0x89E4}
\xx{0xE040}{0x89E1}
\xx{0xE041}{0x89E0}
\xx{0xE042}{0x89E2}
\xx{0xE043}{0x89DC}
\xx{0xE044}{0x89E6}
\xx{0xE045}{0x8A76}
\xx{0xE046}{0x8A86}
\xx{0xE047}{0x8A7F}
\xx{0xE048}{0x8A61}
\xx{0xE049}{0x8A3F}
\xx{0xE04A}{0x8A77}
\xx{0xE04B}{0x8A82}
\xx{0xE04C}{0x8A84}
\xx{0xE04D}{0x8A75}
\xx{0xE04E}{0x8A83}
\xx{0xE04F}{0x8A81}
\xx{0xE050}{0x8A74}
\xx{0xE051}{0x8A7A}
\xx{0xE052}{0x8C3C}
\xx{0xE053}{0x8C4B}
\xx{0xE054}{0x8C4A}
\xx{0xE055}{0x8C65}
\xx{0xE056}{0x8C64}
\xx{0xE057}{0x8C66}
\xx{0xE058}{0x8C86}
\xx{0xE059}{0x8C84}
\xx{0xE05A}{0x8C85}
\xx{0xE05B}{0x8CCC}
\xx{0xE05C}{0x8D68}
\xx{0xE05D}{0x8D69}
\xx{0xE05E}{0x8D91}
\xx{0xE05F}{0x8D8C}
\xx{0xE060}{0x8D8E}
\xx{0xE061}{0x8D8F}
\xx{0xE062}{0x8D8D}
\xx{0xE063}{0x8D93}
\xx{0xE064}{0x8D94}
\xx{0xE065}{0x8D90}
\xx{0xE066}{0x8D92}
\xx{0xE067}{0x8DF0}
\xx{0xE068}{0x8DE0}
\xx{0xE069}{0x8DEC}
\xx{0xE06A}{0x8DF1}
\xx{0xE06B}{0x8DEE}
\xx{0xE06C}{0x8DD0}
\xx{0xE06D}{0x8DE9}
\xx{0xE06E}{0x8DE3}
\xx{0xE06F}{0x8DE2}
\xx{0xE070}{0x8DE7}
\xx{0xE071}{0x8DF2}
\xx{0xE072}{0x8DEB}
\xx{0xE073}{0x8DF4}
\xx{0xE074}{0x8F06}
\xx{0xE075}{0x8EFF}
\xx{0xE076}{0x8F01}
\xx{0xE077}{0x8F00}
\xx{0xE078}{0x8F05}
\xx{0xE079}{0x8F07}
\xx{0xE07A}{0x8F08}
\xx{0xE07B}{0x8F02}
\xx{0xE07C}{0x8F0B}
\xx{0xE07D}{0x9052}
\xx{0xE07E}{0x903F}
\xx{0xE0A1}{0x9044}
\xx{0xE0A2}{0x9049}
\xx{0xE0A3}{0x903D}
\xx{0xE0A4}{0x9110}
\xx{0xE0A5}{0x910D}
\xx{0xE0A6}{0x910F}
\xx{0xE0A7}{0x9111}
\xx{0xE0A8}{0x9116}
\xx{0xE0A9}{0x9114}
\xx{0xE0AA}{0x910B}
\xx{0xE0AB}{0x910E}
\xx{0xE0AC}{0x916E}
\xx{0xE0AD}{0x916F}
\xx{0xE0AE}{0x9248}
\xx{0xE0AF}{0x9252}
\xx{0xE0B0}{0x9230}
\xx{0xE0B1}{0x923A}
\xx{0xE0B2}{0x9266}
\xx{0xE0B3}{0x9233}
\xx{0xE0B4}{0x9265}
\xx{0xE0B5}{0x925E}
\xx{0xE0B6}{0x9283}
\xx{0xE0B7}{0x922E}
\xx{0xE0B8}{0x924A}
\xx{0xE0B9}{0x9246}
\xx{0xE0BA}{0x926D}
\xx{0xE0BB}{0x926C}
\xx{0xE0BC}{0x924F}
\xx{0xE0BD}{0x9260}
\xx{0xE0BE}{0x9267}
\xx{0xE0BF}{0x926F}
\xx{0xE0C0}{0x9236}
\xx{0xE0C1}{0x9261}
\xx{0xE0C2}{0x9270}
\xx{0xE0C3}{0x9231}
\xx{0xE0C4}{0x9254}
\xx{0xE0C5}{0x9263}
\xx{0xE0C6}{0x9250}
\xx{0xE0C7}{0x9272}
\xx{0xE0C8}{0x924E}
\xx{0xE0C9}{0x9253}
\xx{0xE0CA}{0x924C}
\xx{0xE0CB}{0x9256}
\xx{0xE0CC}{0x9232}
\xx{0xE0CD}{0x959F}
\xx{0xE0CE}{0x959C}
\xx{0xE0CF}{0x959E}
\xx{0xE0D0}{0x959B}
\xx{0xE0D1}{0x9692}
\xx{0xE0D2}{0x9693}
\xx{0xE0D3}{0x9691}
\xx{0xE0D4}{0x9697}
\xx{0xE0D5}{0x96CE}
\xx{0xE0D6}{0x96FA}
\xx{0xE0D7}{0x96FD}
\xx{0xE0D8}{0x96F8}
\xx{0xE0D9}{0x96F5}
\xx{0xE0DA}{0x9773}
\xx{0xE0DB}{0x9777}
\xx{0xE0DC}{0x9778}
\xx{0xE0DD}{0x9772}
\xx{0xE0DE}{0x980F}
\xx{0xE0DF}{0x980D}
\xx{0xE0E0}{0x980E}
\xx{0xE0E1}{0x98AC}
\xx{0xE0E2}{0x98F6}
\xx{0xE0E3}{0x98F9}
\xx{0xE0E4}{0x99AF}
\xx{0xE0E5}{0x99B2}
\xx{0xE0E6}{0x99B0}
\xx{0xE0E7}{0x99B5}
\xx{0xE0E8}{0x9AAD}
\xx{0xE0E9}{0x9AAB}
\xx{0xE0EA}{0x9B5B}
\xx{0xE0EB}{0x9CEA}
\xx{0xE0EC}{0x9CED}
\xx{0xE0ED}{0x9CE7}
\xx{0xE0EE}{0x9E80}
\xx{0xE0EF}{0x9EFD}
\xx{0xE0F0}{0x50E6}
\xx{0xE0F1}{0x50D4}
\xx{0xE0F2}{0x50D7}
\xx{0xE0F3}{0x50E8}
\xx{0xE0F4}{0x50F3}
\xx{0xE0F5}{0x50DB}
\xx{0xE0F6}{0x50EA}
\xx{0xE0F7}{0x50DD}
\xx{0xE0F8}{0x50E4}
\xx{0xE0F9}{0x50D3}
\xx{0xE0FA}{0x50EC}
\xx{0xE0FB}{0x50F0}
\xx{0xE0FC}{0x50EF}
\xx{0xE0FD}{0x50E3}
\xx{0xE0FE}{0x50E0}
\xx{0xE140}{0x51D8}
\xx{0xE141}{0x5280}
\xx{0xE142}{0x5281}
\xx{0xE143}{0x52E9}
\xx{0xE144}{0x52EB}
\xx{0xE145}{0x5330}
\xx{0xE146}{0x53AC}
\xx{0xE147}{0x5627}
\xx{0xE148}{0x5615}
\xx{0xE149}{0x560C}
\xx{0xE14A}{0x5612}
\xx{0xE14B}{0x55FC}
\xx{0xE14C}{0x560F}
\xx{0xE14D}{0x561C}
\xx{0xE14E}{0x5601}
\xx{0xE14F}{0x5613}
\xx{0xE150}{0x5602}
\xx{0xE151}{0x55FA}
\xx{0xE152}{0x561D}
\xx{0xE153}{0x5604}
\xx{0xE154}{0x55FF}
\xx{0xE155}{0x55F9}
\xx{0xE156}{0x5889}
\xx{0xE157}{0x587C}
\xx{0xE158}{0x5890}
\xx{0xE159}{0x5898}
\xx{0xE15A}{0x5886}
\xx{0xE15B}{0x5881}
\xx{0xE15C}{0x587F}
\xx{0xE15D}{0x5874}
\xx{0xE15E}{0x588B}
\xx{0xE15F}{0x587A}
\xx{0xE160}{0x5887}
\xx{0xE161}{0x5891}
\xx{0xE162}{0x588E}
\xx{0xE163}{0x5876}
\xx{0xE164}{0x5882}
\xx{0xE165}{0x5888}
\xx{0xE166}{0x587B}
\xx{0xE167}{0x5894}
\xx{0xE168}{0x588F}
\xx{0xE169}{0x58FE}
\xx{0xE16A}{0x596B}
\xx{0xE16B}{0x5ADC}
\xx{0xE16C}{0x5AEE}
\xx{0xE16D}{0x5AE5}
\xx{0xE16E}{0x5AD5}
\xx{0xE16F}{0x5AEA}
\xx{0xE170}{0x5ADA}
\xx{0xE171}{0x5AED}
\xx{0xE172}{0x5AEB}
\xx{0xE173}{0x5AF3}
\xx{0xE174}{0x5AE2}
\xx{0xE175}{0x5AE0}
\xx{0xE176}{0x5ADB}
\xx{0xE177}{0x5AEC}
\xx{0xE178}{0x5ADE}
\xx{0xE179}{0x5ADD}
\xx{0xE17A}{0x5AD9}
\xx{0xE17B}{0x5AE8}
\xx{0xE17C}{0x5ADF}
\xx{0xE17D}{0x5B77}
\xx{0xE17E}{0x5BE0}
\xx{0xE1A1}{0x5BE3}
\xx{0xE1A2}{0x5C63}
\xx{0xE1A3}{0x5D82}
\xx{0xE1A4}{0x5D80}
\xx{0xE1A5}{0x5D7D}
\xx{0xE1A6}{0x5D86}
\xx{0xE1A7}{0x5D7A}
\xx{0xE1A8}{0x5D81}
\xx{0xE1A9}{0x5D77}
\xx{0xE1AA}{0x5D8A}
\xx{0xE1AB}{0x5D89}
\xx{0xE1AC}{0x5D88}
\xx{0xE1AD}{0x5D7E}
\xx{0xE1AE}{0x5D7C}
\xx{0xE1AF}{0x5D8D}
\xx{0xE1B0}{0x5D79}
\xx{0xE1B1}{0x5D7F}
\xx{0xE1B2}{0x5E58}
\xx{0xE1B3}{0x5E59}
\xx{0xE1B4}{0x5E53}
\xx{0xE1B5}{0x5ED8}
\xx{0xE1B6}{0x5ED1}
\xx{0xE1B7}{0x5ED7}
\xx{0xE1B8}{0x5ECE}
\xx{0xE1B9}{0x5EDC}
\xx{0xE1BA}{0x5ED5}
\xx{0xE1BB}{0x5ED9}
\xx{0xE1BC}{0x5ED2}
\xx{0xE1BD}{0x5ED4}
\xx{0xE1BE}{0x5F44}
\xx{0xE1BF}{0x5F43}
\xx{0xE1C0}{0x5F6F}
\xx{0xE1C1}{0x5FB6}
\xx{0xE1C2}{0x612C}
\xx{0xE1C3}{0x6128}
\xx{0xE1C4}{0x6141}
\xx{0xE1C5}{0x615E}
\xx{0xE1C6}{0x6171}
\xx{0xE1C7}{0x6173}
\xx{0xE1C8}{0x6152}
\xx{0xE1C9}{0x6153}
\xx{0xE1CA}{0x6172}
\xx{0xE1CB}{0x616C}
\xx{0xE1CC}{0x6180}
\xx{0xE1CD}{0x6174}
\xx{0xE1CE}{0x6154}
\xx{0xE1CF}{0x617A}
\xx{0xE1D0}{0x615B}
\xx{0xE1D1}{0x6165}
\xx{0xE1D2}{0x613B}
\xx{0xE1D3}{0x616A}
\xx{0xE1D4}{0x6161}
\xx{0xE1D5}{0x6156}
\xx{0xE1D6}{0x6229}
\xx{0xE1D7}{0x6227}
\xx{0xE1D8}{0x622B}
\xx{0xE1D9}{0x642B}
\xx{0xE1DA}{0x644D}
\xx{0xE1DB}{0x645B}
\xx{0xE1DC}{0x645D}
\xx{0xE1DD}{0x6474}
\xx{0xE1DE}{0x6476}
\xx{0xE1DF}{0x6472}
\xx{0xE1E0}{0x6473}
\xx{0xE1E1}{0x647D}
\xx{0xE1E2}{0x6475}
\xx{0xE1E3}{0x6466}
\xx{0xE1E4}{0x64A6}
\xx{0xE1E5}{0x644E}
\xx{0xE1E6}{0x6482}
\xx{0xE1E7}{0x645E}
\xx{0xE1E8}{0x645C}
\xx{0xE1E9}{0x644B}
\xx{0xE1EA}{0x6453}
\xx{0xE1EB}{0x6460}
\xx{0xE1EC}{0x6450}
\xx{0xE1ED}{0x647F}
\xx{0xE1EE}{0x643F}
\xx{0xE1EF}{0x646C}
\xx{0xE1F0}{0x646B}
\xx{0xE1F1}{0x6459}
\xx{0xE1F2}{0x6465}
\xx{0xE1F3}{0x6477}
\xx{0xE1F4}{0x6573}
\xx{0xE1F5}{0x65A0}
\xx{0xE1F6}{0x66A1}
\xx{0xE1F7}{0x66A0}
\xx{0xE1F8}{0x669F}
\xx{0xE1F9}{0x6705}
\xx{0xE1FA}{0x6704}
\xx{0xE1FB}{0x6722}
\xx{0xE1FC}{0x69B1}
\xx{0xE1FD}{0x69B6}
\xx{0xE1FE}{0x69C9}
\xx{0xE240}{0x69A0}
\xx{0xE241}{0x69CE}
\xx{0xE242}{0x6996}
\xx{0xE243}{0x69B0}
\xx{0xE244}{0x69AC}
\xx{0xE245}{0x69BC}
\xx{0xE246}{0x6991}
\xx{0xE247}{0x6999}
\xx{0xE248}{0x698E}
\xx{0xE249}{0x69A7}
\xx{0xE24A}{0x698D}
\xx{0xE24B}{0x69A9}
\xx{0xE24C}{0x69BE}
\xx{0xE24D}{0x69AF}
\xx{0xE24E}{0x69BF}
\xx{0xE24F}{0x69C4}
\xx{0xE250}{0x69BD}
\xx{0xE251}{0x69A4}
\xx{0xE252}{0x69D4}
\xx{0xE253}{0x69B9}
\xx{0xE254}{0x69CA}
\xx{0xE255}{0x699A}
\xx{0xE256}{0x69CF}
\xx{0xE257}{0x69B3}
\xx{0xE258}{0x6993}
\xx{0xE259}{0x69AA}
\xx{0xE25A}{0x69A1}
\xx{0xE25B}{0x699E}
\xx{0xE25C}{0x69D9}
\xx{0xE25D}{0x6997}
\xx{0xE25E}{0x6990}
\xx{0xE25F}{0x69C2}
\xx{0xE260}{0x69B5}
\xx{0xE261}{0x69A5}
\xx{0xE262}{0x69C6}
\xx{0xE263}{0x6B4A}
\xx{0xE264}{0x6B4D}
\xx{0xE265}{0x6B4B}
\xx{0xE266}{0x6B9E}
\xx{0xE267}{0x6B9F}
\xx{0xE268}{0x6BA0}
\xx{0xE269}{0x6BC3}
\xx{0xE26A}{0x6BC4}
\xx{0xE26B}{0x6BFE}
\xx{0xE26C}{0x6ECE}
\xx{0xE26D}{0x6EF5}
\xx{0xE26E}{0x6EF1}
\xx{0xE26F}{0x6F03}
\xx{0xE270}{0x6F25}
\xx{0xE271}{0x6EF8}
\xx{0xE272}{0x6F37}
\xx{0xE273}{0x6EFB}
\xx{0xE274}{0x6F2E}
\xx{0xE275}{0x6F09}
\xx{0xE276}{0x6F4E}
\xx{0xE277}{0x6F19}
\xx{0xE278}{0x6F1A}
\xx{0xE279}{0x6F27}
\xx{0xE27A}{0x6F18}
\xx{0xE27B}{0x6F3B}
\xx{0xE27C}{0x6F12}
\xx{0xE27D}{0x6EED}
\xx{0xE27E}{0x6F0A}
\xx{0xE2A1}{0x6F36}
\xx{0xE2A2}{0x6F73}
\xx{0xE2A3}{0x6EF9}
\xx{0xE2A4}{0x6EEE}
\xx{0xE2A5}{0x6F2D}
\xx{0xE2A6}{0x6F40}
\xx{0xE2A7}{0x6F30}
\xx{0xE2A8}{0x6F3C}
\xx{0xE2A9}{0x6F35}
\xx{0xE2AA}{0x6EEB}
\xx{0xE2AB}{0x6F07}
\xx{0xE2AC}{0x6F0E}
\xx{0xE2AD}{0x6F43}
\xx{0xE2AE}{0x6F05}
\xx{0xE2AF}{0x6EFD}
\xx{0xE2B0}{0x6EF6}
\xx{0xE2B1}{0x6F39}
\xx{0xE2B2}{0x6F1C}
\xx{0xE2B3}{0x6EFC}
\xx{0xE2B4}{0x6F3A}
\xx{0xE2B5}{0x6F1F}
\xx{0xE2B6}{0x6F0D}
\xx{0xE2B7}{0x6F1E}
\xx{0xE2B8}{0x6F08}
\xx{0xE2B9}{0x6F21}
\xx{0xE2BA}{0x7187}
\xx{0xE2BB}{0x7190}
\xx{0xE2BC}{0x7189}
\xx{0xE2BD}{0x7180}
\xx{0xE2BE}{0x7185}
\xx{0xE2BF}{0x7182}
\xx{0xE2C0}{0x718F}
\xx{0xE2C1}{0x717B}
\xx{0xE2C2}{0x7186}
\xx{0xE2C3}{0x7181}
\xx{0xE2C4}{0x7197}
\xx{0xE2C5}{0x7244}
\xx{0xE2C6}{0x7253}
\xx{0xE2C7}{0x7297}
\xx{0xE2C8}{0x7295}
\xx{0xE2C9}{0x7293}
\xx{0xE2CA}{0x7343}
\xx{0xE2CB}{0x734D}
\xx{0xE2CC}{0x7351}
\xx{0xE2CD}{0x734C}
\xx{0xE2CE}{0x7462}
\xx{0xE2CF}{0x7473}
\xx{0xE2D0}{0x7471}
\xx{0xE2D1}{0x7475}
\xx{0xE2D2}{0x7472}
\xx{0xE2D3}{0x7467}
\xx{0xE2D4}{0x746E}
\xx{0xE2D5}{0x7500}
\xx{0xE2D6}{0x7502}
\xx{0xE2D7}{0x7503}
\xx{0xE2D8}{0x757D}
\xx{0xE2D9}{0x7590}
\xx{0xE2DA}{0x7616}
\xx{0xE2DB}{0x7608}
\xx{0xE2DC}{0x760C}
\xx{0xE2DD}{0x7615}
\xx{0xE2DE}{0x7611}
\xx{0xE2DF}{0x760A}
\xx{0xE2E0}{0x7614}
\xx{0xE2E1}{0x76B8}
\xx{0xE2E2}{0x7781}
\xx{0xE2E3}{0x777C}
\xx{0xE2E4}{0x7785}
\xx{0xE2E5}{0x7782}
\xx{0xE2E6}{0x776E}
\xx{0xE2E7}{0x7780}
\xx{0xE2E8}{0x776F}
\xx{0xE2E9}{0x777E}
\xx{0xE2EA}{0x7783}
\xx{0xE2EB}{0x78B2}
\xx{0xE2EC}{0x78AA}
\xx{0xE2ED}{0x78B4}
\xx{0xE2EE}{0x78AD}
\xx{0xE2EF}{0x78A8}
\xx{0xE2F0}{0x787E}
\xx{0xE2F1}{0x78AB}
\xx{0xE2F2}{0x789E}
\xx{0xE2F3}{0x78A5}
\xx{0xE2F4}{0x78A0}
\xx{0xE2F5}{0x78AC}
\xx{0xE2F6}{0x78A2}
\xx{0xE2F7}{0x78A4}
\xx{0xE2F8}{0x7998}
\xx{0xE2F9}{0x798A}
\xx{0xE2FA}{0x798B}
\xx{0xE2FB}{0x7996}
\xx{0xE2FC}{0x7995}
\xx{0xE2FD}{0x7994}
\xx{0xE2FE}{0x7993}
\xx{0xE340}{0x7997}
\xx{0xE341}{0x7988}
\xx{0xE342}{0x7992}
\xx{0xE343}{0x7990}
\xx{0xE344}{0x7A2B}
\xx{0xE345}{0x7A4A}
\xx{0xE346}{0x7A30}
\xx{0xE347}{0x7A2F}
\xx{0xE348}{0x7A28}
\xx{0xE349}{0x7A26}
\xx{0xE34A}{0x7AA8}
\xx{0xE34B}{0x7AAB}
\xx{0xE34C}{0x7AAC}
\xx{0xE34D}{0x7AEE}
\xx{0xE34E}{0x7B88}
\xx{0xE34F}{0x7B9C}
\xx{0xE350}{0x7B8A}
\xx{0xE351}{0x7B91}
\xx{0xE352}{0x7B90}
\xx{0xE353}{0x7B96}
\xx{0xE354}{0x7B8D}
\xx{0xE355}{0x7B8C}
\xx{0xE356}{0x7B9B}
\xx{0xE357}{0x7B8E}
\xx{0xE358}{0x7B85}
\xx{0xE359}{0x7B98}
\xx{0xE35A}{0x5284}
\xx{0xE35B}{0x7B99}
\xx{0xE35C}{0x7BA4}
\xx{0xE35D}{0x7B82}
\xx{0xE35E}{0x7CBB}
\xx{0xE35F}{0x7CBF}
\xx{0xE360}{0x7CBC}
\xx{0xE361}{0x7CBA}
\xx{0xE362}{0x7DA7}
\xx{0xE363}{0x7DB7}
\xx{0xE364}{0x7DC2}
\xx{0xE365}{0x7DA3}
\xx{0xE366}{0x7DAA}
\xx{0xE367}{0x7DC1}
\xx{0xE368}{0x7DC0}
\xx{0xE369}{0x7DC5}
\xx{0xE36A}{0x7D9D}
\xx{0xE36B}{0x7DCE}
\xx{0xE36C}{0x7DC4}
\xx{0xE36D}{0x7DC6}
\xx{0xE36E}{0x7DCB}
\xx{0xE36F}{0x7DCC}
\xx{0xE370}{0x7DAF}
\xx{0xE371}{0x7DB9}
\xx{0xE372}{0x7D96}
\xx{0xE373}{0x7DBC}
\xx{0xE374}{0x7D9F}
\xx{0xE375}{0x7DA6}
\xx{0xE376}{0x7DAE}
\xx{0xE377}{0x7DA9}
\xx{0xE378}{0x7DA1}
\xx{0xE379}{0x7DC9}
\xx{0xE37A}{0x7F73}
\xx{0xE37B}{0x7FE2}
\xx{0xE37C}{0x7FE3}
\xx{0xE37D}{0x7FE5}
\xx{0xE37E}{0x7FDE}
\xx{0xE3A1}{0x8024}
\xx{0xE3A2}{0x805D}
\xx{0xE3A3}{0x805C}
\xx{0xE3A4}{0x8189}
\xx{0xE3A5}{0x8186}
\xx{0xE3A6}{0x8183}
\xx{0xE3A7}{0x8187}
\xx{0xE3A8}{0x818D}
\xx{0xE3A9}{0x818C}
\xx{0xE3AA}{0x818B}
\xx{0xE3AB}{0x8215}
\xx{0xE3AC}{0x8497}
\xx{0xE3AD}{0x84A4}
\xx{0xE3AE}{0x84A1}
\xx{0xE3AF}{0x849F}
\xx{0xE3B0}{0x84BA}
\xx{0xE3B1}{0x84CE}
\xx{0xE3B2}{0x84C2}
\xx{0xE3B3}{0x84AC}
\xx{0xE3B4}{0x84AE}
\xx{0xE3B5}{0x84AB}
\xx{0xE3B6}{0x84B9}
\xx{0xE3B7}{0x84B4}
\xx{0xE3B8}{0x84C1}
\xx{0xE3B9}{0x84CD}
\xx{0xE3BA}{0x84AA}
\xx{0xE3BB}{0x849A}
\xx{0xE3BC}{0x84B1}
\xx{0xE3BD}{0x84D0}
\xx{0xE3BE}{0x849D}
\xx{0xE3BF}{0x84A7}
\xx{0xE3C0}{0x84BB}
\xx{0xE3C1}{0x84A2}
\xx{0xE3C2}{0x8494}
\xx{0xE3C3}{0x84C7}
\xx{0xE3C4}{0x84CC}
\xx{0xE3C5}{0x849B}
\xx{0xE3C6}{0x84A9}
\xx{0xE3C7}{0x84AF}
\xx{0xE3C8}{0x84A8}
\xx{0xE3C9}{0x84D6}
\xx{0xE3CA}{0x8498}
\xx{0xE3CB}{0x84B6}
\xx{0xE3CC}{0x84CF}
\xx{0xE3CD}{0x84A0}
\xx{0xE3CE}{0x84D7}
\xx{0xE3CF}{0x84D4}
\xx{0xE3D0}{0x84D2}
\xx{0xE3D1}{0x84DB}
\xx{0xE3D2}{0x84B0}
\xx{0xE3D3}{0x8491}
\xx{0xE3D4}{0x8661}
\xx{0xE3D5}{0x8733}
\xx{0xE3D6}{0x8723}
\xx{0xE3D7}{0x8728}
\xx{0xE3D8}{0x876B}
\xx{0xE3D9}{0x8740}
\xx{0xE3DA}{0x872E}
\xx{0xE3DB}{0x871E}
\xx{0xE3DC}{0x8721}
\xx{0xE3DD}{0x8719}
\xx{0xE3DE}{0x871B}
\xx{0xE3DF}{0x8743}
\xx{0xE3E0}{0x872C}
\xx{0xE3E1}{0x8741}
\xx{0xE3E2}{0x873E}
\xx{0xE3E3}{0x8746}
\xx{0xE3E4}{0x8720}
\xx{0xE3E5}{0x8732}
\xx{0xE3E6}{0x872A}
\xx{0xE3E7}{0x872D}
\xx{0xE3E8}{0x873C}
\xx{0xE3E9}{0x8712}
\xx{0xE3EA}{0x873A}
\xx{0xE3EB}{0x8731}
\xx{0xE3EC}{0x8735}
\xx{0xE3ED}{0x8742}
\xx{0xE3EE}{0x8726}
\xx{0xE3EF}{0x8727}
\xx{0xE3F0}{0x8738}
\xx{0xE3F1}{0x8724}
\xx{0xE3F2}{0x871A}
\xx{0xE3F3}{0x8730}
\xx{0xE3F4}{0x8711}
\xx{0xE3F5}{0x88F7}
\xx{0xE3F6}{0x88E7}
\xx{0xE3F7}{0x88F1}
\xx{0xE3F8}{0x88F2}
\xx{0xE3F9}{0x88FA}
\xx{0xE3FA}{0x88FE}
\xx{0xE3FB}{0x88EE}
\xx{0xE3FC}{0x88FC}
\xx{0xE3FD}{0x88F6}
\xx{0xE3FE}{0x88FB}
\xx{0xE440}{0x88F0}
\xx{0xE441}{0x88EC}
\xx{0xE442}{0x88EB}
\xx{0xE443}{0x899D}
\xx{0xE444}{0x89A1}
\xx{0xE445}{0x899F}
\xx{0xE446}{0x899E}
\xx{0xE447}{0x89E9}
\xx{0xE448}{0x89EB}
\xx{0xE449}{0x89E8}
\xx{0xE44A}{0x8AAB}
\xx{0xE44B}{0x8A99}
\xx{0xE44C}{0x8A8B}
\xx{0xE44D}{0x8A92}
\xx{0xE44E}{0x8A8F}
\xx{0xE44F}{0x8A96}
\xx{0xE450}{0x8C3D}
\xx{0xE451}{0x8C68}
\xx{0xE452}{0x8C69}
\xx{0xE453}{0x8CD5}
\xx{0xE454}{0x8CCF}
\xx{0xE455}{0x8CD7}
\xx{0xE456}{0x8D96}
\xx{0xE457}{0x8E09}
\xx{0xE458}{0x8E02}
\xx{0xE459}{0x8DFF}
\xx{0xE45A}{0x8E0D}
\xx{0xE45B}{0x8DFD}
\xx{0xE45C}{0x8E0A}
\xx{0xE45D}{0x8E03}
\xx{0xE45E}{0x8E07}
\xx{0xE45F}{0x8E06}
\xx{0xE460}{0x8E05}
\xx{0xE461}{0x8DFE}
\xx{0xE462}{0x8E00}
\xx{0xE463}{0x8E04}
\xx{0xE464}{0x8F10}
\xx{0xE465}{0x8F11}
\xx{0xE466}{0x8F0E}
\xx{0xE467}{0x8F0D}
\xx{0xE468}{0x9123}
\xx{0xE469}{0x911C}
\xx{0xE46A}{0x9120}
\xx{0xE46B}{0x9122}
\xx{0xE46C}{0x911F}
\xx{0xE46D}{0x911D}
\xx{0xE46E}{0x911A}
\xx{0xE46F}{0x9124}
\xx{0xE470}{0x9121}
\xx{0xE471}{0x911B}
\xx{0xE472}{0x917A}
\xx{0xE473}{0x9172}
\xx{0xE474}{0x9179}
\xx{0xE475}{0x9173}
\xx{0xE476}{0x92A5}
\xx{0xE477}{0x92A4}
\xx{0xE478}{0x9276}
\xx{0xE479}{0x929B}
\xx{0xE47A}{0x927A}
\xx{0xE47B}{0x92A0}
\xx{0xE47C}{0x9294}
\xx{0xE47D}{0x92AA}
\xx{0xE47E}{0x928D}
\xx{0xE4A1}{0x92A6}
\xx{0xE4A2}{0x929A}
\xx{0xE4A3}{0x92AB}
\xx{0xE4A4}{0x9279}
\xx{0xE4A5}{0x9297}
\xx{0xE4A6}{0x927F}
\xx{0xE4A7}{0x92A3}
\xx{0xE4A8}{0x92EE}
\xx{0xE4A9}{0x928E}
\xx{0xE4AA}{0x9282}
\xx{0xE4AB}{0x9295}
\xx{0xE4AC}{0x92A2}
\xx{0xE4AD}{0x927D}
\xx{0xE4AE}{0x9288}
\xx{0xE4AF}{0x92A1}
\xx{0xE4B0}{0x928A}
\xx{0xE4B1}{0x9286}
\xx{0xE4B2}{0x928C}
\xx{0xE4B3}{0x9299}
\xx{0xE4B4}{0x92A7}
\xx{0xE4B5}{0x927E}
\xx{0xE4B6}{0x9287}
\xx{0xE4B7}{0x92A9}
\xx{0xE4B8}{0x929D}
\xx{0xE4B9}{0x928B}
\xx{0xE4BA}{0x922D}
\xx{0xE4BB}{0x969E}
\xx{0xE4BC}{0x96A1}
\xx{0xE4BD}{0x96FF}
\xx{0xE4BE}{0x9758}
\xx{0xE4BF}{0x977D}
\xx{0xE4C0}{0x977A}
\xx{0xE4C1}{0x977E}
\xx{0xE4C2}{0x9783}
\xx{0xE4C3}{0x9780}
\xx{0xE4C4}{0x9782}
\xx{0xE4C5}{0x977B}
\xx{0xE4C6}{0x9784}
\xx{0xE4C7}{0x9781}
\xx{0xE4C8}{0x977F}
\xx{0xE4C9}{0x97CE}
\xx{0xE4CA}{0x97CD}
\xx{0xE4CB}{0x9816}
\xx{0xE4CC}{0x98AD}
\xx{0xE4CD}{0x98AE}
\xx{0xE4CE}{0x9902}
\xx{0xE4CF}{0x9900}
\xx{0xE4D0}{0x9907}
\xx{0xE4D1}{0x999D}
\xx{0xE4D2}{0x999C}
\xx{0xE4D3}{0x99C3}
\xx{0xE4D4}{0x99B9}
\xx{0xE4D5}{0x99BB}
\xx{0xE4D6}{0x99BA}
\xx{0xE4D7}{0x99C2}
\xx{0xE4D8}{0x99BD}
\xx{0xE4D9}{0x99C7}
\xx{0xE4DA}{0x9AB1}
\xx{0xE4DB}{0x9AE3}
\xx{0xE4DC}{0x9AE7}
\xx{0xE4DD}{0x9B3E}
\xx{0xE4DE}{0x9B3F}
\xx{0xE4DF}{0x9B60}
\xx{0xE4E0}{0x9B61}
\xx{0xE4E1}{0x9B5F}
\xx{0xE4E2}{0x9CF1}
\xx{0xE4E3}{0x9CF2}
\xx{0xE4E4}{0x9CF5}
\xx{0xE4E5}{0x9EA7}
\xx{0xE4E6}{0x50FF}
\xx{0xE4E7}{0x5103}
\xx{0xE4E8}{0x5130}
\xx{0xE4E9}{0x50F8}
\xx{0xE4EA}{0x5106}
\xx{0xE4EB}{0x5107}
\xx{0xE4EC}{0x50F6}
\xx{0xE4ED}{0x50FE}
\xx{0xE4EE}{0x510B}
\xx{0xE4EF}{0x510C}
\xx{0xE4F0}{0x50FD}
\xx{0xE4F1}{0x510A}
\xx{0xE4F2}{0x528B}
\xx{0xE4F3}{0x528C}
\xx{0xE4F4}{0x52F1}
\xx{0xE4F5}{0x52EF}
\xx{0xE4F6}{0x5648}
\xx{0xE4F7}{0x5642}
\xx{0xE4F8}{0x564C}
\xx{0xE4F9}{0x5635}
\xx{0xE4FA}{0x5641}
\xx{0xE4FB}{0x564A}
\xx{0xE4FC}{0x5649}
\xx{0xE4FD}{0x5646}
\xx{0xE4FE}{0x5658}
\xx{0xE540}{0x565A}
\xx{0xE541}{0x5640}
\xx{0xE542}{0x5633}
\xx{0xE543}{0x563D}
\xx{0xE544}{0x562C}
\xx{0xE545}{0x563E}
\xx{0xE546}{0x5638}
\xx{0xE547}{0x562A}
\xx{0xE548}{0x563A}
\xx{0xE549}{0x571A}
\xx{0xE54A}{0x58AB}
\xx{0xE54B}{0x589D}
\xx{0xE54C}{0x58B1}
\xx{0xE54D}{0x58A0}
\xx{0xE54E}{0x58A3}
\xx{0xE54F}{0x58AF}
\xx{0xE550}{0x58AC}
\xx{0xE551}{0x58A5}
\xx{0xE552}{0x58A1}
\xx{0xE553}{0x58FF}
\xx{0xE554}{0x5AFF}
\xx{0xE555}{0x5AF4}
\xx{0xE556}{0x5AFD}
\xx{0xE557}{0x5AF7}
\xx{0xE558}{0x5AF6}
\xx{0xE559}{0x5B03}
\xx{0xE55A}{0x5AF8}
\xx{0xE55B}{0x5B02}
\xx{0xE55C}{0x5AF9}
\xx{0xE55D}{0x5B01}
\xx{0xE55E}{0x5B07}
\xx{0xE55F}{0x5B05}
\xx{0xE560}{0x5B0F}
\xx{0xE561}{0x5C67}
\xx{0xE562}{0x5D99}
\xx{0xE563}{0x5D97}
\xx{0xE564}{0x5D9F}
\xx{0xE565}{0x5D92}
\xx{0xE566}{0x5DA2}
\xx{0xE567}{0x5D93}
\xx{0xE568}{0x5D95}
\xx{0xE569}{0x5DA0}
\xx{0xE56A}{0x5D9C}
\xx{0xE56B}{0x5DA1}
\xx{0xE56C}{0x5D9A}
\xx{0xE56D}{0x5D9E}
\xx{0xE56E}{0x5E69}
\xx{0xE56F}{0x5E5D}
\xx{0xE570}{0x5E60}
\xx{0xE571}{0x5E5C}
\xx{0xE572}{0x7DF3}
\xx{0xE573}{0x5EDB}
\xx{0xE574}{0x5EDE}
\xx{0xE575}{0x5EE1}
\xx{0xE576}{0x5F49}
\xx{0xE577}{0x5FB2}
\xx{0xE578}{0x618B}
\xx{0xE579}{0x6183}
\xx{0xE57A}{0x6179}
\xx{0xE57B}{0x61B1}
\xx{0xE57C}{0x61B0}
\xx{0xE57D}{0x61A2}
\xx{0xE57E}{0x6189}
\xx{0xE5A1}{0x619B}
\xx{0xE5A2}{0x6193}
\xx{0xE5A3}{0x61AF}
\xx{0xE5A4}{0x61AD}
\xx{0xE5A5}{0x619F}
\xx{0xE5A6}{0x6192}
\xx{0xE5A7}{0x61AA}
\xx{0xE5A8}{0x61A1}
\xx{0xE5A9}{0x618D}
\xx{0xE5AA}{0x6166}
\xx{0xE5AB}{0x61B3}
\xx{0xE5AC}{0x622D}
\xx{0xE5AD}{0x646E}
\xx{0xE5AE}{0x6470}
\xx{0xE5AF}{0x6496}
\xx{0xE5B0}{0x64A0}
\xx{0xE5B1}{0x6485}
\xx{0xE5B2}{0x6497}
\xx{0xE5B3}{0x649C}
\xx{0xE5B4}{0x648F}
\xx{0xE5B5}{0x648B}
\xx{0xE5B6}{0x648A}
\xx{0xE5B7}{0x648C}
\xx{0xE5B8}{0x64A3}
\xx{0xE5B9}{0x649F}
\xx{0xE5BA}{0x6468}
\xx{0xE5BB}{0x64B1}
\xx{0xE5BC}{0x6498}
\xx{0xE5BD}{0x6576}
\xx{0xE5BE}{0x657A}
\xx{0xE5BF}{0x6579}
\xx{0xE5C0}{0x657B}
\xx{0xE5C1}{0x65B2}
\xx{0xE5C2}{0x65B3}
\xx{0xE5C3}{0x66B5}
\xx{0xE5C4}{0x66B0}
\xx{0xE5C5}{0x66A9}
\xx{0xE5C6}{0x66B2}
\xx{0xE5C7}{0x66B7}
\xx{0xE5C8}{0x66AA}
\xx{0xE5C9}{0x66AF}
\xx{0xE5CA}{0x6A00}
\xx{0xE5CB}{0x6A06}
\xx{0xE5CC}{0x6A17}
\xx{0xE5CD}{0x69E5}
\xx{0xE5CE}{0x69F8}
\xx{0xE5CF}{0x6A15}
\xx{0xE5D0}{0x69F1}
\xx{0xE5D1}{0x69E4}
\xx{0xE5D2}{0x6A20}
\xx{0xE5D3}{0x69FF}
\xx{0xE5D4}{0x69EC}
\xx{0xE5D5}{0x69E2}
\xx{0xE5D6}{0x6A1B}
\xx{0xE5D7}{0x6A1D}
\xx{0xE5D8}{0x69FE}
\xx{0xE5D9}{0x6A27}
\xx{0xE5DA}{0x69F2}
\xx{0xE5DB}{0x69EE}
\xx{0xE5DC}{0x6A14}
\xx{0xE5DD}{0x69F7}
\xx{0xE5DE}{0x69E7}
\xx{0xE5DF}{0x6A40}
\xx{0xE5E0}{0x6A08}
\xx{0xE5E1}{0x69E6}
\xx{0xE5E2}{0x69FB}
\xx{0xE5E3}{0x6A0D}
\xx{0xE5E4}{0x69FC}
\xx{0xE5E5}{0x69EB}
\xx{0xE5E6}{0x6A09}
\xx{0xE5E7}{0x6A04}
\xx{0xE5E8}{0x6A18}
\xx{0xE5E9}{0x6A25}
\xx{0xE5EA}{0x6A0F}
\xx{0xE5EB}{0x69F6}
\xx{0xE5EC}{0x6A26}
\xx{0xE5ED}{0x6A07}
\xx{0xE5EE}{0x69F4}
\xx{0xE5EF}{0x6A16}
\xx{0xE5F0}{0x6B51}
\xx{0xE5F1}{0x6BA5}
\xx{0xE5F2}{0x6BA3}
\xx{0xE5F3}{0x6BA2}
\xx{0xE5F4}{0x6BA6}
\xx{0xE5F5}{0x6C01}
\xx{0xE5F6}{0x6C00}
\xx{0xE5F7}{0x6BFF}
\xx{0xE5F8}{0x6C02}
\xx{0xE5F9}{0x6F41}
\xx{0xE5FA}{0x6F26}
\xx{0xE5FB}{0x6F7E}
\xx{0xE5FC}{0x6F87}
\xx{0xE5FD}{0x6FC6}
\xx{0xE5FE}{0x6F92}
\xx{0xE640}{0x6F8D}
\xx{0xE641}{0x6F89}
\xx{0xE642}{0x6F8C}
\xx{0xE643}{0x6F62}
\xx{0xE644}{0x6F4F}
\xx{0xE645}{0x6F85}
\xx{0xE646}{0x6F5A}
\xx{0xE647}{0x6F96}
\xx{0xE648}{0x6F76}
\xx{0xE649}{0x6F6C}
\xx{0xE64A}{0x6F82}
\xx{0xE64B}{0x6F55}
\xx{0xE64C}{0x6F72}
\xx{0xE64D}{0x6F52}
\xx{0xE64E}{0x6F50}
\xx{0xE64F}{0x6F57}
\xx{0xE650}{0x6F94}
\xx{0xE651}{0x6F93}
\xx{0xE652}{0x6F5D}
\xx{0xE653}{0x6F00}
\xx{0xE654}{0x6F61}
\xx{0xE655}{0x6F6B}
\xx{0xE656}{0x6F7D}
\xx{0xE657}{0x6F67}
\xx{0xE658}{0x6F90}
\xx{0xE659}{0x6F53}
\xx{0xE65A}{0x6F8B}
\xx{0xE65B}{0x6F69}
\xx{0xE65C}{0x6F7F}
\xx{0xE65D}{0x6F95}
\xx{0xE65E}{0x6F63}
\xx{0xE65F}{0x6F77}
\xx{0xE660}{0x6F6A}
\xx{0xE661}{0x6F7B}
\xx{0xE662}{0x71B2}
\xx{0xE663}{0x71AF}
\xx{0xE664}{0x719B}
\xx{0xE665}{0x71B0}
\xx{0xE666}{0x71A0}
\xx{0xE667}{0x719A}
\xx{0xE668}{0x71A9}
\xx{0xE669}{0x71B5}
\xx{0xE66A}{0x719D}
\xx{0xE66B}{0x71A5}
\xx{0xE66C}{0x719E}
\xx{0xE66D}{0x71A4}
\xx{0xE66E}{0x71A1}
\xx{0xE66F}{0x71AA}
\xx{0xE670}{0x719C}
\xx{0xE671}{0x71A7}
\xx{0xE672}{0x71B3}
\xx{0xE673}{0x7298}
\xx{0xE674}{0x729A}
\xx{0xE675}{0x7358}
\xx{0xE676}{0x7352}
\xx{0xE677}{0x735E}
\xx{0xE678}{0x735F}
\xx{0xE679}{0x7360}
\xx{0xE67A}{0x735D}
\xx{0xE67B}{0x735B}
\xx{0xE67C}{0x7361}
\xx{0xE67D}{0x735A}
\xx{0xE67E}{0x7359}
\xx{0xE6A1}{0x7362}
\xx{0xE6A2}{0x7487}
\xx{0xE6A3}{0x7489}
\xx{0xE6A4}{0x748A}
\xx{0xE6A5}{0x7486}
\xx{0xE6A6}{0x7481}
\xx{0xE6A7}{0x747D}
\xx{0xE6A8}{0x7485}
\xx{0xE6A9}{0x7488}
\xx{0xE6AA}{0x747C}
\xx{0xE6AB}{0x7479}
\xx{0xE6AC}{0x7508}
\xx{0xE6AD}{0x7507}
\xx{0xE6AE}{0x757E}
\xx{0xE6AF}{0x7625}
\xx{0xE6B0}{0x761E}
\xx{0xE6B1}{0x7619}
\xx{0xE6B2}{0x761D}
\xx{0xE6B3}{0x761C}
\xx{0xE6B4}{0x7623}
\xx{0xE6B5}{0x761A}
\xx{0xE6B6}{0x7628}
\xx{0xE6B7}{0x761B}
\xx{0xE6B8}{0x769C}
\xx{0xE6B9}{0x769D}
\xx{0xE6BA}{0x769E}
\xx{0xE6BB}{0x769B}
\xx{0xE6BC}{0x778D}
\xx{0xE6BD}{0x778F}
\xx{0xE6BE}{0x7789}
\xx{0xE6BF}{0x7788}
\xx{0xE6C0}{0x78CD}
\xx{0xE6C1}{0x78BB}
\xx{0xE6C2}{0x78CF}
\xx{0xE6C3}{0x78CC}
\xx{0xE6C4}{0x78D1}
\xx{0xE6C5}{0x78CE}
\xx{0xE6C6}{0x78D4}
\xx{0xE6C7}{0x78C8}
\xx{0xE6C8}{0x78C3}
\xx{0xE6C9}{0x78C4}
\xx{0xE6CA}{0x78C9}
\xx{0xE6CB}{0x799A}
\xx{0xE6CC}{0x79A1}
\xx{0xE6CD}{0x79A0}
\xx{0xE6CE}{0x799C}
\xx{0xE6CF}{0x79A2}
\xx{0xE6D0}{0x799B}
\xx{0xE6D1}{0x6B76}
\xx{0xE6D2}{0x7A39}
\xx{0xE6D3}{0x7AB2}
\xx{0xE6D4}{0x7AB4}
\xx{0xE6D5}{0x7AB3}
\xx{0xE6D6}{0x7BB7}
\xx{0xE6D7}{0x7BCB}
\xx{0xE6D8}{0x7BBE}
\xx{0xE6D9}{0x7BAC}
\xx{0xE6DA}{0x7BCE}
\xx{0xE6DB}{0x7BAF}
\xx{0xE6DC}{0x7BB9}
\xx{0xE6DD}{0x7BCA}
\xx{0xE6DE}{0x7BB5}
\xx{0xE6DF}{0x7CC5}
\xx{0xE6E0}{0x7CC8}
\xx{0xE6E1}{0x7CCC}
\xx{0xE6E2}{0x7CCB}
\xx{0xE6E3}{0x7DF7}
\xx{0xE6E4}{0x7DDB}
\xx{0xE6E5}{0x7DEA}
\xx{0xE6E6}{0x7DE7}
\xx{0xE6E7}{0x7DD7}
\xx{0xE6E8}{0x7DE1}
\xx{0xE6E9}{0x7E03}
\xx{0xE6EA}{0x7DFA}
\xx{0xE6EB}{0x7DE6}
\xx{0xE6EC}{0x7DF6}
\xx{0xE6ED}{0x7DF1}
\xx{0xE6EE}{0x7DF0}
\xx{0xE6EF}{0x7DEE}
\xx{0xE6F0}{0x7DDF}
\xx{0xE6F1}{0x7F76}
\xx{0xE6F2}{0x7FAC}
\xx{0xE6F3}{0x7FB0}
\xx{0xE6F4}{0x7FAD}
\xx{0xE6F5}{0x7FED}
\xx{0xE6F6}{0x7FEB}
\xx{0xE6F7}{0x7FEA}
\xx{0xE6F8}{0x7FEC}
\xx{0xE6F9}{0x7FE6}
\xx{0xE6FA}{0x7FE8}
\xx{0xE6FB}{0x8064}
\xx{0xE6FC}{0x8067}
\xx{0xE6FD}{0x81A3}
\xx{0xE6FE}{0x819F}
\xx{0xE740}{0x819E}
\xx{0xE741}{0x8195}
\xx{0xE742}{0x81A2}
\xx{0xE743}{0x8199}
\xx{0xE744}{0x8197}
\xx{0xE745}{0x8216}
\xx{0xE746}{0x824F}
\xx{0xE747}{0x8253}
\xx{0xE748}{0x8252}
\xx{0xE749}{0x8250}
\xx{0xE74A}{0x824E}
\xx{0xE74B}{0x8251}
\xx{0xE74C}{0x8524}
\xx{0xE74D}{0x853B}
\xx{0xE74E}{0x850F}
\xx{0xE74F}{0x8500}
\xx{0xE750}{0x8529}
\xx{0xE751}{0x850E}
\xx{0xE752}{0x8509}
\xx{0xE753}{0x850D}
\xx{0xE754}{0x851F}
\xx{0xE755}{0x850A}
\xx{0xE756}{0x8527}
\xx{0xE757}{0x851C}
\xx{0xE758}{0x84FB}
\xx{0xE759}{0x852B}
\xx{0xE75A}{0x84FA}
\xx{0xE75B}{0x8508}
\xx{0xE75C}{0x850C}
\xx{0xE75D}{0x84F4}
\xx{0xE75E}{0x852A}
\xx{0xE75F}{0x84F2}
\xx{0xE760}{0x8515}
\xx{0xE761}{0x84F7}
\xx{0xE762}{0x84EB}
\xx{0xE763}{0x84F3}
\xx{0xE764}{0x84FC}
\xx{0xE765}{0x8512}
\xx{0xE766}{0x84EA}
\xx{0xE767}{0x84E9}
\xx{0xE768}{0x8516}
\xx{0xE769}{0x84FE}
\xx{0xE76A}{0x8528}
\xx{0xE76B}{0x851D}
\xx{0xE76C}{0x852E}
\xx{0xE76D}{0x8502}
\xx{0xE76E}{0x84FD}
\xx{0xE76F}{0x851E}
\xx{0xE770}{0x84F6}
\xx{0xE771}{0x8531}
\xx{0xE772}{0x8526}
\xx{0xE773}{0x84E7}
\xx{0xE774}{0x84E8}
\xx{0xE775}{0x84F0}
\xx{0xE776}{0x84EF}
\xx{0xE777}{0x84F9}
\xx{0xE778}{0x8518}
\xx{0xE779}{0x8520}
\xx{0xE77A}{0x8530}
\xx{0xE77B}{0x850B}
\xx{0xE77C}{0x8519}
\xx{0xE77D}{0x852F}
\xx{0xE77E}{0x8662}
\xx{0xE7A1}{0x8756}
\xx{0xE7A2}{0x8763}
\xx{0xE7A3}{0x8764}
\xx{0xE7A4}{0x8777}
\xx{0xE7A5}{0x87E1}
\xx{0xE7A6}{0x8773}
\xx{0xE7A7}{0x8758}
\xx{0xE7A8}{0x8754}
\xx{0xE7A9}{0x875B}
\xx{0xE7AA}{0x8752}
\xx{0xE7AB}{0x8761}
\xx{0xE7AC}{0x875A}
\xx{0xE7AD}{0x8751}
\xx{0xE7AE}{0x875E}
\xx{0xE7AF}{0x876D}
\xx{0xE7B0}{0x876A}
\xx{0xE7B1}{0x8750}
\xx{0xE7B2}{0x874E}
\xx{0xE7B3}{0x875F}
\xx{0xE7B4}{0x875D}
\xx{0xE7B5}{0x876F}
\xx{0xE7B6}{0x876C}
\xx{0xE7B7}{0x877A}
\xx{0xE7B8}{0x876E}
\xx{0xE7B9}{0x875C}
\xx{0xE7BA}{0x8765}
\xx{0xE7BB}{0x874F}
\xx{0xE7BC}{0x877B}
\xx{0xE7BD}{0x8775}
\xx{0xE7BE}{0x8762}
\xx{0xE7BF}{0x8767}
\xx{0xE7C0}{0x8769}
\xx{0xE7C1}{0x885A}
\xx{0xE7C2}{0x8905}
\xx{0xE7C3}{0x890C}
\xx{0xE7C4}{0x8914}
\xx{0xE7C5}{0x890B}
\xx{0xE7C6}{0x8917}
\xx{0xE7C7}{0x8918}
\xx{0xE7C8}{0x8919}
\xx{0xE7C9}{0x8906}
\xx{0xE7CA}{0x8916}
\xx{0xE7CB}{0x8911}
\xx{0xE7CC}{0x890E}
\xx{0xE7CD}{0x8909}
\xx{0xE7CE}{0x89A2}
\xx{0xE7CF}{0x89A4}
\xx{0xE7D0}{0x89A3}
\xx{0xE7D1}{0x89ED}
\xx{0xE7D2}{0x89F0}
\xx{0xE7D3}{0x89EC}
\xx{0xE7D4}{0x8ACF}
\xx{0xE7D5}{0x8AC6}
\xx{0xE7D6}{0x8AB8}
\xx{0xE7D7}{0x8AD3}
\xx{0xE7D8}{0x8AD1}
\xx{0xE7D9}{0x8AD4}
\xx{0xE7DA}{0x8AD5}
\xx{0xE7DB}{0x8ABB}
\xx{0xE7DC}{0x8AD7}
\xx{0xE7DD}{0x8ABE}
\xx{0xE7DE}{0x8AC0}
\xx{0xE7DF}{0x8AC5}
\xx{0xE7E0}{0x8AD8}
\xx{0xE7E1}{0x8AC3}
\xx{0xE7E2}{0x8ABA}
\xx{0xE7E3}{0x8ABD}
\xx{0xE7E4}{0x8AD9}
\xx{0xE7E5}{0x8C3E}
\xx{0xE7E6}{0x8C4D}
\xx{0xE7E7}{0x8C8F}
\xx{0xE7E8}{0x8CE5}
\xx{0xE7E9}{0x8CDF}
\xx{0xE7EA}{0x8CD9}
\xx{0xE7EB}{0x8CE8}
\xx{0xE7EC}{0x8CDA}
\xx{0xE7ED}{0x8CDD}
\xx{0xE7EE}{0x8CE7}
\xx{0xE7EF}{0x8DA0}
\xx{0xE7F0}{0x8D9C}
\xx{0xE7F1}{0x8DA1}
\xx{0xE7F2}{0x8D9B}
\xx{0xE7F3}{0x8E20}
\xx{0xE7F4}{0x8E23}
\xx{0xE7F5}{0x8E25}
\xx{0xE7F6}{0x8E24}
\xx{0xE7F7}{0x8E2E}
\xx{0xE7F8}{0x8E15}
\xx{0xE7F9}{0x8E1B}
\xx{0xE7FA}{0x8E16}
\xx{0xE7FB}{0x8E11}
\xx{0xE7FC}{0x8E19}
\xx{0xE7FD}{0x8E26}
\xx{0xE7FE}{0x8E27}
\xx{0xE840}{0x8E14}
\xx{0xE841}{0x8E12}
\xx{0xE842}{0x8E18}
\xx{0xE843}{0x8E13}
\xx{0xE844}{0x8E1C}
\xx{0xE845}{0x8E17}
\xx{0xE846}{0x8E1A}
\xx{0xE847}{0x8F2C}
\xx{0xE848}{0x8F24}
\xx{0xE849}{0x8F18}
\xx{0xE84A}{0x8F1A}
\xx{0xE84B}{0x8F20}
\xx{0xE84C}{0x8F23}
\xx{0xE84D}{0x8F16}
\xx{0xE84E}{0x8F17}
\xx{0xE84F}{0x9073}
\xx{0xE850}{0x9070}
\xx{0xE851}{0x906F}
\xx{0xE852}{0x9067}
\xx{0xE853}{0x906B}
\xx{0xE854}{0x912F}
\xx{0xE855}{0x912B}
\xx{0xE856}{0x9129}
\xx{0xE857}{0x912A}
\xx{0xE858}{0x9132}
\xx{0xE859}{0x9126}
\xx{0xE85A}{0x912E}
\xx{0xE85B}{0x9185}
\xx{0xE85C}{0x9186}
\xx{0xE85D}{0x918A}
\xx{0xE85E}{0x9181}
\xx{0xE85F}{0x9182}
\xx{0xE860}{0x9184}
\xx{0xE861}{0x9180}
\xx{0xE862}{0x92D0}
\xx{0xE863}{0x92C3}
\xx{0xE864}{0x92C4}
\xx{0xE865}{0x92C0}
\xx{0xE866}{0x92D9}
\xx{0xE867}{0x92B6}
\xx{0xE868}{0x92CF}
\xx{0xE869}{0x92F1}
\xx{0xE86A}{0x92DF}
\xx{0xE86B}{0x92D8}
\xx{0xE86C}{0x92E9}
\xx{0xE86D}{0x92D7}
\xx{0xE86E}{0x92DD}
\xx{0xE86F}{0x92CC}
\xx{0xE870}{0x92EF}
\xx{0xE871}{0x92C2}
\xx{0xE872}{0x92E8}
\xx{0xE873}{0x92CA}
\xx{0xE874}{0x92C8}
\xx{0xE875}{0x92CE}
\xx{0xE876}{0x92E6}
\xx{0xE877}{0x92CD}
\xx{0xE878}{0x92D5}
\xx{0xE879}{0x92C9}
\xx{0xE87A}{0x92E0}
\xx{0xE87B}{0x92DE}
\xx{0xE87C}{0x92E7}
\xx{0xE87D}{0x92D1}
\xx{0xE87E}{0x92D3}
\xx{0xE8A1}{0x92B5}
\xx{0xE8A2}{0x92E1}
\xx{0xE8A3}{0x92C6}
\xx{0xE8A4}{0x92B4}
\xx{0xE8A5}{0x957C}
\xx{0xE8A6}{0x95AC}
\xx{0xE8A7}{0x95AB}
\xx{0xE8A8}{0x95AE}
\xx{0xE8A9}{0x95B0}
\xx{0xE8AA}{0x96A4}
\xx{0xE8AB}{0x96A2}
\xx{0xE8AC}{0x96D3}
\xx{0xE8AD}{0x9705}
\xx{0xE8AE}{0x9708}
\xx{0xE8AF}{0x9702}
\xx{0xE8B0}{0x975A}
\xx{0xE8B1}{0x978A}
\xx{0xE8B2}{0x978E}
\xx{0xE8B3}{0x9788}
\xx{0xE8B4}{0x97D0}
\xx{0xE8B5}{0x97CF}
\xx{0xE8B6}{0x981E}
\xx{0xE8B7}{0x981D}
\xx{0xE8B8}{0x9826}
\xx{0xE8B9}{0x9829}
\xx{0xE8BA}{0x9828}
\xx{0xE8BB}{0x9820}
\xx{0xE8BC}{0x981B}
\xx{0xE8BD}{0x9827}
\xx{0xE8BE}{0x98B2}
\xx{0xE8BF}{0x9908}
\xx{0xE8C0}{0x98FA}
\xx{0xE8C1}{0x9911}
\xx{0xE8C2}{0x9914}
\xx{0xE8C3}{0x9916}
\xx{0xE8C4}{0x9917}
\xx{0xE8C5}{0x9915}
\xx{0xE8C6}{0x99DC}
\xx{0xE8C7}{0x99CD}
\xx{0xE8C8}{0x99CF}
\xx{0xE8C9}{0x99D3}
\xx{0xE8CA}{0x99D4}
\xx{0xE8CB}{0x99CE}
\xx{0xE8CC}{0x99C9}
\xx{0xE8CD}{0x99D6}
\xx{0xE8CE}{0x99D8}
\xx{0xE8CF}{0x99CB}
\xx{0xE8D0}{0x99D7}
\xx{0xE8D1}{0x99CC}
\xx{0xE8D2}{0x9AB3}
\xx{0xE8D3}{0x9AEC}
\xx{0xE8D4}{0x9AEB}
\xx{0xE8D5}{0x9AF3}
\xx{0xE8D6}{0x9AF2}
\xx{0xE8D7}{0x9AF1}
\xx{0xE8D8}{0x9B46}
\xx{0xE8D9}{0x9B43}
\xx{0xE8DA}{0x9B67}
\xx{0xE8DB}{0x9B74}
\xx{0xE8DC}{0x9B71}
\xx{0xE8DD}{0x9B66}
\xx{0xE8DE}{0x9B76}
\xx{0xE8DF}{0x9B75}
\xx{0xE8E0}{0x9B70}
\xx{0xE8E1}{0x9B68}
\xx{0xE8E2}{0x9B64}
\xx{0xE8E3}{0x9B6C}
\xx{0xE8E4}{0x9CFC}
\xx{0xE8E5}{0x9CFA}
\xx{0xE8E6}{0x9CFD}
\xx{0xE8E7}{0x9CFF}
\xx{0xE8E8}{0x9CF7}
\xx{0xE8E9}{0x9D07}
\xx{0xE8EA}{0x9D00}
\xx{0xE8EB}{0x9CF9}
\xx{0xE8EC}{0x9CFB}
\xx{0xE8ED}{0x9D08}
\xx{0xE8EE}{0x9D05}
\xx{0xE8EF}{0x9D04}
\xx{0xE8F0}{0x9E83}
\xx{0xE8F1}{0x9ED3}
\xx{0xE8F2}{0x9F0F}
\xx{0xE8F3}{0x9F10}
\xx{0xE8F4}{0x511C}
\xx{0xE8F5}{0x5113}
\xx{0xE8F6}{0x5117}
\xx{0xE8F7}{0x511A}
\xx{0xE8F8}{0x5111}
\xx{0xE8F9}{0x51DE}
\xx{0xE8FA}{0x5334}
\xx{0xE8FB}{0x53E1}
\xx{0xE8FC}{0x5670}
\xx{0xE8FD}{0x5660}
\xx{0xE8FE}{0x566E}
\xx{0xE940}{0x5673}
\xx{0xE941}{0x5666}
\xx{0xE942}{0x5663}
\xx{0xE943}{0x566D}
\xx{0xE944}{0x5672}
\xx{0xE945}{0x565E}
\xx{0xE946}{0x5677}
\xx{0xE947}{0x571C}
\xx{0xE948}{0x571B}
\xx{0xE949}{0x58C8}
\xx{0xE94A}{0x58BD}
\xx{0xE94B}{0x58C9}
\xx{0xE94C}{0x58BF}
\xx{0xE94D}{0x58BA}
\xx{0xE94E}{0x58C2}
\xx{0xE94F}{0x58BC}
\xx{0xE950}{0x58C6}
\xx{0xE951}{0x5B17}
\xx{0xE952}{0x5B19}
\xx{0xE953}{0x5B1B}
\xx{0xE954}{0x5B21}
\xx{0xE955}{0x5B14}
\xx{0xE956}{0x5B13}
\xx{0xE957}{0x5B10}
\xx{0xE958}{0x5B16}
\xx{0xE959}{0x5B28}
\xx{0xE95A}{0x5B1A}
\xx{0xE95B}{0x5B20}
\xx{0xE95C}{0x5B1E}
\xx{0xE95D}{0x5BEF}
\xx{0xE95E}{0x5DAC}
\xx{0xE95F}{0x5DB1}
\xx{0xE960}{0x5DA9}
\xx{0xE961}{0x5DA7}
\xx{0xE962}{0x5DB5}
\xx{0xE963}{0x5DB0}
\xx{0xE964}{0x5DAE}
\xx{0xE965}{0x5DAA}
\xx{0xE966}{0x5DA8}
\xx{0xE967}{0x5DB2}
\xx{0xE968}{0x5DAD}
\xx{0xE969}{0x5DAF}
\xx{0xE96A}{0x5DB4}
\xx{0xE96B}{0x5E67}
\xx{0xE96C}{0x5E68}
\xx{0xE96D}{0x5E66}
\xx{0xE96E}{0x5E6F}
\xx{0xE96F}{0x5EE9}
\xx{0xE970}{0x5EE7}
\xx{0xE971}{0x5EE6}
\xx{0xE972}{0x5EE8}
\xx{0xE973}{0x5EE5}
\xx{0xE974}{0x5F4B}
\xx{0xE975}{0x5FBC}
\xx{0xE976}{0x619D}
\xx{0xE977}{0x61A8}
\xx{0xE978}{0x6196}
\xx{0xE979}{0x61C5}
\xx{0xE97A}{0x61B4}
\xx{0xE97B}{0x61C6}
\xx{0xE97C}{0x61C1}
\xx{0xE97D}{0x61CC}
\xx{0xE97E}{0x61BA}
\xx{0xE9A1}{0x61BF}
\xx{0xE9A2}{0x61B8}
\xx{0xE9A3}{0x618C}
\xx{0xE9A4}{0x64D7}
\xx{0xE9A5}{0x64D6}
\xx{0xE9A6}{0x64D0}
\xx{0xE9A7}{0x64CF}
\xx{0xE9A8}{0x64C9}
\xx{0xE9A9}{0x64BD}
\xx{0xE9AA}{0x6489}
\xx{0xE9AB}{0x64C3}
\xx{0xE9AC}{0x64DB}
\xx{0xE9AD}{0x64F3}
\xx{0xE9AE}{0x64D9}
\xx{0xE9AF}{0x6533}
\xx{0xE9B0}{0x657F}
\xx{0xE9B1}{0x657C}
\xx{0xE9B2}{0x65A2}
\xx{0xE9B3}{0x66C8}
\xx{0xE9B4}{0x66BE}
\xx{0xE9B5}{0x66C0}
\xx{0xE9B6}{0x66CA}
\xx{0xE9B7}{0x66CB}
\xx{0xE9B8}{0x66CF}
\xx{0xE9B9}{0x66BD}
\xx{0xE9BA}{0x66BB}
\xx{0xE9BB}{0x66BA}
\xx{0xE9BC}{0x66CC}
\xx{0xE9BD}{0x6723}
\xx{0xE9BE}{0x6A34}
\xx{0xE9BF}{0x6A66}
\xx{0xE9C0}{0x6A49}
\xx{0xE9C1}{0x6A67}
\xx{0xE9C2}{0x6A32}
\xx{0xE9C3}{0x6A68}
\xx{0xE9C4}{0x6A3E}
\xx{0xE9C5}{0x6A5D}
\xx{0xE9C6}{0x6A6D}
\xx{0xE9C7}{0x6A76}
\xx{0xE9C8}{0x6A5B}
\xx{0xE9C9}{0x6A51}
\xx{0xE9CA}{0x6A28}
\xx{0xE9CB}{0x6A5A}
\xx{0xE9CC}{0x6A3B}
\xx{0xE9CD}{0x6A3F}
\xx{0xE9CE}{0x6A41}
\xx{0xE9CF}{0x6A6A}
\xx{0xE9D0}{0x6A64}
\xx{0xE9D1}{0x6A50}
\xx{0xE9D2}{0x6A4F}
\xx{0xE9D3}{0x6A54}
\xx{0xE9D4}{0x6A6F}
\xx{0xE9D5}{0x6A69}
\xx{0xE9D6}{0x6A60}
\xx{0xE9D7}{0x6A3C}
\xx{0xE9D8}{0x6A5E}
\xx{0xE9D9}{0x6A56}
\xx{0xE9DA}{0x6A55}
\xx{0xE9DB}{0x6A4D}
\xx{0xE9DC}{0x6A4E}
\xx{0xE9DD}{0x6A46}
\xx{0xE9DE}{0x6B55}
\xx{0xE9DF}{0x6B54}
\xx{0xE9E0}{0x6B56}
\xx{0xE9E1}{0x6BA7}
\xx{0xE9E2}{0x6BAA}
\xx{0xE9E3}{0x6BAB}
\xx{0xE9E4}{0x6BC8}
\xx{0xE9E5}{0x6BC7}
\xx{0xE9E6}{0x6C04}
\xx{0xE9E7}{0x6C03}
\xx{0xE9E8}{0x6C06}
\xx{0xE9E9}{0x6FAD}
\xx{0xE9EA}{0x6FCB}
\xx{0xE9EB}{0x6FA3}
\xx{0xE9EC}{0x6FC7}
\xx{0xE9ED}{0x6FBC}
\xx{0xE9EE}{0x6FCE}
\xx{0xE9EF}{0x6FC8}
\xx{0xE9F0}{0x6F5E}
\xx{0xE9F1}{0x6FC4}
\xx{0xE9F2}{0x6FBD}
\xx{0xE9F3}{0x6F9E}
\xx{0xE9F4}{0x6FCA}
\xx{0xE9F5}{0x6FA8}
\xx{0xE9F6}{0x7004}
\xx{0xE9F7}{0x6FA5}
\xx{0xE9F8}{0x6FAE}
\xx{0xE9F9}{0x6FBA}
\xx{0xE9FA}{0x6FAC}
\xx{0xE9FB}{0x6FAA}
\xx{0xE9FC}{0x6FCF}
\xx{0xE9FD}{0x6FBF}
\xx{0xE9FE}{0x6FB8}
\xx{0xEA40}{0x6FA2}
\xx{0xEA41}{0x6FC9}
\xx{0xEA42}{0x6FAB}
\xx{0xEA43}{0x6FCD}
\xx{0xEA44}{0x6FAF}
\xx{0xEA45}{0x6FB2}
\xx{0xEA46}{0x6FB0}
\xx{0xEA47}{0x71C5}
\xx{0xEA48}{0x71C2}
\xx{0xEA49}{0x71BF}
\xx{0xEA4A}{0x71B8}
\xx{0xEA4B}{0x71D6}
\xx{0xEA4C}{0x71C0}
\xx{0xEA4D}{0x71C1}
\xx{0xEA4E}{0x71CB}
\xx{0xEA4F}{0x71D4}
\xx{0xEA50}{0x71CA}
\xx{0xEA51}{0x71C7}
\xx{0xEA52}{0x71CF}
\xx{0xEA53}{0x71BD}
\xx{0xEA54}{0x71D8}
\xx{0xEA55}{0x71BC}
\xx{0xEA56}{0x71C6}
\xx{0xEA57}{0x71DA}
\xx{0xEA58}{0x71DB}
\xx{0xEA59}{0x729D}
\xx{0xEA5A}{0x729E}
\xx{0xEA5B}{0x7369}
\xx{0xEA5C}{0x7366}
\xx{0xEA5D}{0x7367}
\xx{0xEA5E}{0x736C}
\xx{0xEA5F}{0x7365}
\xx{0xEA60}{0x736B}
\xx{0xEA61}{0x736A}
\xx{0xEA62}{0x747F}
\xx{0xEA63}{0x749A}
\xx{0xEA64}{0x74A0}
\xx{0xEA65}{0x7494}
\xx{0xEA66}{0x7492}
\xx{0xEA67}{0x7495}
\xx{0xEA68}{0x74A1}
\xx{0xEA69}{0x750B}
\xx{0xEA6A}{0x7580}
\xx{0xEA6B}{0x762F}
\xx{0xEA6C}{0x762D}
\xx{0xEA6D}{0x7631}
\xx{0xEA6E}{0x763D}
\xx{0xEA6F}{0x7633}
\xx{0xEA70}{0x763C}
\xx{0xEA71}{0x7635}
\xx{0xEA72}{0x7632}
\xx{0xEA73}{0x7630}
\xx{0xEA74}{0x76BB}
\xx{0xEA75}{0x76E6}
\xx{0xEA76}{0x779A}
\xx{0xEA77}{0x779D}
\xx{0xEA78}{0x77A1}
\xx{0xEA79}{0x779C}
\xx{0xEA7A}{0x779B}
\xx{0xEA7B}{0x77A2}
\xx{0xEA7C}{0x77A3}
\xx{0xEA7D}{0x7795}
\xx{0xEA7E}{0x7799}
\xx{0xEAA1}{0x7797}
\xx{0xEAA2}{0x78DD}
\xx{0xEAA3}{0x78E9}
\xx{0xEAA4}{0x78E5}
\xx{0xEAA5}{0x78EA}
\xx{0xEAA6}{0x78DE}
\xx{0xEAA7}{0x78E3}
\xx{0xEAA8}{0x78DB}
\xx{0xEAA9}{0x78E1}
\xx{0xEAAA}{0x78E2}
\xx{0xEAAB}{0x78ED}
\xx{0xEAAC}{0x78DF}
\xx{0xEAAD}{0x78E0}
\xx{0xEAAE}{0x79A4}
\xx{0xEAAF}{0x7A44}
\xx{0xEAB0}{0x7A48}
\xx{0xEAB1}{0x7A47}
\xx{0xEAB2}{0x7AB6}
\xx{0xEAB3}{0x7AB8}
\xx{0xEAB4}{0x7AB5}
\xx{0xEAB5}{0x7AB1}
\xx{0xEAB6}{0x7AB7}
\xx{0xEAB7}{0x7BDE}
\xx{0xEAB8}{0x7BE3}
\xx{0xEAB9}{0x7BE7}
\xx{0xEABA}{0x7BDD}
\xx{0xEABB}{0x7BD5}
\xx{0xEABC}{0x7BE5}
\xx{0xEABD}{0x7BDA}
\xx{0xEABE}{0x7BE8}
\xx{0xEABF}{0x7BF9}
\xx{0xEAC0}{0x7BD4}
\xx{0xEAC1}{0x7BEA}
\xx{0xEAC2}{0x7BE2}
\xx{0xEAC3}{0x7BDC}
\xx{0xEAC4}{0x7BEB}
\xx{0xEAC5}{0x7BD8}
\xx{0xEAC6}{0x7BDF}
\xx{0xEAC7}{0x7CD2}
\xx{0xEAC8}{0x7CD4}
\xx{0xEAC9}{0x7CD7}
\xx{0xEACA}{0x7CD0}
\xx{0xEACB}{0x7CD1}
\xx{0xEACC}{0x7E12}
\xx{0xEACD}{0x7E21}
\xx{0xEACE}{0x7E17}
\xx{0xEACF}{0x7E0C}
\xx{0xEAD0}{0x7E1F}
\xx{0xEAD1}{0x7E20}
\xx{0xEAD2}{0x7E13}
\xx{0xEAD3}{0x7E0E}
\xx{0xEAD4}{0x7E1C}
\xx{0xEAD5}{0x7E15}
\xx{0xEAD6}{0x7E1A}
\xx{0xEAD7}{0x7E22}
\xx{0xEAD8}{0x7E0B}
\xx{0xEAD9}{0x7E0F}
\xx{0xEADA}{0x7E16}
\xx{0xEADB}{0x7E0D}
\xx{0xEADC}{0x7E14}
\xx{0xEADD}{0x7E25}
\xx{0xEADE}{0x7E24}
\xx{0xEADF}{0x7F43}
\xx{0xEAE0}{0x7F7B}
\xx{0xEAE1}{0x7F7C}
\xx{0xEAE2}{0x7F7A}
\xx{0xEAE3}{0x7FB1}
\xx{0xEAE4}{0x7FEF}
\xx{0xEAE5}{0x802A}
\xx{0xEAE6}{0x8029}
\xx{0xEAE7}{0x806C}
\xx{0xEAE8}{0x81B1}
\xx{0xEAE9}{0x81A6}
\xx{0xEAEA}{0x81AE}
\xx{0xEAEB}{0x81B9}
\xx{0xEAEC}{0x81B5}
\xx{0xEAED}{0x81AB}
\xx{0xEAEE}{0x81B0}
\xx{0xEAEF}{0x81AC}
\xx{0xEAF0}{0x81B4}
\xx{0xEAF1}{0x81B2}
\xx{0xEAF2}{0x81B7}
\xx{0xEAF3}{0x81A7}
\xx{0xEAF4}{0x81F2}
\xx{0xEAF5}{0x8255}
\xx{0xEAF6}{0x8256}
\xx{0xEAF7}{0x8257}
\xx{0xEAF8}{0x8556}
\xx{0xEAF9}{0x8545}
\xx{0xEAFA}{0x856B}
\xx{0xEAFB}{0x854D}
\xx{0xEAFC}{0x8553}
\xx{0xEAFD}{0x8561}
\xx{0xEAFE}{0x8558}
\xx{0xEB40}{0x8540}
\xx{0xEB41}{0x8546}
\xx{0xEB42}{0x8564}
\xx{0xEB43}{0x8541}
\xx{0xEB44}{0x8562}
\xx{0xEB45}{0x8544}
\xx{0xEB46}{0x8551}
\xx{0xEB47}{0x8547}
\xx{0xEB48}{0x8563}
\xx{0xEB49}{0x853E}
\xx{0xEB4A}{0x855B}
\xx{0xEB4B}{0x8571}
\xx{0xEB4C}{0x854E}
\xx{0xEB4D}{0x856E}
\xx{0xEB4E}{0x8575}
\xx{0xEB4F}{0x8555}
\xx{0xEB50}{0x8567}
\xx{0xEB51}{0x8560}
\xx{0xEB52}{0x858C}
\xx{0xEB53}{0x8566}
\xx{0xEB54}{0x855D}
\xx{0xEB55}{0x8554}
\xx{0xEB56}{0x8565}
\xx{0xEB57}{0x856C}
\xx{0xEB58}{0x8663}
\xx{0xEB59}{0x8665}
\xx{0xEB5A}{0x8664}
\xx{0xEB5B}{0x879B}
\xx{0xEB5C}{0x878F}
\xx{0xEB5D}{0x8797}
\xx{0xEB5E}{0x8793}
\xx{0xEB5F}{0x8792}
\xx{0xEB60}{0x8788}
\xx{0xEB61}{0x8781}
\xx{0xEB62}{0x8796}
\xx{0xEB63}{0x8798}
\xx{0xEB64}{0x8779}
\xx{0xEB65}{0x8787}
\xx{0xEB66}{0x87A3}
\xx{0xEB67}{0x8785}
\xx{0xEB68}{0x8790}
\xx{0xEB69}{0x8791}
\xx{0xEB6A}{0x879D}
\xx{0xEB6B}{0x8784}
\xx{0xEB6C}{0x8794}
\xx{0xEB6D}{0x879C}
\xx{0xEB6E}{0x879A}
\xx{0xEB6F}{0x8789}
\xx{0xEB70}{0x891E}
\xx{0xEB71}{0x8926}
\xx{0xEB72}{0x8930}
\xx{0xEB73}{0x892D}
\xx{0xEB74}{0x892E}
\xx{0xEB75}{0x8927}
\xx{0xEB76}{0x8931}
\xx{0xEB77}{0x8922}
\xx{0xEB78}{0x8929}
\xx{0xEB79}{0x8923}
\xx{0xEB7A}{0x892F}
\xx{0xEB7B}{0x892C}
\xx{0xEB7C}{0x891F}
\xx{0xEB7D}{0x89F1}
\xx{0xEB7E}{0x8AE0}
\xx{0xEBA1}{0x8AE2}
\xx{0xEBA2}{0x8AF2}
\xx{0xEBA3}{0x8AF4}
\xx{0xEBA4}{0x8AF5}
\xx{0xEBA5}{0x8ADD}
\xx{0xEBA6}{0x8B14}
\xx{0xEBA7}{0x8AE4}
\xx{0xEBA8}{0x8ADF}
\xx{0xEBA9}{0x8AF0}
\xx{0xEBAA}{0x8AC8}
\xx{0xEBAB}{0x8ADE}
\xx{0xEBAC}{0x8AE1}
\xx{0xEBAD}{0x8AE8}
\xx{0xEBAE}{0x8AFF}
\xx{0xEBAF}{0x8AEF}
\xx{0xEBB0}{0x8AFB}
\xx{0xEBB1}{0x8C91}
\xx{0xEBB2}{0x8C92}
\xx{0xEBB3}{0x8C90}
\xx{0xEBB4}{0x8CF5}
\xx{0xEBB5}{0x8CEE}
\xx{0xEBB6}{0x8CF1}
\xx{0xEBB7}{0x8CF0}
\xx{0xEBB8}{0x8CF3}
\xx{0xEBB9}{0x8D6C}
\xx{0xEBBA}{0x8D6E}
\xx{0xEBBB}{0x8DA5}
\xx{0xEBBC}{0x8DA7}
\xx{0xEBBD}{0x8E33}
\xx{0xEBBE}{0x8E3E}
\xx{0xEBBF}{0x8E38}
\xx{0xEBC0}{0x8E40}
\xx{0xEBC1}{0x8E45}
\xx{0xEBC2}{0x8E36}
\xx{0xEBC3}{0x8E3C}
\xx{0xEBC4}{0x8E3D}
\xx{0xEBC5}{0x8E41}
\xx{0xEBC6}{0x8E30}
\xx{0xEBC7}{0x8E3F}
\xx{0xEBC8}{0x8EBD}
\xx{0xEBC9}{0x8F36}
\xx{0xEBCA}{0x8F2E}
\xx{0xEBCB}{0x8F35}
\xx{0xEBCC}{0x8F32}
\xx{0xEBCD}{0x8F39}
\xx{0xEBCE}{0x8F37}
\xx{0xEBCF}{0x8F34}
\xx{0xEBD0}{0x9076}
\xx{0xEBD1}{0x9079}
\xx{0xEBD2}{0x907B}
\xx{0xEBD3}{0x9086}
\xx{0xEBD4}{0x90FA}
\xx{0xEBD5}{0x9133}
\xx{0xEBD6}{0x9135}
\xx{0xEBD7}{0x9136}
\xx{0xEBD8}{0x9193}
\xx{0xEBD9}{0x9190}
\xx{0xEBDA}{0x9191}
\xx{0xEBDB}{0x918D}
\xx{0xEBDC}{0x918F}
\xx{0xEBDD}{0x9327}
\xx{0xEBDE}{0x931E}
\xx{0xEBDF}{0x9308}
\xx{0xEBE0}{0x931F}
\xx{0xEBE1}{0x9306}
\xx{0xEBE2}{0x930F}
\xx{0xEBE3}{0x937A}
\xx{0xEBE4}{0x9338}
\xx{0xEBE5}{0x933C}
\xx{0xEBE6}{0x931B}
\xx{0xEBE7}{0x9323}
\xx{0xEBE8}{0x9312}
\xx{0xEBE9}{0x9301}
\xx{0xEBEA}{0x9346}
\xx{0xEBEB}{0x932D}
\xx{0xEBEC}{0x930E}
\xx{0xEBED}{0x930D}
\xx{0xEBEE}{0x92CB}
\xx{0xEBEF}{0x931D}
\xx{0xEBF0}{0x92FA}
\xx{0xEBF1}{0x9325}
\xx{0xEBF2}{0x9313}
\xx{0xEBF3}{0x92F9}
\xx{0xEBF4}{0x92F7}
\xx{0xEBF5}{0x9334}
\xx{0xEBF6}{0x9302}
\xx{0xEBF7}{0x9324}
\xx{0xEBF8}{0x92FF}
\xx{0xEBF9}{0x9329}
\xx{0xEBFA}{0x9339}
\xx{0xEBFB}{0x9335}
\xx{0xEBFC}{0x932A}
\xx{0xEBFD}{0x9314}
\xx{0xEBFE}{0x930C}
\xx{0xEC40}{0x930B}
\xx{0xEC41}{0x92FE}
\xx{0xEC42}{0x9309}
\xx{0xEC43}{0x9300}
\xx{0xEC44}{0x92FB}
\xx{0xEC45}{0x9316}
\xx{0xEC46}{0x95BC}
\xx{0xEC47}{0x95CD}
\xx{0xEC48}{0x95BE}
\xx{0xEC49}{0x95B9}
\xx{0xEC4A}{0x95BA}
\xx{0xEC4B}{0x95B6}
\xx{0xEC4C}{0x95BF}
\xx{0xEC4D}{0x95B5}
\xx{0xEC4E}{0x95BD}
\xx{0xEC4F}{0x96A9}
\xx{0xEC50}{0x96D4}
\xx{0xEC51}{0x970B}
\xx{0xEC52}{0x9712}
\xx{0xEC53}{0x9710}
\xx{0xEC54}{0x9799}
\xx{0xEC55}{0x9797}
\xx{0xEC56}{0x9794}
\xx{0xEC57}{0x97F0}
\xx{0xEC58}{0x97F8}
\xx{0xEC59}{0x9835}
\xx{0xEC5A}{0x982F}
\xx{0xEC5B}{0x9832}
\xx{0xEC5C}{0x9924}
\xx{0xEC5D}{0x991F}
\xx{0xEC5E}{0x9927}
\xx{0xEC5F}{0x9929}
\xx{0xEC60}{0x999E}
\xx{0xEC61}{0x99EE}
\xx{0xEC62}{0x99EC}
\xx{0xEC63}{0x99E5}
\xx{0xEC64}{0x99E4}
\xx{0xEC65}{0x99F0}
\xx{0xEC66}{0x99E3}
\xx{0xEC67}{0x99EA}
\xx{0xEC68}{0x99E9}
\xx{0xEC69}{0x99E7}
\xx{0xEC6A}{0x9AB9}
\xx{0xEC6B}{0x9ABF}
\xx{0xEC6C}{0x9AB4}
\xx{0xEC6D}{0x9ABB}
\xx{0xEC6E}{0x9AF6}
\xx{0xEC6F}{0x9AFA}
\xx{0xEC70}{0x9AF9}
\xx{0xEC71}{0x9AF7}
\xx{0xEC72}{0x9B33}
\xx{0xEC73}{0x9B80}
\xx{0xEC74}{0x9B85}
\xx{0xEC75}{0x9B87}
\xx{0xEC76}{0x9B7C}
\xx{0xEC77}{0x9B7E}
\xx{0xEC78}{0x9B7B}
\xx{0xEC79}{0x9B82}
\xx{0xEC7A}{0x9B93}
\xx{0xEC7B}{0x9B92}
\xx{0xEC7C}{0x9B90}
\xx{0xEC7D}{0x9B7A}
\xx{0xEC7E}{0x9B95}
\xx{0xECA1}{0x9B7D}
\xx{0xECA2}{0x9B88}
\xx{0xECA3}{0x9D25}
\xx{0xECA4}{0x9D17}
\xx{0xECA5}{0x9D20}
\xx{0xECA6}{0x9D1E}
\xx{0xECA7}{0x9D14}
\xx{0xECA8}{0x9D29}
\xx{0xECA9}{0x9D1D}
\xx{0xECAA}{0x9D18}
\xx{0xECAB}{0x9D22}
\xx{0xECAC}{0x9D10}
\xx{0xECAD}{0x9D19}
\xx{0xECAE}{0x9D1F}
\xx{0xECAF}{0x9E88}
\xx{0xECB0}{0x9E86}
\xx{0xECB1}{0x9E87}
\xx{0xECB2}{0x9EAE}
\xx{0xECB3}{0x9EAD}
\xx{0xECB4}{0x9ED5}
\xx{0xECB5}{0x9ED6}
\xx{0xECB6}{0x9EFA}
\xx{0xECB7}{0x9F12}
\xx{0xECB8}{0x9F3D}
\xx{0xECB9}{0x5126}
\xx{0xECBA}{0x5125}
\xx{0xECBB}{0x5122}
\xx{0xECBC}{0x5124}
\xx{0xECBD}{0x5120}
\xx{0xECBE}{0x5129}
\xx{0xECBF}{0x52F4}
\xx{0xECC0}{0x5693}
\xx{0xECC1}{0x568C}
\xx{0xECC2}{0x568D}
\xx{0xECC3}{0x5686}
\xx{0xECC4}{0x5684}
\xx{0xECC5}{0x5683}
\xx{0xECC6}{0x567E}
\xx{0xECC7}{0x5682}
\xx{0xECC8}{0x567F}
\xx{0xECC9}{0x5681}
\xx{0xECCA}{0x58D6}
\xx{0xECCB}{0x58D4}
\xx{0xECCC}{0x58CF}
\xx{0xECCD}{0x58D2}
\xx{0xECCE}{0x5B2D}
\xx{0xECCF}{0x5B25}
\xx{0xECD0}{0x5B32}
\xx{0xECD1}{0x5B23}
\xx{0xECD2}{0x5B2C}
\xx{0xECD3}{0x5B27}
\xx{0xECD4}{0x5B26}
\xx{0xECD5}{0x5B2F}
\xx{0xECD6}{0x5B2E}
\xx{0xECD7}{0x5B7B}
\xx{0xECD8}{0x5BF1}
\xx{0xECD9}{0x5BF2}
\xx{0xECDA}{0x5DB7}
\xx{0xECDB}{0x5E6C}
\xx{0xECDC}{0x5E6A}
\xx{0xECDD}{0x5FBE}
\xx{0xECDE}{0x5FBB}
\xx{0xECDF}{0x61C3}
\xx{0xECE0}{0x61B5}
\xx{0xECE1}{0x61BC}
\xx{0xECE2}{0x61E7}
\xx{0xECE3}{0x61E0}
\xx{0xECE4}{0x61E5}
\xx{0xECE5}{0x61E4}
\xx{0xECE6}{0x61E8}
\xx{0xECE7}{0x61DE}
\xx{0xECE8}{0x64EF}
\xx{0xECE9}{0x64E9}
\xx{0xECEA}{0x64E3}
\xx{0xECEB}{0x64EB}
\xx{0xECEC}{0x64E4}
\xx{0xECED}{0x64E8}
\xx{0xECEE}{0x6581}
\xx{0xECEF}{0x6580}
\xx{0xECF0}{0x65B6}
\xx{0xECF1}{0x65DA}
\xx{0xECF2}{0x66D2}
\xx{0xECF3}{0x6A8D}
\xx{0xECF4}{0x6A96}
\xx{0xECF5}{0x6A81}
\xx{0xECF6}{0x6AA5}
\xx{0xECF7}{0x6A89}
\xx{0xECF8}{0x6A9F}
\xx{0xECF9}{0x6A9B}
\xx{0xECFA}{0x6AA1}
\xx{0xECFB}{0x6A9E}
\xx{0xECFC}{0x6A87}
\xx{0xECFD}{0x6A93}
\xx{0xECFE}{0x6A8E}
\xx{0xED40}{0x6A95}
\xx{0xED41}{0x6A83}
\xx{0xED42}{0x6AA8}
\xx{0xED43}{0x6AA4}
\xx{0xED44}{0x6A91}
\xx{0xED45}{0x6A7F}
\xx{0xED46}{0x6AA6}
\xx{0xED47}{0x6A9A}
\xx{0xED48}{0x6A85}
\xx{0xED49}{0x6A8C}
\xx{0xED4A}{0x6A92}
\xx{0xED4B}{0x6B5B}
\xx{0xED4C}{0x6BAD}
\xx{0xED4D}{0x6C09}
\xx{0xED4E}{0x6FCC}
\xx{0xED4F}{0x6FA9}
\xx{0xED50}{0x6FF4}
\xx{0xED51}{0x6FD4}
\xx{0xED52}{0x6FE3}
\xx{0xED53}{0x6FDC}
\xx{0xED54}{0x6FED}
\xx{0xED55}{0x6FE7}
\xx{0xED56}{0x6FE6}
\xx{0xED57}{0x6FDE}
\xx{0xED58}{0x6FF2}
\xx{0xED59}{0x6FDD}
\xx{0xED5A}{0x6FE2}
\xx{0xED5B}{0x6FE8}
\xx{0xED5C}{0x71E1}
\xx{0xED5D}{0x71F1}
\xx{0xED5E}{0x71E8}
\xx{0xED5F}{0x71F2}
\xx{0xED60}{0x71E4}
\xx{0xED61}{0x71F0}
\xx{0xED62}{0x71E2}
\xx{0xED63}{0x7373}
\xx{0xED64}{0x736E}
\xx{0xED65}{0x736F}
\xx{0xED66}{0x7497}
\xx{0xED67}{0x74B2}
\xx{0xED68}{0x74AB}
\xx{0xED69}{0x7490}
\xx{0xED6A}{0x74AA}
\xx{0xED6B}{0x74AD}
\xx{0xED6C}{0x74B1}
\xx{0xED6D}{0x74A5}
\xx{0xED6E}{0x74AF}
\xx{0xED6F}{0x7510}
\xx{0xED70}{0x7511}
\xx{0xED71}{0x7512}
\xx{0xED72}{0x750F}
\xx{0xED73}{0x7584}
\xx{0xED74}{0x7643}
\xx{0xED75}{0x7648}
\xx{0xED76}{0x7649}
\xx{0xED77}{0x7647}
\xx{0xED78}{0x76A4}
\xx{0xED79}{0x76E9}
\xx{0xED7A}{0x77B5}
\xx{0xED7B}{0x77AB}
\xx{0xED7C}{0x77B2}
\xx{0xED7D}{0x77B7}
\xx{0xED7E}{0x77B6}
\xx{0xEDA1}{0x77B4}
\xx{0xEDA2}{0x77B1}
\xx{0xEDA3}{0x77A8}
\xx{0xEDA4}{0x77F0}
\xx{0xEDA5}{0x78F3}
\xx{0xEDA6}{0x78FD}
\xx{0xEDA7}{0x7902}
\xx{0xEDA8}{0x78FB}
\xx{0xEDA9}{0x78FC}
\xx{0xEDAA}{0x78F2}
\xx{0xEDAB}{0x7905}
\xx{0xEDAC}{0x78F9}
\xx{0xEDAD}{0x78FE}
\xx{0xEDAE}{0x7904}
\xx{0xEDAF}{0x79AB}
\xx{0xEDB0}{0x79A8}
\xx{0xEDB1}{0x7A5C}
\xx{0xEDB2}{0x7A5B}
\xx{0xEDB3}{0x7A56}
\xx{0xEDB4}{0x7A58}
\xx{0xEDB5}{0x7A54}
\xx{0xEDB6}{0x7A5A}
\xx{0xEDB7}{0x7ABE}
\xx{0xEDB8}{0x7AC0}
\xx{0xEDB9}{0x7AC1}
\xx{0xEDBA}{0x7C05}
\xx{0xEDBB}{0x7C0F}
\xx{0xEDBC}{0x7BF2}
\xx{0xEDBD}{0x7C00}
\xx{0xEDBE}{0x7BFF}
\xx{0xEDBF}{0x7BFB}
\xx{0xEDC0}{0x7C0E}
\xx{0xEDC1}{0x7BF4}
\xx{0xEDC2}{0x7C0B}
\xx{0xEDC3}{0x7BF3}
\xx{0xEDC4}{0x7C02}
\xx{0xEDC5}{0x7C09}
\xx{0xEDC6}{0x7C03}
\xx{0xEDC7}{0x7C01}
\xx{0xEDC8}{0x7BF8}
\xx{0xEDC9}{0x7BFD}
\xx{0xEDCA}{0x7C06}
\xx{0xEDCB}{0x7BF0}
\xx{0xEDCC}{0x7BF1}
\xx{0xEDCD}{0x7C10}
\xx{0xEDCE}{0x7C0A}
\xx{0xEDCF}{0x7CE8}
\xx{0xEDD0}{0x7E2D}
\xx{0xEDD1}{0x7E3C}
\xx{0xEDD2}{0x7E42}
\xx{0xEDD3}{0x7E33}
\xx{0xEDD4}{0x9848}
\xx{0xEDD5}{0x7E38}
\xx{0xEDD6}{0x7E2A}
\xx{0xEDD7}{0x7E49}
\xx{0xEDD8}{0x7E40}
\xx{0xEDD9}{0x7E47}
\xx{0xEDDA}{0x7E29}
\xx{0xEDDB}{0x7E4C}
\xx{0xEDDC}{0x7E30}
\xx{0xEDDD}{0x7E3B}
\xx{0xEDDE}{0x7E36}
\xx{0xEDDF}{0x7E44}
\xx{0xEDE0}{0x7E3A}
\xx{0xEDE1}{0x7F45}
\xx{0xEDE2}{0x7F7F}
\xx{0xEDE3}{0x7F7E}
\xx{0xEDE4}{0x7F7D}
\xx{0xEDE5}{0x7FF4}
\xx{0xEDE6}{0x7FF2}
\xx{0xEDE7}{0x802C}
\xx{0xEDE8}{0x81BB}
\xx{0xEDE9}{0x81C4}
\xx{0xEDEA}{0x81CC}
\xx{0xEDEB}{0x81CA}
\xx{0xEDEC}{0x81C5}
\xx{0xEDED}{0x81C7}
\xx{0xEDEE}{0x81BC}
\xx{0xEDEF}{0x81E9}
\xx{0xEDF0}{0x825B}
\xx{0xEDF1}{0x825A}
\xx{0xEDF2}{0x825C}
\xx{0xEDF3}{0x8583}
\xx{0xEDF4}{0x8580}
\xx{0xEDF5}{0x858F}
\xx{0xEDF6}{0x85A7}
\xx{0xEDF7}{0x8595}
\xx{0xEDF8}{0x85A0}
\xx{0xEDF9}{0x858B}
\xx{0xEDFA}{0x85A3}
\xx{0xEDFB}{0x857B}
\xx{0xEDFC}{0x85A4}
\xx{0xEDFD}{0x859A}
\xx{0xEDFE}{0x859E}
\xx{0xEE40}{0x8577}
\xx{0xEE41}{0x857C}
\xx{0xEE42}{0x8589}
\xx{0xEE43}{0x85A1}
\xx{0xEE44}{0x857A}
\xx{0xEE45}{0x8578}
\xx{0xEE46}{0x8557}
\xx{0xEE47}{0x858E}
\xx{0xEE48}{0x8596}
\xx{0xEE49}{0x8586}
\xx{0xEE4A}{0x858D}
\xx{0xEE4B}{0x8599}
\xx{0xEE4C}{0x859D}
\xx{0xEE4D}{0x8581}
\xx{0xEE4E}{0x85A2}
\xx{0xEE4F}{0x8582}
\xx{0xEE50}{0x8588}
\xx{0xEE51}{0x8585}
\xx{0xEE52}{0x8579}
\xx{0xEE53}{0x8576}
\xx{0xEE54}{0x8598}
\xx{0xEE55}{0x8590}
\xx{0xEE56}{0x859F}
\xx{0xEE57}{0x8668}
\xx{0xEE58}{0x87BE}
\xx{0xEE59}{0x87AA}
\xx{0xEE5A}{0x87AD}
\xx{0xEE5B}{0x87C5}
\xx{0xEE5C}{0x87B0}
\xx{0xEE5D}{0x87AC}
\xx{0xEE5E}{0x87B9}
\xx{0xEE5F}{0x87B5}
\xx{0xEE60}{0x87BC}
\xx{0xEE61}{0x87AE}
\xx{0xEE62}{0x87C9}
\xx{0xEE63}{0x87C3}
\xx{0xEE64}{0x87C2}
\xx{0xEE65}{0x87CC}
\xx{0xEE66}{0x87B7}
\xx{0xEE67}{0x87AF}
\xx{0xEE68}{0x87C4}
\xx{0xEE69}{0x87CA}
\xx{0xEE6A}{0x87B4}
\xx{0xEE6B}{0x87B6}
\xx{0xEE6C}{0x87BF}
\xx{0xEE6D}{0x87B8}
\xx{0xEE6E}{0x87BD}
\xx{0xEE6F}{0x87DE}
\xx{0xEE70}{0x87B2}
\xx{0xEE71}{0x8935}
\xx{0xEE72}{0x8933}
\xx{0xEE73}{0x893C}
\xx{0xEE74}{0x893E}
\xx{0xEE75}{0x8941}
\xx{0xEE76}{0x8952}
\xx{0xEE77}{0x8937}
\xx{0xEE78}{0x8942}
\xx{0xEE79}{0x89AD}
\xx{0xEE7A}{0x89AF}
\xx{0xEE7B}{0x89AE}
\xx{0xEE7C}{0x89F2}
\xx{0xEE7D}{0x89F3}
\xx{0xEE7E}{0x8B1E}
\xx{0xEEA1}{0x8B18}
\xx{0xEEA2}{0x8B16}
\xx{0xEEA3}{0x8B11}
\xx{0xEEA4}{0x8B05}
\xx{0xEEA5}{0x8B0B}
\xx{0xEEA6}{0x8B22}
\xx{0xEEA7}{0x8B0F}
\xx{0xEEA8}{0x8B12}
\xx{0xEEA9}{0x8B15}
\xx{0xEEAA}{0x8B07}
\xx{0xEEAB}{0x8B0D}
\xx{0xEEAC}{0x8B08}
\xx{0xEEAD}{0x8B06}
\xx{0xEEAE}{0x8B1C}
\xx{0xEEAF}{0x8B13}
\xx{0xEEB0}{0x8B1A}
\xx{0xEEB1}{0x8C4F}
\xx{0xEEB2}{0x8C70}
\xx{0xEEB3}{0x8C72}
\xx{0xEEB4}{0x8C71}
\xx{0xEEB5}{0x8C6F}
\xx{0xEEB6}{0x8C95}
\xx{0xEEB7}{0x8C94}
\xx{0xEEB8}{0x8CF9}
\xx{0xEEB9}{0x8D6F}
\xx{0xEEBA}{0x8E4E}
\xx{0xEEBB}{0x8E4D}
\xx{0xEEBC}{0x8E53}
\xx{0xEEBD}{0x8E50}
\xx{0xEEBE}{0x8E4C}
\xx{0xEEBF}{0x8E47}
\xx{0xEEC0}{0x8F43}
\xx{0xEEC1}{0x8F40}
\xx{0xEEC2}{0x9085}
\xx{0xEEC3}{0x907E}
\xx{0xEEC4}{0x9138}
\xx{0xEEC5}{0x919A}
\xx{0xEEC6}{0x91A2}
\xx{0xEEC7}{0x919B}
\xx{0xEEC8}{0x9199}
\xx{0xEEC9}{0x919F}
\xx{0xEECA}{0x91A1}
\xx{0xEECB}{0x919D}
\xx{0xEECC}{0x91A0}
\xx{0xEECD}{0x93A1}
\xx{0xEECE}{0x9383}
\xx{0xEECF}{0x93AF}
\xx{0xEED0}{0x9364}
\xx{0xEED1}{0x9356}
\xx{0xEED2}{0x9347}
\xx{0xEED3}{0x937C}
\xx{0xEED4}{0x9358}
\xx{0xEED5}{0x935C}
\xx{0xEED6}{0x9376}
\xx{0xEED7}{0x9349}
\xx{0xEED8}{0x9350}
\xx{0xEED9}{0x9351}
\xx{0xEEDA}{0x9360}
\xx{0xEEDB}{0x936D}
\xx{0xEEDC}{0x938F}
\xx{0xEEDD}{0x934C}
\xx{0xEEDE}{0x936A}
\xx{0xEEDF}{0x9379}
\xx{0xEEE0}{0x9357}
\xx{0xEEE1}{0x9355}
\xx{0xEEE2}{0x9352}
\xx{0xEEE3}{0x934F}
\xx{0xEEE4}{0x9371}
\xx{0xEEE5}{0x9377}
\xx{0xEEE6}{0x937B}
\xx{0xEEE7}{0x9361}
\xx{0xEEE8}{0x935E}
\xx{0xEEE9}{0x9363}
\xx{0xEEEA}{0x9367}
\xx{0xEEEB}{0x9380}
\xx{0xEEEC}{0x934E}
\xx{0xEEED}{0x9359}
\xx{0xEEEE}{0x95C7}
\xx{0xEEEF}{0x95C0}
\xx{0xEEF0}{0x95C9}
\xx{0xEEF1}{0x95C3}
\xx{0xEEF2}{0x95C5}
\xx{0xEEF3}{0x95B7}
\xx{0xEEF4}{0x96AE}
\xx{0xEEF5}{0x96B0}
\xx{0xEEF6}{0x96AC}
\xx{0xEEF7}{0x9720}
\xx{0xEEF8}{0x971F}
\xx{0xEEF9}{0x9718}
\xx{0xEEFA}{0x971D}
\xx{0xEEFB}{0x9719}
\xx{0xEEFC}{0x979A}
\xx{0xEEFD}{0x97A1}
\xx{0xEEFE}{0x979C}
\xx{0xEF40}{0x979E}
\xx{0xEF41}{0x979D}
\xx{0xEF42}{0x97D5}
\xx{0xEF43}{0x97D4}
\xx{0xEF44}{0x97F1}
\xx{0xEF45}{0x9841}
\xx{0xEF46}{0x9844}
\xx{0xEF47}{0x984A}
\xx{0xEF48}{0x9849}
\xx{0xEF49}{0x9845}
\xx{0xEF4A}{0x9843}
\xx{0xEF4B}{0x9925}
\xx{0xEF4C}{0x992B}
\xx{0xEF4D}{0x992C}
\xx{0xEF4E}{0x992A}
\xx{0xEF4F}{0x9933}
\xx{0xEF50}{0x9932}
\xx{0xEF51}{0x992F}
\xx{0xEF52}{0x992D}
\xx{0xEF53}{0x9931}
\xx{0xEF54}{0x9930}
\xx{0xEF55}{0x9998}
\xx{0xEF56}{0x99A3}
\xx{0xEF57}{0x99A1}
\xx{0xEF58}{0x9A02}
\xx{0xEF59}{0x99FA}
\xx{0xEF5A}{0x99F4}
\xx{0xEF5B}{0x99F7}
\xx{0xEF5C}{0x99F9}
\xx{0xEF5D}{0x99F8}
\xx{0xEF5E}{0x99F6}
\xx{0xEF5F}{0x99FB}
\xx{0xEF60}{0x99FD}
\xx{0xEF61}{0x99FE}
\xx{0xEF62}{0x99FC}
\xx{0xEF63}{0x9A03}
\xx{0xEF64}{0x9ABE}
\xx{0xEF65}{0x9AFE}
\xx{0xEF66}{0x9AFD}
\xx{0xEF67}{0x9B01}
\xx{0xEF68}{0x9AFC}
\xx{0xEF69}{0x9B48}
\xx{0xEF6A}{0x9B9A}
\xx{0xEF6B}{0x9BA8}
\xx{0xEF6C}{0x9B9E}
\xx{0xEF6D}{0x9B9B}
\xx{0xEF6E}{0x9BA6}
\xx{0xEF6F}{0x9BA1}
\xx{0xEF70}{0x9BA5}
\xx{0xEF71}{0x9BA4}
\xx{0xEF72}{0x9B86}
\xx{0xEF73}{0x9BA2}
\xx{0xEF74}{0x9BA0}
\xx{0xEF75}{0x9BAF}
\xx{0xEF76}{0x9D33}
\xx{0xEF77}{0x9D41}
\xx{0xEF78}{0x9D67}
\xx{0xEF79}{0x9D36}
\xx{0xEF7A}{0x9D2E}
\xx{0xEF7B}{0x9D2F}
\xx{0xEF7C}{0x9D31}
\xx{0xEF7D}{0x9D38}
\xx{0xEF7E}{0x9D30}
\xx{0xEFA1}{0x9D45}
\xx{0xEFA2}{0x9D42}
\xx{0xEFA3}{0x9D43}
\xx{0xEFA4}{0x9D3E}
\xx{0xEFA5}{0x9D37}
\xx{0xEFA6}{0x9D40}
\xx{0xEFA7}{0x9D3D}
\xx{0xEFA8}{0x7FF5}
\xx{0xEFA9}{0x9D2D}
\xx{0xEFAA}{0x9E8A}
\xx{0xEFAB}{0x9E89}
\xx{0xEFAC}{0x9E8D}
\xx{0xEFAD}{0x9EB0}
\xx{0xEFAE}{0x9EC8}
\xx{0xEFAF}{0x9EDA}
\xx{0xEFB0}{0x9EFB}
\xx{0xEFB1}{0x9EFF}
\xx{0xEFB2}{0x9F24}
\xx{0xEFB3}{0x9F23}
\xx{0xEFB4}{0x9F22}
\xx{0xEFB5}{0x9F54}
\xx{0xEFB6}{0x9FA0}
\xx{0xEFB7}{0x5131}
\xx{0xEFB8}{0x512D}
\xx{0xEFB9}{0x512E}
\xx{0xEFBA}{0x5698}
\xx{0xEFBB}{0x569C}
\xx{0xEFBC}{0x5697}
\xx{0xEFBD}{0x569A}
\xx{0xEFBE}{0x569D}
\xx{0xEFBF}{0x5699}
\xx{0xEFC0}{0x5970}
\xx{0xEFC1}{0x5B3C}
\xx{0xEFC2}{0x5C69}
\xx{0xEFC3}{0x5C6A}
\xx{0xEFC4}{0x5DC0}
\xx{0xEFC5}{0x5E6D}
\xx{0xEFC6}{0x5E6E}
\xx{0xEFC7}{0x61D8}
\xx{0xEFC8}{0x61DF}
\xx{0xEFC9}{0x61ED}
\xx{0xEFCA}{0x61EE}
\xx{0xEFCB}{0x61F1}
\xx{0xEFCC}{0x61EA}
\xx{0xEFCD}{0x61F0}
\xx{0xEFCE}{0x61EB}
\xx{0xEFCF}{0x61D6}
\xx{0xEFD0}{0x61E9}
\xx{0xEFD1}{0x64FF}
\xx{0xEFD2}{0x6504}
\xx{0xEFD3}{0x64FD}
\xx{0xEFD4}{0x64F8}
\xx{0xEFD5}{0x6501}
\xx{0xEFD6}{0x6503}
\xx{0xEFD7}{0x64FC}
\xx{0xEFD8}{0x6594}
\xx{0xEFD9}{0x65DB}
\xx{0xEFDA}{0x66DA}
\xx{0xEFDB}{0x66DB}
\xx{0xEFDC}{0x66D8}
\xx{0xEFDD}{0x6AC5}
\xx{0xEFDE}{0x6AB9}
\xx{0xEFDF}{0x6ABD}
\xx{0xEFE0}{0x6AE1}
\xx{0xEFE1}{0x6AC6}
\xx{0xEFE2}{0x6ABA}
\xx{0xEFE3}{0x6AB6}
\xx{0xEFE4}{0x6AB7}
\xx{0xEFE5}{0x6AC7}
\xx{0xEFE6}{0x6AB4}
\xx{0xEFE7}{0x6AAD}
\xx{0xEFE8}{0x6B5E}
\xx{0xEFE9}{0x6BC9}
\xx{0xEFEA}{0x6C0B}
\xx{0xEFEB}{0x7007}
\xx{0xEFEC}{0x700C}
\xx{0xEFED}{0x700D}
\xx{0xEFEE}{0x7001}
\xx{0xEFEF}{0x7005}
\xx{0xEFF0}{0x7014}
\xx{0xEFF1}{0x700E}
\xx{0xEFF2}{0x6FFF}
\xx{0xEFF3}{0x7000}
\xx{0xEFF4}{0x6FFB}
\xx{0xEFF5}{0x7026}
\xx{0xEFF6}{0x6FFC}
\xx{0xEFF7}{0x6FF7}
\xx{0xEFF8}{0x700A}
\xx{0xEFF9}{0x7201}
\xx{0xEFFA}{0x71FF}
\xx{0xEFFB}{0x71F9}
\xx{0xEFFC}{0x7203}
\xx{0xEFFD}{0x71FD}
\xx{0xEFFE}{0x7376}
\xx{0xF040}{0x74B8}
\xx{0xF041}{0x74C0}
\xx{0xF042}{0x74B5}
\xx{0xF043}{0x74C1}
\xx{0xF044}{0x74BE}
\xx{0xF045}{0x74B6}
\xx{0xF046}{0x74BB}
\xx{0xF047}{0x74C2}
\xx{0xF048}{0x7514}
\xx{0xF049}{0x7513}
\xx{0xF04A}{0x765C}
\xx{0xF04B}{0x7664}
\xx{0xF04C}{0x7659}
\xx{0xF04D}{0x7650}
\xx{0xF04E}{0x7653}
\xx{0xF04F}{0x7657}
\xx{0xF050}{0x765A}
\xx{0xF051}{0x76A6}
\xx{0xF052}{0x76BD}
\xx{0xF053}{0x76EC}
\xx{0xF054}{0x77C2}
\xx{0xF055}{0x77BA}
\xx{0xF056}{0x78FF}
\xx{0xF057}{0x790C}
\xx{0xF058}{0x7913}
\xx{0xF059}{0x7914}
\xx{0xF05A}{0x7909}
\xx{0xF05B}{0x7910}
\xx{0xF05C}{0x7912}
\xx{0xF05D}{0x7911}
\xx{0xF05E}{0x79AD}
\xx{0xF05F}{0x79AC}
\xx{0xF060}{0x7A5F}
\xx{0xF061}{0x7C1C}
\xx{0xF062}{0x7C29}
\xx{0xF063}{0x7C19}
\xx{0xF064}{0x7C20}
\xx{0xF065}{0x7C1F}
\xx{0xF066}{0x7C2D}
\xx{0xF067}{0x7C1D}
\xx{0xF068}{0x7C26}
\xx{0xF069}{0x7C28}
\xx{0xF06A}{0x7C22}
\xx{0xF06B}{0x7C25}
\xx{0xF06C}{0x7C30}
\xx{0xF06D}{0x7E5C}
\xx{0xF06E}{0x7E50}
\xx{0xF06F}{0x7E56}
\xx{0xF070}{0x7E63}
\xx{0xF071}{0x7E58}
\xx{0xF072}{0x7E62}
\xx{0xF073}{0x7E5F}
\xx{0xF074}{0x7E51}
\xx{0xF075}{0x7E60}
\xx{0xF076}{0x7E57}
\xx{0xF077}{0x7E53}
\xx{0xF078}{0x7FB5}
\xx{0xF079}{0x7FB3}
\xx{0xF07A}{0x7FF7}
\xx{0xF07B}{0x7FF8}
\xx{0xF07C}{0x8075}
\xx{0xF07D}{0x81D1}
\xx{0xF07E}{0x81D2}
\xx{0xF0A1}{0x81D0}
\xx{0xF0A2}{0x825F}
\xx{0xF0A3}{0x825E}
\xx{0xF0A4}{0x85B4}
\xx{0xF0A5}{0x85C6}
\xx{0xF0A6}{0x85C0}
\xx{0xF0A7}{0x85C3}
\xx{0xF0A8}{0x85C2}
\xx{0xF0A9}{0x85B3}
\xx{0xF0AA}{0x85B5}
\xx{0xF0AB}{0x85BD}
\xx{0xF0AC}{0x85C7}
\xx{0xF0AD}{0x85C4}
\xx{0xF0AE}{0x85BF}
\xx{0xF0AF}{0x85CB}
\xx{0xF0B0}{0x85CE}
\xx{0xF0B1}{0x85C8}
\xx{0xF0B2}{0x85C5}
\xx{0xF0B3}{0x85B1}
\xx{0xF0B4}{0x85B6}
\xx{0xF0B5}{0x85D2}
\xx{0xF0B6}{0x8624}
\xx{0xF0B7}{0x85B8}
\xx{0xF0B8}{0x85B7}
\xx{0xF0B9}{0x85BE}
\xx{0xF0BA}{0x8669}
\xx{0xF0BB}{0x87E7}
\xx{0xF0BC}{0x87E6}
\xx{0xF0BD}{0x87E2}
\xx{0xF0BE}{0x87DB}
\xx{0xF0BF}{0x87EB}
\xx{0xF0C0}{0x87EA}
\xx{0xF0C1}{0x87E5}
\xx{0xF0C2}{0x87DF}
\xx{0xF0C3}{0x87F3}
\xx{0xF0C4}{0x87E4}
\xx{0xF0C5}{0x87D4}
\xx{0xF0C6}{0x87DC}
\xx{0xF0C7}{0x87D3}
\xx{0xF0C8}{0x87ED}
\xx{0xF0C9}{0x87D8}
\xx{0xF0CA}{0x87E3}
\xx{0xF0CB}{0x87A4}
\xx{0xF0CC}{0x87D7}
\xx{0xF0CD}{0x87D9}
\xx{0xF0CE}{0x8801}
\xx{0xF0CF}{0x87F4}
\xx{0xF0D0}{0x87E8}
\xx{0xF0D1}{0x87DD}
\xx{0xF0D2}{0x8953}
\xx{0xF0D3}{0x894B}
\xx{0xF0D4}{0x894F}
\xx{0xF0D5}{0x894C}
\xx{0xF0D6}{0x8946}
\xx{0xF0D7}{0x8950}
\xx{0xF0D8}{0x8951}
\xx{0xF0D9}{0x8949}
\xx{0xF0DA}{0x8B2A}
\xx{0xF0DB}{0x8B27}
\xx{0xF0DC}{0x8B23}
\xx{0xF0DD}{0x8B33}
\xx{0xF0DE}{0x8B30}
\xx{0xF0DF}{0x8B35}
\xx{0xF0E0}{0x8B47}
\xx{0xF0E1}{0x8B2F}
\xx{0xF0E2}{0x8B3C}
\xx{0xF0E3}{0x8B3E}
\xx{0xF0E4}{0x8B31}
\xx{0xF0E5}{0x8B25}
\xx{0xF0E6}{0x8B37}
\xx{0xF0E7}{0x8B26}
\xx{0xF0E8}{0x8B36}
\xx{0xF0E9}{0x8B2E}
\xx{0xF0EA}{0x8B24}
\xx{0xF0EB}{0x8B3B}
\xx{0xF0EC}{0x8B3D}
\xx{0xF0ED}{0x8B3A}
\xx{0xF0EE}{0x8C42}
\xx{0xF0EF}{0x8C75}
\xx{0xF0F0}{0x8C99}
\xx{0xF0F1}{0x8C98}
\xx{0xF0F2}{0x8C97}
\xx{0xF0F3}{0x8CFE}
\xx{0xF0F4}{0x8D04}
\xx{0xF0F5}{0x8D02}
\xx{0xF0F6}{0x8D00}
\xx{0xF0F7}{0x8E5C}
\xx{0xF0F8}{0x8E62}
\xx{0xF0F9}{0x8E60}
\xx{0xF0FA}{0x8E57}
\xx{0xF0FB}{0x8E56}
\xx{0xF0FC}{0x8E5E}
\xx{0xF0FD}{0x8E65}
\xx{0xF0FE}{0x8E67}
\xx{0xF140}{0x8E5B}
\xx{0xF141}{0x8E5A}
\xx{0xF142}{0x8E61}
\xx{0xF143}{0x8E5D}
\xx{0xF144}{0x8E69}
\xx{0xF145}{0x8E54}
\xx{0xF146}{0x8F46}
\xx{0xF147}{0x8F47}
\xx{0xF148}{0x8F48}
\xx{0xF149}{0x8F4B}
\xx{0xF14A}{0x9128}
\xx{0xF14B}{0x913A}
\xx{0xF14C}{0x913B}
\xx{0xF14D}{0x913E}
\xx{0xF14E}{0x91A8}
\xx{0xF14F}{0x91A5}
\xx{0xF150}{0x91A7}
\xx{0xF151}{0x91AF}
\xx{0xF152}{0x91AA}
\xx{0xF153}{0x93B5}
\xx{0xF154}{0x938C}
\xx{0xF155}{0x9392}
\xx{0xF156}{0x93B7}
\xx{0xF157}{0x939B}
\xx{0xF158}{0x939D}
\xx{0xF159}{0x9389}
\xx{0xF15A}{0x93A7}
\xx{0xF15B}{0x938E}
\xx{0xF15C}{0x93AA}
\xx{0xF15D}{0x939E}
\xx{0xF15E}{0x93A6}
\xx{0xF15F}{0x9395}
\xx{0xF160}{0x9388}
\xx{0xF161}{0x9399}
\xx{0xF162}{0x939F}
\xx{0xF163}{0x938D}
\xx{0xF164}{0x93B1}
\xx{0xF165}{0x9391}
\xx{0xF166}{0x93B2}
\xx{0xF167}{0x93A4}
\xx{0xF168}{0x93A8}
\xx{0xF169}{0x93B4}
\xx{0xF16A}{0x93A3}
\xx{0xF16B}{0x93A5}
\xx{0xF16C}{0x95D2}
\xx{0xF16D}{0x95D3}
\xx{0xF16E}{0x95D1}
\xx{0xF16F}{0x96B3}
\xx{0xF170}{0x96D7}
\xx{0xF171}{0x96DA}
\xx{0xF172}{0x5DC2}
\xx{0xF173}{0x96DF}
\xx{0xF174}{0x96D8}
\xx{0xF175}{0x96DD}
\xx{0xF176}{0x9723}
\xx{0xF177}{0x9722}
\xx{0xF178}{0x9725}
\xx{0xF179}{0x97AC}
\xx{0xF17A}{0x97AE}
\xx{0xF17B}{0x97A8}
\xx{0xF17C}{0x97AB}
\xx{0xF17D}{0x97A4}
\xx{0xF17E}{0x97AA}
\xx{0xF1A1}{0x97A2}
\xx{0xF1A2}{0x97A5}
\xx{0xF1A3}{0x97D7}
\xx{0xF1A4}{0x97D9}
\xx{0xF1A5}{0x97D6}
\xx{0xF1A6}{0x97D8}
\xx{0xF1A7}{0x97FA}
\xx{0xF1A8}{0x9850}
\xx{0xF1A9}{0x9851}
\xx{0xF1AA}{0x9852}
\xx{0xF1AB}{0x98B8}
\xx{0xF1AC}{0x9941}
\xx{0xF1AD}{0x993C}
\xx{0xF1AE}{0x993A}
\xx{0xF1AF}{0x9A0F}
\xx{0xF1B0}{0x9A0B}
\xx{0xF1B1}{0x9A09}
\xx{0xF1B2}{0x9A0D}
\xx{0xF1B3}{0x9A04}
\xx{0xF1B4}{0x9A11}
\xx{0xF1B5}{0x9A0A}
\xx{0xF1B6}{0x9A05}
\xx{0xF1B7}{0x9A07}
\xx{0xF1B8}{0x9A06}
\xx{0xF1B9}{0x9AC0}
\xx{0xF1BA}{0x9ADC}
\xx{0xF1BB}{0x9B08}
\xx{0xF1BC}{0x9B04}
\xx{0xF1BD}{0x9B05}
\xx{0xF1BE}{0x9B29}
\xx{0xF1BF}{0x9B35}
\xx{0xF1C0}{0x9B4A}
\xx{0xF1C1}{0x9B4C}
\xx{0xF1C2}{0x9B4B}
\xx{0xF1C3}{0x9BC7}
\xx{0xF1C4}{0x9BC6}
\xx{0xF1C5}{0x9BC3}
\xx{0xF1C6}{0x9BBF}
\xx{0xF1C7}{0x9BC1}
\xx{0xF1C8}{0x9BB5}
\xx{0xF1C9}{0x9BB8}
\xx{0xF1CA}{0x9BD3}
\xx{0xF1CB}{0x9BB6}
\xx{0xF1CC}{0x9BC4}
\xx{0xF1CD}{0x9BB9}
\xx{0xF1CE}{0x9BBD}
\xx{0xF1CF}{0x9D5C}
\xx{0xF1D0}{0x9D53}
\xx{0xF1D1}{0x9D4F}
\xx{0xF1D2}{0x9D4A}
\xx{0xF1D3}{0x9D5B}
\xx{0xF1D4}{0x9D4B}
\xx{0xF1D5}{0x9D59}
\xx{0xF1D6}{0x9D56}
\xx{0xF1D7}{0x9D4C}
\xx{0xF1D8}{0x9D57}
\xx{0xF1D9}{0x9D52}
\xx{0xF1DA}{0x9D54}
\xx{0xF1DB}{0x9D5F}
\xx{0xF1DC}{0x9D58}
\xx{0xF1DD}{0x9D5A}
\xx{0xF1DE}{0x9E8E}
\xx{0xF1DF}{0x9E8C}
\xx{0xF1E0}{0x9EDF}
\xx{0xF1E1}{0x9F01}
\xx{0xF1E2}{0x9F00}
\xx{0xF1E3}{0x9F16}
\xx{0xF1E4}{0x9F25}
\xx{0xF1E5}{0x9F2B}
\xx{0xF1E6}{0x9F2A}
\xx{0xF1E7}{0x9F29}
\xx{0xF1E8}{0x9F28}
\xx{0xF1E9}{0x9F4C}
\xx{0xF1EA}{0x9F55}
\xx{0xF1EB}{0x5134}
\xx{0xF1EC}{0x5135}
\xx{0xF1ED}{0x5296}
\xx{0xF1EE}{0x52F7}
\xx{0xF1EF}{0x53B4}
\xx{0xF1F0}{0x56AB}
\xx{0xF1F1}{0x56AD}
\xx{0xF1F2}{0x56A6}
\xx{0xF1F3}{0x56A7}
\xx{0xF1F4}{0x56AA}
\xx{0xF1F5}{0x56AC}
\xx{0xF1F6}{0x58DA}
\xx{0xF1F7}{0x58DD}
\xx{0xF1F8}{0x58DB}
\xx{0xF1F9}{0x5912}
\xx{0xF1FA}{0x5B3D}
\xx{0xF1FB}{0x5B3E}
\xx{0xF1FC}{0x5B3F}
\xx{0xF1FD}{0x5DC3}
\xx{0xF1FE}{0x5E70}
\xx{0xF240}{0x5FBF}
\xx{0xF241}{0x61FB}
\xx{0xF242}{0x6507}
\xx{0xF243}{0x6510}
\xx{0xF244}{0x650D}
\xx{0xF245}{0x6509}
\xx{0xF246}{0x650C}
\xx{0xF247}{0x650E}
\xx{0xF248}{0x6584}
\xx{0xF249}{0x65DE}
\xx{0xF24A}{0x65DD}
\xx{0xF24B}{0x66DE}
\xx{0xF24C}{0x6AE7}
\xx{0xF24D}{0x6AE0}
\xx{0xF24E}{0x6ACC}
\xx{0xF24F}{0x6AD1}
\xx{0xF250}{0x6AD9}
\xx{0xF251}{0x6ACB}
\xx{0xF252}{0x6ADF}
\xx{0xF253}{0x6ADC}
\xx{0xF254}{0x6AD0}
\xx{0xF255}{0x6AEB}
\xx{0xF256}{0x6ACF}
\xx{0xF257}{0x6ACD}
\xx{0xF258}{0x6ADE}
\xx{0xF259}{0x6B60}
\xx{0xF25A}{0x6BB0}
\xx{0xF25B}{0x6C0C}
\xx{0xF25C}{0x7019}
\xx{0xF25D}{0x7027}
\xx{0xF25E}{0x7020}
\xx{0xF25F}{0x7016}
\xx{0xF260}{0x702B}
\xx{0xF261}{0x7021}
\xx{0xF262}{0x7022}
\xx{0xF263}{0x7023}
\xx{0xF264}{0x7029}
\xx{0xF265}{0x7017}
\xx{0xF266}{0x7024}
\xx{0xF267}{0x701C}
\xx{0xF268}{0x702A}
\xx{0xF269}{0x720C}
\xx{0xF26A}{0x720A}
\xx{0xF26B}{0x7207}
\xx{0xF26C}{0x7202}
\xx{0xF26D}{0x7205}
\xx{0xF26E}{0x72A5}
\xx{0xF26F}{0x72A6}
\xx{0xF270}{0x72A4}
\xx{0xF271}{0x72A3}
\xx{0xF272}{0x72A1}
\xx{0xF273}{0x74CB}
\xx{0xF274}{0x74C5}
\xx{0xF275}{0x74B7}
\xx{0xF276}{0x74C3}
\xx{0xF277}{0x7516}
\xx{0xF278}{0x7660}
\xx{0xF279}{0x77C9}
\xx{0xF27A}{0x77CA}
\xx{0xF27B}{0x77C4}
\xx{0xF27C}{0x77F1}
\xx{0xF27D}{0x791D}
\xx{0xF27E}{0x791B}
\xx{0xF2A1}{0x7921}
\xx{0xF2A2}{0x791C}
\xx{0xF2A3}{0x7917}
\xx{0xF2A4}{0x791E}
\xx{0xF2A5}{0x79B0}
\xx{0xF2A6}{0x7A67}
\xx{0xF2A7}{0x7A68}
\xx{0xF2A8}{0x7C33}
\xx{0xF2A9}{0x7C3C}
\xx{0xF2AA}{0x7C39}
\xx{0xF2AB}{0x7C2C}
\xx{0xF2AC}{0x7C3B}
\xx{0xF2AD}{0x7CEC}
\xx{0xF2AE}{0x7CEA}
\xx{0xF2AF}{0x7E76}
\xx{0xF2B0}{0x7E75}
\xx{0xF2B1}{0x7E78}
\xx{0xF2B2}{0x7E70}
\xx{0xF2B3}{0x7E77}
\xx{0xF2B4}{0x7E6F}
\xx{0xF2B5}{0x7E7A}
\xx{0xF2B6}{0x7E72}
\xx{0xF2B7}{0x7E74}
\xx{0xF2B8}{0x7E68}
\xx{0xF2B9}{0x7F4B}
\xx{0xF2BA}{0x7F4A}
\xx{0xF2BB}{0x7F83}
\xx{0xF2BC}{0x7F86}
\xx{0xF2BD}{0x7FB7}
\xx{0xF2BE}{0x7FFD}
\xx{0xF2BF}{0x7FFE}
\xx{0xF2C0}{0x8078}
\xx{0xF2C1}{0x81D7}
\xx{0xF2C2}{0x81D5}
\xx{0xF2C3}{0x8264}
\xx{0xF2C4}{0x8261}
\xx{0xF2C5}{0x8263}
\xx{0xF2C6}{0x85EB}
\xx{0xF2C7}{0x85F1}
\xx{0xF2C8}{0x85ED}
\xx{0xF2C9}{0x85D9}
\xx{0xF2CA}{0x85E1}
\xx{0xF2CB}{0x85E8}
\xx{0xF2CC}{0x85DA}
\xx{0xF2CD}{0x85D7}
\xx{0xF2CE}{0x85EC}
\xx{0xF2CF}{0x85F2}
\xx{0xF2D0}{0x85F8}
\xx{0xF2D1}{0x85D8}
\xx{0xF2D2}{0x85DF}
\xx{0xF2D3}{0x85E3}
\xx{0xF2D4}{0x85DC}
\xx{0xF2D5}{0x85D1}
\xx{0xF2D6}{0x85F0}
\xx{0xF2D7}{0x85E6}
\xx{0xF2D8}{0x85EF}
\xx{0xF2D9}{0x85DE}
\xx{0xF2DA}{0x85E2}
\xx{0xF2DB}{0x8800}
\xx{0xF2DC}{0x87FA}
\xx{0xF2DD}{0x8803}
\xx{0xF2DE}{0x87F6}
\xx{0xF2DF}{0x87F7}
\xx{0xF2E0}{0x8809}
\xx{0xF2E1}{0x880C}
\xx{0xF2E2}{0x880B}
\xx{0xF2E3}{0x8806}
\xx{0xF2E4}{0x87FC}
\xx{0xF2E5}{0x8808}
\xx{0xF2E6}{0x87FF}
\xx{0xF2E7}{0x880A}
\xx{0xF2E8}{0x8802}
\xx{0xF2E9}{0x8962}
\xx{0xF2EA}{0x895A}
\xx{0xF2EB}{0x895B}
\xx{0xF2EC}{0x8957}
\xx{0xF2ED}{0x8961}
\xx{0xF2EE}{0x895C}
\xx{0xF2EF}{0x8958}
\xx{0xF2F0}{0x895D}
\xx{0xF2F1}{0x8959}
\xx{0xF2F2}{0x8988}
\xx{0xF2F3}{0x89B7}
\xx{0xF2F4}{0x89B6}
\xx{0xF2F5}{0x89F6}
\xx{0xF2F6}{0x8B50}
\xx{0xF2F7}{0x8B48}
\xx{0xF2F8}{0x8B4A}
\xx{0xF2F9}{0x8B40}
\xx{0xF2FA}{0x8B53}
\xx{0xF2FB}{0x8B56}
\xx{0xF2FC}{0x8B54}
\xx{0xF2FD}{0x8B4B}
\xx{0xF2FE}{0x8B55}
\xx{0xF340}{0x8B51}
\xx{0xF341}{0x8B42}
\xx{0xF342}{0x8B52}
\xx{0xF343}{0x8B57}
\xx{0xF344}{0x8C43}
\xx{0xF345}{0x8C77}
\xx{0xF346}{0x8C76}
\xx{0xF347}{0x8C9A}
\xx{0xF348}{0x8D06}
\xx{0xF349}{0x8D07}
\xx{0xF34A}{0x8D09}
\xx{0xF34B}{0x8DAC}
\xx{0xF34C}{0x8DAA}
\xx{0xF34D}{0x8DAD}
\xx{0xF34E}{0x8DAB}
\xx{0xF34F}{0x8E6D}
\xx{0xF350}{0x8E78}
\xx{0xF351}{0x8E73}
\xx{0xF352}{0x8E6A}
\xx{0xF353}{0x8E6F}
\xx{0xF354}{0x8E7B}
\xx{0xF355}{0x8EC2}
\xx{0xF356}{0x8F52}
\xx{0xF357}{0x8F51}
\xx{0xF358}{0x8F4F}
\xx{0xF359}{0x8F50}
\xx{0xF35A}{0x8F53}
\xx{0xF35B}{0x8FB4}
\xx{0xF35C}{0x9140}
\xx{0xF35D}{0x913F}
\xx{0xF35E}{0x91B0}
\xx{0xF35F}{0x91AD}
\xx{0xF360}{0x93DE}
\xx{0xF361}{0x93C7}
\xx{0xF362}{0x93CF}
\xx{0xF363}{0x93C2}
\xx{0xF364}{0x93DA}
\xx{0xF365}{0x93D0}
\xx{0xF366}{0x93F9}
\xx{0xF367}{0x93EC}
\xx{0xF368}{0x93CC}
\xx{0xF369}{0x93D9}
\xx{0xF36A}{0x93A9}
\xx{0xF36B}{0x93E6}
\xx{0xF36C}{0x93CA}
\xx{0xF36D}{0x93D4}
\xx{0xF36E}{0x93EE}
\xx{0xF36F}{0x93E3}
\xx{0xF370}{0x93D5}
\xx{0xF371}{0x93C4}
\xx{0xF372}{0x93CE}
\xx{0xF373}{0x93C0}
\xx{0xF374}{0x93D2}
\xx{0xF375}{0x93E7}
\xx{0xF376}{0x957D}
\xx{0xF377}{0x95DA}
\xx{0xF378}{0x95DB}
\xx{0xF379}{0x96E1}
\xx{0xF37A}{0x9729}
\xx{0xF37B}{0x972B}
\xx{0xF37C}{0x972C}
\xx{0xF37D}{0x9728}
\xx{0xF37E}{0x9726}
\xx{0xF3A1}{0x97B3}
\xx{0xF3A2}{0x97B7}
\xx{0xF3A3}{0x97B6}
\xx{0xF3A4}{0x97DD}
\xx{0xF3A5}{0x97DE}
\xx{0xF3A6}{0x97DF}
\xx{0xF3A7}{0x985C}
\xx{0xF3A8}{0x9859}
\xx{0xF3A9}{0x985D}
\xx{0xF3AA}{0x9857}
\xx{0xF3AB}{0x98BF}
\xx{0xF3AC}{0x98BD}
\xx{0xF3AD}{0x98BB}
\xx{0xF3AE}{0x98BE}
\xx{0xF3AF}{0x9948}
\xx{0xF3B0}{0x9947}
\xx{0xF3B1}{0x9943}
\xx{0xF3B2}{0x99A6}
\xx{0xF3B3}{0x99A7}
\xx{0xF3B4}{0x9A1A}
\xx{0xF3B5}{0x9A15}
\xx{0xF3B6}{0x9A25}
\xx{0xF3B7}{0x9A1D}
\xx{0xF3B8}{0x9A24}
\xx{0xF3B9}{0x9A1B}
\xx{0xF3BA}{0x9A22}
\xx{0xF3BB}{0x9A20}
\xx{0xF3BC}{0x9A27}
\xx{0xF3BD}{0x9A23}
\xx{0xF3BE}{0x9A1E}
\xx{0xF3BF}{0x9A1C}
\xx{0xF3C0}{0x9A14}
\xx{0xF3C1}{0x9AC2}
\xx{0xF3C2}{0x9B0B}
\xx{0xF3C3}{0x9B0A}
\xx{0xF3C4}{0x9B0E}
\xx{0xF3C5}{0x9B0C}
\xx{0xF3C6}{0x9B37}
\xx{0xF3C7}{0x9BEA}
\xx{0xF3C8}{0x9BEB}
\xx{0xF3C9}{0x9BE0}
\xx{0xF3CA}{0x9BDE}
\xx{0xF3CB}{0x9BE4}
\xx{0xF3CC}{0x9BE6}
\xx{0xF3CD}{0x9BE2}
\xx{0xF3CE}{0x9BF0}
\xx{0xF3CF}{0x9BD4}
\xx{0xF3D0}{0x9BD7}
\xx{0xF3D1}{0x9BEC}
\xx{0xF3D2}{0x9BDC}
\xx{0xF3D3}{0x9BD9}
\xx{0xF3D4}{0x9BE5}
\xx{0xF3D5}{0x9BD5}
\xx{0xF3D6}{0x9BE1}
\xx{0xF3D7}{0x9BDA}
\xx{0xF3D8}{0x9D77}
\xx{0xF3D9}{0x9D81}
\xx{0xF3DA}{0x9D8A}
\xx{0xF3DB}{0x9D84}
\xx{0xF3DC}{0x9D88}
\xx{0xF3DD}{0x9D71}
\xx{0xF3DE}{0x9D80}
\xx{0xF3DF}{0x9D78}
\xx{0xF3E0}{0x9D86}
\xx{0xF3E1}{0x9D8B}
\xx{0xF3E2}{0x9D8C}
\xx{0xF3E3}{0x9D7D}
\xx{0xF3E4}{0x9D6B}
\xx{0xF3E5}{0x9D74}
\xx{0xF3E6}{0x9D75}
\xx{0xF3E7}{0x9D70}
\xx{0xF3E8}{0x9D69}
\xx{0xF3E9}{0x9D85}
\xx{0xF3EA}{0x9D73}
\xx{0xF3EB}{0x9D7B}
\xx{0xF3EC}{0x9D82}
\xx{0xF3ED}{0x9D6F}
\xx{0xF3EE}{0x9D79}
\xx{0xF3EF}{0x9D7F}
\xx{0xF3F0}{0x9D87}
\xx{0xF3F1}{0x9D68}
\xx{0xF3F2}{0x9E94}
\xx{0xF3F3}{0x9E91}
\xx{0xF3F4}{0x9EC0}
\xx{0xF3F5}{0x9EFC}
\xx{0xF3F6}{0x9F2D}
\xx{0xF3F7}{0x9F40}
\xx{0xF3F8}{0x9F41}
\xx{0xF3F9}{0x9F4D}
\xx{0xF3FA}{0x9F56}
\xx{0xF3FB}{0x9F57}
\xx{0xF3FC}{0x9F58}
\xx{0xF3FD}{0x5337}
\xx{0xF3FE}{0x56B2}
\xx{0xF440}{0x56B5}
\xx{0xF441}{0x56B3}
\xx{0xF442}{0x58E3}
\xx{0xF443}{0x5B45}
\xx{0xF444}{0x5DC6}
\xx{0xF445}{0x5DC7}
\xx{0xF446}{0x5EEE}
\xx{0xF447}{0x5EEF}
\xx{0xF448}{0x5FC0}
\xx{0xF449}{0x5FC1}
\xx{0xF44A}{0x61F9}
\xx{0xF44B}{0x6517}
\xx{0xF44C}{0x6516}
\xx{0xF44D}{0x6515}
\xx{0xF44E}{0x6513}
\xx{0xF44F}{0x65DF}
\xx{0xF450}{0x66E8}
\xx{0xF451}{0x66E3}
\xx{0xF452}{0x66E4}
\xx{0xF453}{0x6AF3}
\xx{0xF454}{0x6AF0}
\xx{0xF455}{0x6AEA}
\xx{0xF456}{0x6AE8}
\xx{0xF457}{0x6AF9}
\xx{0xF458}{0x6AF1}
\xx{0xF459}{0x6AEE}
\xx{0xF45A}{0x6AEF}
\xx{0xF45B}{0x703C}
\xx{0xF45C}{0x7035}
\xx{0xF45D}{0x702F}
\xx{0xF45E}{0x7037}
\xx{0xF45F}{0x7034}
\xx{0xF460}{0x7031}
\xx{0xF461}{0x7042}
\xx{0xF462}{0x7038}
\xx{0xF463}{0x703F}
\xx{0xF464}{0x703A}
\xx{0xF465}{0x7039}
\xx{0xF466}{0x7040}
\xx{0xF467}{0x703B}
\xx{0xF468}{0x7033}
\xx{0xF469}{0x7041}
\xx{0xF46A}{0x7213}
\xx{0xF46B}{0x7214}
\xx{0xF46C}{0x72A8}
\xx{0xF46D}{0x737D}
\xx{0xF46E}{0x737C}
\xx{0xF46F}{0x74BA}
\xx{0xF470}{0x76AB}
\xx{0xF471}{0x76AA}
\xx{0xF472}{0x76BE}
\xx{0xF473}{0x76ED}
\xx{0xF474}{0x77CC}
\xx{0xF475}{0x77CE}
\xx{0xF476}{0x77CF}
\xx{0xF477}{0x77CD}
\xx{0xF478}{0x77F2}
\xx{0xF479}{0x7925}
\xx{0xF47A}{0x7923}
\xx{0xF47B}{0x7927}
\xx{0xF47C}{0x7928}
\xx{0xF47D}{0x7924}
\xx{0xF47E}{0x7929}
\xx{0xF4A1}{0x79B2}
\xx{0xF4A2}{0x7A6E}
\xx{0xF4A3}{0x7A6C}
\xx{0xF4A4}{0x7A6D}
\xx{0xF4A5}{0x7AF7}
\xx{0xF4A6}{0x7C49}
\xx{0xF4A7}{0x7C48}
\xx{0xF4A8}{0x7C4A}
\xx{0xF4A9}{0x7C47}
\xx{0xF4AA}{0x7C45}
\xx{0xF4AB}{0x7CEE}
\xx{0xF4AC}{0x7E7B}
\xx{0xF4AD}{0x7E7E}
\xx{0xF4AE}{0x7E81}
\xx{0xF4AF}{0x7E80}
\xx{0xF4B0}{0x7FBA}
\xx{0xF4B1}{0x7FFF}
\xx{0xF4B2}{0x8079}
\xx{0xF4B3}{0x81DB}
\xx{0xF4B4}{0x81D9}
\xx{0xF4B5}{0x820B}
\xx{0xF4B6}{0x8268}
\xx{0xF4B7}{0x8269}
\xx{0xF4B8}{0x8622}
\xx{0xF4B9}{0x85FF}
\xx{0xF4BA}{0x8601}
\xx{0xF4BB}{0x85FE}
\xx{0xF4BC}{0x861B}
\xx{0xF4BD}{0x8600}
\xx{0xF4BE}{0x85F6}
\xx{0xF4BF}{0x8604}
\xx{0xF4C0}{0x8609}
\xx{0xF4C1}{0x8605}
\xx{0xF4C2}{0x860C}
\xx{0xF4C3}{0x85FD}
\xx{0xF4C4}{0x8819}
\xx{0xF4C5}{0x8810}
\xx{0xF4C6}{0x8811}
\xx{0xF4C7}{0x8817}
\xx{0xF4C8}{0x8813}
\xx{0xF4C9}{0x8816}
\xx{0xF4CA}{0x8963}
\xx{0xF4CB}{0x8966}
\xx{0xF4CC}{0x89B9}
\xx{0xF4CD}{0x89F7}
\xx{0xF4CE}{0x8B60}
\xx{0xF4CF}{0x8B6A}
\xx{0xF4D0}{0x8B5D}
\xx{0xF4D1}{0x8B68}
\xx{0xF4D2}{0x8B63}
\xx{0xF4D3}{0x8B65}
\xx{0xF4D4}{0x8B67}
\xx{0xF4D5}{0x8B6D}
\xx{0xF4D6}{0x8DAE}
\xx{0xF4D7}{0x8E86}
\xx{0xF4D8}{0x8E88}
\xx{0xF4D9}{0x8E84}
\xx{0xF4DA}{0x8F59}
\xx{0xF4DB}{0x8F56}
\xx{0xF4DC}{0x8F57}
\xx{0xF4DD}{0x8F55}
\xx{0xF4DE}{0x8F58}
\xx{0xF4DF}{0x8F5A}
\xx{0xF4E0}{0x908D}
\xx{0xF4E1}{0x9143}
\xx{0xF4E2}{0x9141}
\xx{0xF4E3}{0x91B7}
\xx{0xF4E4}{0x91B5}
\xx{0xF4E5}{0x91B2}
\xx{0xF4E6}{0x91B3}
\xx{0xF4E7}{0x940B}
\xx{0xF4E8}{0x9413}
\xx{0xF4E9}{0x93FB}
\xx{0xF4EA}{0x9420}
\xx{0xF4EB}{0x940F}
\xx{0xF4EC}{0x9414}
\xx{0xF4ED}{0x93FE}
\xx{0xF4EE}{0x9415}
\xx{0xF4EF}{0x9410}
\xx{0xF4F0}{0x9428}
\xx{0xF4F1}{0x9419}
\xx{0xF4F2}{0x940D}
\xx{0xF4F3}{0x93F5}
\xx{0xF4F4}{0x9400}
\xx{0xF4F5}{0x93F7}
\xx{0xF4F6}{0x9407}
\xx{0xF4F7}{0x940E}
\xx{0xF4F8}{0x9416}
\xx{0xF4F9}{0x9412}
\xx{0xF4FA}{0x93FA}
\xx{0xF4FB}{0x9409}
\xx{0xF4FC}{0x93F8}
\xx{0xF4FD}{0x940A}
\xx{0xF4FE}{0x93FF}
\xx{0xF540}{0x93FC}
\xx{0xF541}{0x940C}
\xx{0xF542}{0x93F6}
\xx{0xF543}{0x9411}
\xx{0xF544}{0x9406}
\xx{0xF545}{0x95DE}
\xx{0xF546}{0x95E0}
\xx{0xF547}{0x95DF}
\xx{0xF548}{0x972E}
\xx{0xF549}{0x972F}
\xx{0xF54A}{0x97B9}
\xx{0xF54B}{0x97BB}
\xx{0xF54C}{0x97FD}
\xx{0xF54D}{0x97FE}
\xx{0xF54E}{0x9860}
\xx{0xF54F}{0x9862}
\xx{0xF550}{0x9863}
\xx{0xF551}{0x985F}
\xx{0xF552}{0x98C1}
\xx{0xF553}{0x98C2}
\xx{0xF554}{0x9950}
\xx{0xF555}{0x994E}
\xx{0xF556}{0x9959}
\xx{0xF557}{0x994C}
\xx{0xF558}{0x994B}
\xx{0xF559}{0x9953}
\xx{0xF55A}{0x9A32}
\xx{0xF55B}{0x9A34}
\xx{0xF55C}{0x9A31}
\xx{0xF55D}{0x9A2C}
\xx{0xF55E}{0x9A2A}
\xx{0xF55F}{0x9A36}
\xx{0xF560}{0x9A29}
\xx{0xF561}{0x9A2E}
\xx{0xF562}{0x9A38}
\xx{0xF563}{0x9A2D}
\xx{0xF564}{0x9AC7}
\xx{0xF565}{0x9ACA}
\xx{0xF566}{0x9AC6}
\xx{0xF567}{0x9B10}
\xx{0xF568}{0x9B12}
\xx{0xF569}{0x9B11}
\xx{0xF56A}{0x9C0B}
\xx{0xF56B}{0x9C08}
\xx{0xF56C}{0x9BF7}
\xx{0xF56D}{0x9C05}
\xx{0xF56E}{0x9C12}
\xx{0xF56F}{0x9BF8}
\xx{0xF570}{0x9C40}
\xx{0xF571}{0x9C07}
\xx{0xF572}{0x9C0E}
\xx{0xF573}{0x9C06}
\xx{0xF574}{0x9C17}
\xx{0xF575}{0x9C14}
\xx{0xF576}{0x9C09}
\xx{0xF577}{0x9D9F}
\xx{0xF578}{0x9D99}
\xx{0xF579}{0x9DA4}
\xx{0xF57A}{0x9D9D}
\xx{0xF57B}{0x9D92}
\xx{0xF57C}{0x9D98}
\xx{0xF57D}{0x9D90}
\xx{0xF57E}{0x9D9B}
\xx{0xF5A1}{0x9DA0}
\xx{0xF5A2}{0x9D94}
\xx{0xF5A3}{0x9D9C}
\xx{0xF5A4}{0x9DAA}
\xx{0xF5A5}{0x9D97}
\xx{0xF5A6}{0x9DA1}
\xx{0xF5A7}{0x9D9A}
\xx{0xF5A8}{0x9DA2}
\xx{0xF5A9}{0x9DA8}
\xx{0xF5AA}{0x9D9E}
\xx{0xF5AB}{0x9DA3}
\xx{0xF5AC}{0x9DBF}
\xx{0xF5AD}{0x9DA9}
\xx{0xF5AE}{0x9D96}
\xx{0xF5AF}{0x9DA6}
\xx{0xF5B0}{0x9DA7}
\xx{0xF5B1}{0x9E99}
\xx{0xF5B2}{0x9E9B}
\xx{0xF5B3}{0x9E9A}
\xx{0xF5B4}{0x9EE5}
\xx{0xF5B5}{0x9EE4}
\xx{0xF5B6}{0x9EE7}
\xx{0xF5B7}{0x9EE6}
\xx{0xF5B8}{0x9F30}
\xx{0xF5B9}{0x9F2E}
\xx{0xF5BA}{0x9F5B}
\xx{0xF5BB}{0x9F60}
\xx{0xF5BC}{0x9F5E}
\xx{0xF5BD}{0x9F5D}
\xx{0xF5BE}{0x9F59}
\xx{0xF5BF}{0x9F91}
\xx{0xF5C0}{0x513A}
\xx{0xF5C1}{0x5139}
\xx{0xF5C2}{0x5298}
\xx{0xF5C3}{0x5297}
\xx{0xF5C4}{0x56C3}
\xx{0xF5C5}{0x56BD}
\xx{0xF5C6}{0x56BE}
\xx{0xF5C7}{0x5B48}
\xx{0xF5C8}{0x5B47}
\xx{0xF5C9}{0x5DCB}
\xx{0xF5CA}{0x5DCF}
\xx{0xF5CB}{0x5EF1}
\xx{0xF5CC}{0x61FD}
\xx{0xF5CD}{0x651B}
\xx{0xF5CE}{0x6B02}
\xx{0xF5CF}{0x6AFC}
\xx{0xF5D0}{0x6B03}
\xx{0xF5D1}{0x6AF8}
\xx{0xF5D2}{0x6B00}
\xx{0xF5D3}{0x7043}
\xx{0xF5D4}{0x7044}
\xx{0xF5D5}{0x704A}
\xx{0xF5D6}{0x7048}
\xx{0xF5D7}{0x7049}
\xx{0xF5D8}{0x7045}
\xx{0xF5D9}{0x7046}
\xx{0xF5DA}{0x721D}
\xx{0xF5DB}{0x721A}
\xx{0xF5DC}{0x7219}
\xx{0xF5DD}{0x737E}
\xx{0xF5DE}{0x7517}
\xx{0xF5DF}{0x766A}
\xx{0xF5E0}{0x77D0}
\xx{0xF5E1}{0x792D}
\xx{0xF5E2}{0x7931}
\xx{0xF5E3}{0x792F}
\xx{0xF5E4}{0x7C54}
\xx{0xF5E5}{0x7C53}
\xx{0xF5E6}{0x7CF2}
\xx{0xF5E7}{0x7E8A}
\xx{0xF5E8}{0x7E87}
\xx{0xF5E9}{0x7E88}
\xx{0xF5EA}{0x7E8B}
\xx{0xF5EB}{0x7E86}
\xx{0xF5EC}{0x7E8D}
\xx{0xF5ED}{0x7F4D}
\xx{0xF5EE}{0x7FBB}
\xx{0xF5EF}{0x8030}
\xx{0xF5F0}{0x81DD}
\xx{0xF5F1}{0x8618}
\xx{0xF5F2}{0x862A}
\xx{0xF5F3}{0x8626}
\xx{0xF5F4}{0x861F}
\xx{0xF5F5}{0x8623}
\xx{0xF5F6}{0x861C}
\xx{0xF5F7}{0x8619}
\xx{0xF5F8}{0x8627}
\xx{0xF5F9}{0x862E}
\xx{0xF5FA}{0x8621}
\xx{0xF5FB}{0x8620}
\xx{0xF5FC}{0x8629}
\xx{0xF5FD}{0x861E}
\xx{0xF5FE}{0x8625}
\xx{0xF640}{0x8829}
\xx{0xF641}{0x881D}
\xx{0xF642}{0x881B}
\xx{0xF643}{0x8820}
\xx{0xF644}{0x8824}
\xx{0xF645}{0x881C}
\xx{0xF646}{0x882B}
\xx{0xF647}{0x884A}
\xx{0xF648}{0x896D}
\xx{0xF649}{0x8969}
\xx{0xF64A}{0x896E}
\xx{0xF64B}{0x896B}
\xx{0xF64C}{0x89FA}
\xx{0xF64D}{0x8B79}
\xx{0xF64E}{0x8B78}
\xx{0xF64F}{0x8B45}
\xx{0xF650}{0x8B7A}
\xx{0xF651}{0x8B7B}
\xx{0xF652}{0x8D10}
\xx{0xF653}{0x8D14}
\xx{0xF654}{0x8DAF}
\xx{0xF655}{0x8E8E}
\xx{0xF656}{0x8E8C}
\xx{0xF657}{0x8F5E}
\xx{0xF658}{0x8F5B}
\xx{0xF659}{0x8F5D}
\xx{0xF65A}{0x9146}
\xx{0xF65B}{0x9144}
\xx{0xF65C}{0x9145}
\xx{0xF65D}{0x91B9}
\xx{0xF65E}{0x943F}
\xx{0xF65F}{0x943B}
\xx{0xF660}{0x9436}
\xx{0xF661}{0x9429}
\xx{0xF662}{0x943D}
\xx{0xF663}{0x943C}
\xx{0xF664}{0x9430}
\xx{0xF665}{0x9439}
\xx{0xF666}{0x942A}
\xx{0xF667}{0x9437}
\xx{0xF668}{0x942C}
\xx{0xF669}{0x9440}
\xx{0xF66A}{0x9431}
\xx{0xF66B}{0x95E5}
\xx{0xF66C}{0x95E4}
\xx{0xF66D}{0x95E3}
\xx{0xF66E}{0x9735}
\xx{0xF66F}{0x973A}
\xx{0xF670}{0x97BF}
\xx{0xF671}{0x97E1}
\xx{0xF672}{0x9864}
\xx{0xF673}{0x98C9}
\xx{0xF674}{0x98C6}
\xx{0xF675}{0x98C0}
\xx{0xF676}{0x9958}
\xx{0xF677}{0x9956}
\xx{0xF678}{0x9A39}
\xx{0xF679}{0x9A3D}
\xx{0xF67A}{0x9A46}
\xx{0xF67B}{0x9A44}
\xx{0xF67C}{0x9A42}
\xx{0xF67D}{0x9A41}
\xx{0xF67E}{0x9A3A}
\xx{0xF6A1}{0x9A3F}
\xx{0xF6A2}{0x9ACD}
\xx{0xF6A3}{0x9B15}
\xx{0xF6A4}{0x9B17}
\xx{0xF6A5}{0x9B18}
\xx{0xF6A6}{0x9B16}
\xx{0xF6A7}{0x9B3A}
\xx{0xF6A8}{0x9B52}
\xx{0xF6A9}{0x9C2B}
\xx{0xF6AA}{0x9C1D}
\xx{0xF6AB}{0x9C1C}
\xx{0xF6AC}{0x9C2C}
\xx{0xF6AD}{0x9C23}
\xx{0xF6AE}{0x9C28}
\xx{0xF6AF}{0x9C29}
\xx{0xF6B0}{0x9C24}
\xx{0xF6B1}{0x9C21}
\xx{0xF6B2}{0x9DB7}
\xx{0xF6B3}{0x9DB6}
\xx{0xF6B4}{0x9DBC}
\xx{0xF6B5}{0x9DC1}
\xx{0xF6B6}{0x9DC7}
\xx{0xF6B7}{0x9DCA}
\xx{0xF6B8}{0x9DCF}
\xx{0xF6B9}{0x9DBE}
\xx{0xF6BA}{0x9DC5}
\xx{0xF6BB}{0x9DC3}
\xx{0xF6BC}{0x9DBB}
\xx{0xF6BD}{0x9DB5}
\xx{0xF6BE}{0x9DCE}
\xx{0xF6BF}{0x9DB9}
\xx{0xF6C0}{0x9DBA}
\xx{0xF6C1}{0x9DAC}
\xx{0xF6C2}{0x9DC8}
\xx{0xF6C3}{0x9DB1}
\xx{0xF6C4}{0x9DAD}
\xx{0xF6C5}{0x9DCC}
\xx{0xF6C6}{0x9DB3}
\xx{0xF6C7}{0x9DCD}
\xx{0xF6C8}{0x9DB2}
\xx{0xF6C9}{0x9E7A}
\xx{0xF6CA}{0x9E9C}
\xx{0xF6CB}{0x9EEB}
\xx{0xF6CC}{0x9EEE}
\xx{0xF6CD}{0x9EED}
\xx{0xF6CE}{0x9F1B}
\xx{0xF6CF}{0x9F18}
\xx{0xF6D0}{0x9F1A}
\xx{0xF6D1}{0x9F31}
\xx{0xF6D2}{0x9F4E}
\xx{0xF6D3}{0x9F65}
\xx{0xF6D4}{0x9F64}
\xx{0xF6D5}{0x9F92}
\xx{0xF6D6}{0x4EB9}
\xx{0xF6D7}{0x56C6}
\xx{0xF6D8}{0x56C5}
\xx{0xF6D9}{0x56CB}
\xx{0xF6DA}{0x5971}
\xx{0xF6DB}{0x5B4B}
\xx{0xF6DC}{0x5B4C}
\xx{0xF6DD}{0x5DD5}
\xx{0xF6DE}{0x5DD1}
\xx{0xF6DF}{0x5EF2}
\xx{0xF6E0}{0x6521}
\xx{0xF6E1}{0x6520}
\xx{0xF6E2}{0x6526}
\xx{0xF6E3}{0x6522}
\xx{0xF6E4}{0x6B0B}
\xx{0xF6E5}{0x6B08}
\xx{0xF6E6}{0x6B09}
\xx{0xF6E7}{0x6C0D}
\xx{0xF6E8}{0x7055}
\xx{0xF6E9}{0x7056}
\xx{0xF6EA}{0x7057}
\xx{0xF6EB}{0x7052}
\xx{0xF6EC}{0x721E}
\xx{0xF6ED}{0x721F}
\xx{0xF6EE}{0x72A9}
\xx{0xF6EF}{0x737F}
\xx{0xF6F0}{0x74D8}
\xx{0xF6F1}{0x74D5}
\xx{0xF6F2}{0x74D9}
\xx{0xF6F3}{0x74D7}
\xx{0xF6F4}{0x766D}
\xx{0xF6F5}{0x76AD}
\xx{0xF6F6}{0x7935}
\xx{0xF6F7}{0x79B4}
\xx{0xF6F8}{0x7A70}
\xx{0xF6F9}{0x7A71}
\xx{0xF6FA}{0x7C57}
\xx{0xF6FB}{0x7C5C}
\xx{0xF6FC}{0x7C59}
\xx{0xF6FD}{0x7C5B}
\xx{0xF6FE}{0x7C5A}
\xx{0xF740}{0x7CF4}
\xx{0xF741}{0x7CF1}
\xx{0xF742}{0x7E91}
\xx{0xF743}{0x7F4F}
\xx{0xF744}{0x7F87}
\xx{0xF745}{0x81DE}
\xx{0xF746}{0x826B}
\xx{0xF747}{0x8634}
\xx{0xF748}{0x8635}
\xx{0xF749}{0x8633}
\xx{0xF74A}{0x862C}
\xx{0xF74B}{0x8632}
\xx{0xF74C}{0x8636}
\xx{0xF74D}{0x882C}
\xx{0xF74E}{0x8828}
\xx{0xF74F}{0x8826}
\xx{0xF750}{0x882A}
\xx{0xF751}{0x8825}
\xx{0xF752}{0x8971}
\xx{0xF753}{0x89BF}
\xx{0xF754}{0x89BE}
\xx{0xF755}{0x89FB}
\xx{0xF756}{0x8B7E}
\xx{0xF757}{0x8B84}
\xx{0xF758}{0x8B82}
\xx{0xF759}{0x8B86}
\xx{0xF75A}{0x8B85}
\xx{0xF75B}{0x8B7F}
\xx{0xF75C}{0x8D15}
\xx{0xF75D}{0x8E95}
\xx{0xF75E}{0x8E94}
\xx{0xF75F}{0x8E9A}
\xx{0xF760}{0x8E92}
\xx{0xF761}{0x8E90}
\xx{0xF762}{0x8E96}
\xx{0xF763}{0x8E97}
\xx{0xF764}{0x8F60}
\xx{0xF765}{0x8F62}
\xx{0xF766}{0x9147}
\xx{0xF767}{0x944C}
\xx{0xF768}{0x9450}
\xx{0xF769}{0x944A}
\xx{0xF76A}{0x944B}
\xx{0xF76B}{0x944F}
\xx{0xF76C}{0x9447}
\xx{0xF76D}{0x9445}
\xx{0xF76E}{0x9448}
\xx{0xF76F}{0x9449}
\xx{0xF770}{0x9446}
\xx{0xF771}{0x973F}
\xx{0xF772}{0x97E3}
\xx{0xF773}{0x986A}
\xx{0xF774}{0x9869}
\xx{0xF775}{0x98CB}
\xx{0xF776}{0x9954}
\xx{0xF777}{0x995B}
\xx{0xF778}{0x9A4E}
\xx{0xF779}{0x9A53}
\xx{0xF77A}{0x9A54}
\xx{0xF77B}{0x9A4C}
\xx{0xF77C}{0x9A4F}
\xx{0xF77D}{0x9A48}
\xx{0xF77E}{0x9A4A}
\xx{0xF7A1}{0x9A49}
\xx{0xF7A2}{0x9A52}
\xx{0xF7A3}{0x9A50}
\xx{0xF7A4}{0x9AD0}
\xx{0xF7A5}{0x9B19}
\xx{0xF7A6}{0x9B2B}
\xx{0xF7A7}{0x9B3B}
\xx{0xF7A8}{0x9B56}
\xx{0xF7A9}{0x9B55}
\xx{0xF7AA}{0x9C46}
\xx{0xF7AB}{0x9C48}
\xx{0xF7AC}{0x9C3F}
\xx{0xF7AD}{0x9C44}
\xx{0xF7AE}{0x9C39}
\xx{0xF7AF}{0x9C33}
\xx{0xF7B0}{0x9C41}
\xx{0xF7B1}{0x9C3C}
\xx{0xF7B2}{0x9C37}
\xx{0xF7B3}{0x9C34}
\xx{0xF7B4}{0x9C32}
\xx{0xF7B5}{0x9C3D}
\xx{0xF7B6}{0x9C36}
\xx{0xF7B7}{0x9DDB}
\xx{0xF7B8}{0x9DD2}
\xx{0xF7B9}{0x9DDE}
\xx{0xF7BA}{0x9DDA}
\xx{0xF7BB}{0x9DCB}
\xx{0xF7BC}{0x9DD0}
\xx{0xF7BD}{0x9DDC}
\xx{0xF7BE}{0x9DD1}
\xx{0xF7BF}{0x9DDF}
\xx{0xF7C0}{0x9DE9}
\xx{0xF7C1}{0x9DD9}
\xx{0xF7C2}{0x9DD8}
\xx{0xF7C3}{0x9DD6}
\xx{0xF7C4}{0x9DF5}
\xx{0xF7C5}{0x9DD5}
\xx{0xF7C6}{0x9DDD}
\xx{0xF7C7}{0x9EB6}
\xx{0xF7C8}{0x9EF0}
\xx{0xF7C9}{0x9F35}
\xx{0xF7CA}{0x9F33}
\xx{0xF7CB}{0x9F32}
\xx{0xF7CC}{0x9F42}
\xx{0xF7CD}{0x9F6B}
\xx{0xF7CE}{0x9F95}
\xx{0xF7CF}{0x9FA2}
\xx{0xF7D0}{0x513D}
\xx{0xF7D1}{0x5299}
\xx{0xF7D2}{0x58E8}
\xx{0xF7D3}{0x58E7}
\xx{0xF7D4}{0x5972}
\xx{0xF7D5}{0x5B4D}
\xx{0xF7D6}{0x5DD8}
\xx{0xF7D7}{0x882F}
\xx{0xF7D8}{0x5F4F}
\xx{0xF7D9}{0x6201}
\xx{0xF7DA}{0x6203}
\xx{0xF7DB}{0x6204}
\xx{0xF7DC}{0x6529}
\xx{0xF7DD}{0x6525}
\xx{0xF7DE}{0x6596}
\xx{0xF7DF}{0x66EB}
\xx{0xF7E0}{0x6B11}
\xx{0xF7E1}{0x6B12}
\xx{0xF7E2}{0x6B0F}
\xx{0xF7E3}{0x6BCA}
\xx{0xF7E4}{0x705B}
\xx{0xF7E5}{0x705A}
\xx{0xF7E6}{0x7222}
\xx{0xF7E7}{0x7382}
\xx{0xF7E8}{0x7381}
\xx{0xF7E9}{0x7383}
\xx{0xF7EA}{0x7670}
\xx{0xF7EB}{0x77D4}
\xx{0xF7EC}{0x7C67}
\xx{0xF7ED}{0x7C66}
\xx{0xF7EE}{0x7E95}
\xx{0xF7EF}{0x826C}
\xx{0xF7F0}{0x863A}
\xx{0xF7F1}{0x8640}
\xx{0xF7F2}{0x8639}
\xx{0xF7F3}{0x863C}
\xx{0xF7F4}{0x8631}
\xx{0xF7F5}{0x863B}
\xx{0xF7F6}{0x863E}
\xx{0xF7F7}{0x8830}
\xx{0xF7F8}{0x8832}
\xx{0xF7F9}{0x882E}
\xx{0xF7FA}{0x8833}
\xx{0xF7FB}{0x8976}
\xx{0xF7FC}{0x8974}
\xx{0xF7FD}{0x8973}
\xx{0xF7FE}{0x89FE}
\xx{0xF840}{0x8B8C}
\xx{0xF841}{0x8B8E}
\xx{0xF842}{0x8B8B}
\xx{0xF843}{0x8B88}
\xx{0xF844}{0x8C45}
\xx{0xF845}{0x8D19}
\xx{0xF846}{0x8E98}
\xx{0xF847}{0x8F64}
\xx{0xF848}{0x8F63}
\xx{0xF849}{0x91BC}
\xx{0xF84A}{0x9462}
\xx{0xF84B}{0x9455}
\xx{0xF84C}{0x945D}
\xx{0xF84D}{0x9457}
\xx{0xF84E}{0x945E}
\xx{0xF84F}{0x97C4}
\xx{0xF850}{0x97C5}
\xx{0xF851}{0x9800}
\xx{0xF852}{0x9A56}
\xx{0xF853}{0x9A59}
\xx{0xF854}{0x9B1E}
\xx{0xF855}{0x9B1F}
\xx{0xF856}{0x9B20}
\xx{0xF857}{0x9C52}
\xx{0xF858}{0x9C58}
\xx{0xF859}{0x9C50}
\xx{0xF85A}{0x9C4A}
\xx{0xF85B}{0x9C4D}
\xx{0xF85C}{0x9C4B}
\xx{0xF85D}{0x9C55}
\xx{0xF85E}{0x9C59}
\xx{0xF85F}{0x9C4C}
\xx{0xF860}{0x9C4E}
\xx{0xF861}{0x9DFB}
\xx{0xF862}{0x9DF7}
\xx{0xF863}{0x9DEF}
\xx{0xF864}{0x9DE3}
\xx{0xF865}{0x9DEB}
\xx{0xF866}{0x9DF8}
\xx{0xF867}{0x9DE4}
\xx{0xF868}{0x9DF6}
\xx{0xF869}{0x9DE1}
\xx{0xF86A}{0x9DEE}
\xx{0xF86B}{0x9DE6}
\xx{0xF86C}{0x9DF2}
\xx{0xF86D}{0x9DF0}
\xx{0xF86E}{0x9DE2}
\xx{0xF86F}{0x9DEC}
\xx{0xF870}{0x9DF4}
\xx{0xF871}{0x9DF3}
\xx{0xF872}{0x9DE8}
\xx{0xF873}{0x9DED}
\xx{0xF874}{0x9EC2}
\xx{0xF875}{0x9ED0}
\xx{0xF876}{0x9EF2}
\xx{0xF877}{0x9EF3}
\xx{0xF878}{0x9F06}
\xx{0xF879}{0x9F1C}
\xx{0xF87A}{0x9F38}
\xx{0xF87B}{0x9F37}
\xx{0xF87C}{0x9F36}
\xx{0xF87D}{0x9F43}
\xx{0xF87E}{0x9F4F}
\xx{0xF8A1}{0x9F71}
\xx{0xF8A2}{0x9F70}
\xx{0xF8A3}{0x9F6E}
\xx{0xF8A4}{0x9F6F}
\xx{0xF8A5}{0x56D3}
\xx{0xF8A6}{0x56CD}
\xx{0xF8A7}{0x5B4E}
\xx{0xF8A8}{0x5C6D}
\xx{0xF8A9}{0x652D}
\xx{0xF8AA}{0x66ED}
\xx{0xF8AB}{0x66EE}
\xx{0xF8AC}{0x6B13}
\xx{0xF8AD}{0x705F}
\xx{0xF8AE}{0x7061}
\xx{0xF8AF}{0x705D}
\xx{0xF8B0}{0x7060}
\xx{0xF8B1}{0x7223}
\xx{0xF8B2}{0x74DB}
\xx{0xF8B3}{0x74E5}
\xx{0xF8B4}{0x77D5}
\xx{0xF8B5}{0x7938}
\xx{0xF8B6}{0x79B7}
\xx{0xF8B7}{0x79B6}
\xx{0xF8B8}{0x7C6A}
\xx{0xF8B9}{0x7E97}
\xx{0xF8BA}{0x7F89}
\xx{0xF8BB}{0x826D}
\xx{0xF8BC}{0x8643}
\xx{0xF8BD}{0x8838}
\xx{0xF8BE}{0x8837}
\xx{0xF8BF}{0x8835}
\xx{0xF8C0}{0x884B}
\xx{0xF8C1}{0x8B94}
\xx{0xF8C2}{0x8B95}
\xx{0xF8C3}{0x8E9E}
\xx{0xF8C4}{0x8E9F}
\xx{0xF8C5}{0x8EA0}
\xx{0xF8C6}{0x8E9D}
\xx{0xF8C7}{0x91BE}
\xx{0xF8C8}{0x91BD}
\xx{0xF8C9}{0x91C2}
\xx{0xF8CA}{0x946B}
\xx{0xF8CB}{0x9468}
\xx{0xF8CC}{0x9469}
\xx{0xF8CD}{0x96E5}
\xx{0xF8CE}{0x9746}
\xx{0xF8CF}{0x9743}
\xx{0xF8D0}{0x9747}
\xx{0xF8D1}{0x97C7}
\xx{0xF8D2}{0x97E5}
\xx{0xF8D3}{0x9A5E}
\xx{0xF8D4}{0x9AD5}
\xx{0xF8D5}{0x9B59}
\xx{0xF8D6}{0x9C63}
\xx{0xF8D7}{0x9C67}
\xx{0xF8D8}{0x9C66}
\xx{0xF8D9}{0x9C62}
\xx{0xF8DA}{0x9C5E}
\xx{0xF8DB}{0x9C60}
\xx{0xF8DC}{0x9E02}
\xx{0xF8DD}{0x9DFE}
\xx{0xF8DE}{0x9E07}
\xx{0xF8DF}{0x9E03}
\xx{0xF8E0}{0x9E06}
\xx{0xF8E1}{0x9E05}
\xx{0xF8E2}{0x9E00}
\xx{0xF8E3}{0x9E01}
\xx{0xF8E4}{0x9E09}
\xx{0xF8E5}{0x9DFF}
\xx{0xF8E6}{0x9DFD}
\xx{0xF8E7}{0x9E04}
\xx{0xF8E8}{0x9EA0}
\xx{0xF8E9}{0x9F1E}
\xx{0xF8EA}{0x9F46}
\xx{0xF8EB}{0x9F74}
\xx{0xF8EC}{0x9F75}
\xx{0xF8ED}{0x9F76}
\xx{0xF8EE}{0x56D4}
\xx{0xF8EF}{0x652E}
\xx{0xF8F0}{0x65B8}
\xx{0xF8F1}{0x6B18}
\xx{0xF8F2}{0x6B19}
\xx{0xF8F3}{0x6B17}
\xx{0xF8F4}{0x6B1A}
\xx{0xF8F5}{0x7062}
\xx{0xF8F6}{0x7226}
\xx{0xF8F7}{0x72AA}
\xx{0xF8F8}{0x77D8}
\xx{0xF8F9}{0x77D9}
\xx{0xF8FA}{0x7939}
\xx{0xF8FB}{0x7C69}
\xx{0xF8FC}{0x7C6B}
\xx{0xF8FD}{0x7CF6}
\xx{0xF8FE}{0x7E9A}
\xx{0xF940}{0x7E98}
\xx{0xF941}{0x7E9B}
\xx{0xF942}{0x7E99}
\xx{0xF943}{0x81E0}
\xx{0xF944}{0x81E1}
\xx{0xF945}{0x8646}
\xx{0xF946}{0x8647}
\xx{0xF947}{0x8648}
\xx{0xF948}{0x8979}
\xx{0xF949}{0x897A}
\xx{0xF94A}{0x897C}
\xx{0xF94B}{0x897B}
\xx{0xF94C}{0x89FF}
\xx{0xF94D}{0x8B98}
\xx{0xF94E}{0x8B99}
\xx{0xF94F}{0x8EA5}
\xx{0xF950}{0x8EA4}
\xx{0xF951}{0x8EA3}
\xx{0xF952}{0x946E}
\xx{0xF953}{0x946D}
\xx{0xF954}{0x946F}
\xx{0xF955}{0x9471}
\xx{0xF956}{0x9473}
\xx{0xF957}{0x9749}
\xx{0xF958}{0x9872}
\xx{0xF959}{0x995F}
\xx{0xF95A}{0x9C68}
\xx{0xF95B}{0x9C6E}
\xx{0xF95C}{0x9C6D}
\xx{0xF95D}{0x9E0B}
\xx{0xF95E}{0x9E0D}
\xx{0xF95F}{0x9E10}
\xx{0xF960}{0x9E0F}
\xx{0xF961}{0x9E12}
\xx{0xF962}{0x9E11}
\xx{0xF963}{0x9EA1}
\xx{0xF964}{0x9EF5}
\xx{0xF965}{0x9F09}
\xx{0xF966}{0x9F47}
\xx{0xF967}{0x9F78}
\xx{0xF968}{0x9F7B}
\xx{0xF969}{0x9F7A}
\xx{0xF96A}{0x9F79}
\xx{0xF96B}{0x571E}
\xx{0xF96C}{0x7066}
\xx{0xF96D}{0x7C6F}
\xx{0xF96E}{0x883C}
\xx{0xF96F}{0x8DB2}
\xx{0xF970}{0x8EA6}
\xx{0xF971}{0x91C3}
\xx{0xF972}{0x9474}
\xx{0xF973}{0x9478}
\xx{0xF974}{0x9476}
\xx{0xF975}{0x9475}
\xx{0xF976}{0x9A60}
\xx{0xF977}{0x9C74}
\xx{0xF978}{0x9C73}
\xx{0xF979}{0x9C71}
\xx{0xF97A}{0x9C75}
\xx{0xF97B}{0x9E14}
\xx{0xF97C}{0x9E13}
\xx{0xF97D}{0x9EF6}
\xx{0xF97E}{0x9F0A}
\xx{0xF9A1}{0x9FA4}
\xx{0xF9A2}{0x7068}
\xx{0xF9A3}{0x7065}
\xx{0xF9A4}{0x7CF7}
\xx{0xF9A5}{0x866A}
\xx{0xF9A6}{0x883E}
\xx{0xF9A7}{0x883D}
\xx{0xF9A8}{0x883F}
\xx{0xF9A9}{0x8B9E}
\xx{0xF9AA}{0x8C9C}
\xx{0xF9AB}{0x8EA9}
\xx{0xF9AC}{0x8EC9}
\xx{0xF9AD}{0x974B}
\xx{0xF9AE}{0x9873}
\xx{0xF9AF}{0x9874}
\xx{0xF9B0}{0x98CC}
\xx{0xF9B1}{0x9961}
\xx{0xF9B2}{0x99AB}
\xx{0xF9B3}{0x9A64}
\xx{0xF9B4}{0x9A66}
\xx{0xF9B5}{0x9A67}
\xx{0xF9B6}{0x9B24}
\xx{0xF9B7}{0x9E15}
\xx{0xF9B8}{0x9E17}
\xx{0xF9B9}{0x9F48}
\xx{0xF9BA}{0x6207}
\xx{0xF9BB}{0x6B1E}
\xx{0xF9BC}{0x7227}
\xx{0xF9BD}{0x864C}
\xx{0xF9BE}{0x8EA8}
\xx{0xF9BF}{0x9482}
\xx{0xF9C0}{0x9480}
\xx{0xF9C1}{0x9481}
\xx{0xF9C2}{0x9A69}
\xx{0xF9C3}{0x9A68}
\xx{0xF9C4}{0x9B2E}
\xx{0xF9C5}{0x9E19}
\xx{0xF9C6}{0x7229}
\xx{0xF9C7}{0x864B}
\xx{0xF9C8}{0x8B9F}
\xx{0xF9C9}{0x9483}
\xx{0xF9CA}{0x9C79}
\xx{0xF9CB}{0x9EB7}
\xx{0xF9CC}{0x7675}
\xx{0xF9CD}{0x9A6B}
\xx{0xF9CE}{0x9C7A}
\xx{0xF9CF}{0x9E1D}
\xx{0xF9D0}{0x7069}
\xx{0xF9D1}{0x706A}
\xx{0xF9D2}{0x9EA4}
\xx{0xF9D3}{0x9F7E}
\xx{0xF9D4}{0x9F49}
\xx{}{} %\xx{0xF9D5}{0x9F98}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}
\xx{}{}

\EndCJK







\bye

\endinput
